#
# spec file for package texlive-specs-r
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-r
Version:        2015
Release:        19.19
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for r
License:        GPL-2.0+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-r-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-pdfx
Version:        %{texlive_version}.%{texlive_noarch}.1.5.3svn37386
Release:        19.19
Summary:        PDF/X-1a and PDF/A-1b support for pdfTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pdfx-doc >= %{texlive_version}
Provides:       tex(8bit.def)
Provides:       tex(glyphtounicode-cmr.tex)
Provides:       tex(pdfx.sty)
Requires:       tex(glyphtounicode.tex)
Requires:       tex(hyperref.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(xmpincl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        pdfx.tar.xz
Source2:        pdfx.doc.tar.xz

%description -n texlive-pdfx
The package helps LaTeX users to create PDF/X-1a and PFD/A-1b
compliant pdf documents with pdfTeX.

date: 2015-05-13 16:15:09 +0000


%package -n texlive-pdfx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.3svn37386
Release:        19.19
Summary:        Documentation for texlive-pdfx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pdfx-doc
This package includes the documentation for texlive-pdfx

%post -n texlive-pdfx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pdfx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pdfx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pdfx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pdfx/README
%{_texmfdistdir}/doc/latex/pdfx/pdfx.pdf
%{_texmfdistdir}/doc/latex/pdfx/sample.pdf
%{_texmfdistdir}/doc/latex/pdfx/sample.tex
%{_texmfdistdir}/doc/latex/pdfx/sample.xmpdata
%{_texmfdistdir}/doc/latex/pdfx/small2e-pdfx.pdf
%{_texmfdistdir}/doc/latex/pdfx/small2e-pdfx.tex
%{_texmfdistdir}/doc/latex/pdfx/small2e-pdfx.xmpdata

%files -n texlive-pdfx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pdfx/8bit.def
%{_texmfdistdir}/tex/latex/pdfx/ICC_LICENSE.txt
%{_texmfdistdir}/tex/latex/pdfx/coated_FOGRA39L_argl.icc
%{_texmfdistdir}/tex/latex/pdfx/glyphtounicode-cmr.tex
%{_texmfdistdir}/tex/latex/pdfx/pdfa.xmp
%{_texmfdistdir}/tex/latex/pdfx/pdfe.xmp
%{_texmfdistdir}/tex/latex/pdfx/pdfvt.xmp
%{_texmfdistdir}/tex/latex/pdfx/pdfx.sty
%{_texmfdistdir}/tex/latex/pdfx/pdfx.xmp
%{_texmfdistdir}/tex/latex/pdfx/sRGB_IEC61966-2-1_black_scaled.icc
/var/adm/update-scripts/texlive-pdfx-%{texlive_version}.%{texlive_noarch}.1.5.3svn37386-%{release}-zypper

%package -n texlive-pecha
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        19.19
Summary:        Print Tibetan text in the classic pecha layout style
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pecha-doc >= %{texlive_version}
Provides:       tex(ctibmantra.sty)
Provides:       tex(pecha.cls)
Requires:       tex(calc.sty)
Requires:       tex(ctib.sty)
Requires:       tex(relsize.sty)
Requires:       tex(rotating.sty)
Requires:       tex(times.sty)
Requires:       tex(twoopt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        pecha.tar.xz
Source4:        pecha.doc.tar.xz

%description -n texlive-pecha
The pecha class provides an environment for writing Tibetan on
LaTeX2e in the traditional Tibetan Pecha layout used for
spiritual or philosophical texts, using the cTib4TeX package by
Oliver Corff. It provides features like headers in different
languages, page numbering in Tibetan and more.

date: 2012-07-18 18:44:29 +0000


%package -n texlive-pecha-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        19.19
Summary:        Documentation for texlive-pecha
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pecha-doc
This package includes the documentation for texlive-pecha

%post -n texlive-pecha
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pecha 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pecha
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pecha-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pecha/CHANGES
%{_texmfdistdir}/doc/latex/pecha/COPYING
%{_texmfdistdir}/doc/latex/pecha/README
%{_texmfdistdir}/doc/latex/pecha/example.pdf
%{_texmfdistdir}/doc/latex/pecha/example.tex
%{_texmfdistdir}/doc/latex/pecha/pecha_docu.pdf
%{_texmfdistdir}/doc/latex/pecha/pecha_docu.tex

%files -n texlive-pecha
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pecha/ctibmantra.sty
%{_texmfdistdir}/tex/latex/pecha/pecha.cls
/var/adm/update-scripts/texlive-pecha-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-pedigree-perl
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31990
Release:        19.19
Summary:        Generate TeX pedigree files from CSV files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pedigree-perl-bin >= %{texlive_version}
#!BuildIgnore: texlive-pedigree-perl-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pedigree-perl-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        pedigree-perl.tar.xz
Source6:        pedigree-perl.doc.tar.xz

%description -n texlive-pedigree-perl
This program generates TeX commands to typeset pedigrees --
either TeX fragments or full LaTeX files, to be processed by
the authors' pst-pdgr package. The program has support for
multilanguage pedigrees (at the present moment the English and
Russian languages are supported).

date: 2014-09-23 16:36:08 +0000


%package -n texlive-pedigree-perl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31990
Release:        19.19
Summary:        Documentation for texlive-pedigree-perl
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pedigree-perl-doc
This package includes the documentation for texlive-pedigree-perl

%post -n texlive-pedigree-perl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pedigree-perl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pedigree-perl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pedigree-perl-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pedigree.1*
%{_texmfdistdir}/doc/support/pedigree-perl/LICENSE
%{_texmfdistdir}/doc/support/pedigree-perl/Makefile
%{_texmfdistdir}/doc/support/pedigree-perl/NEWS
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/AbortionNode.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/Area.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/ChildlessNode.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/Language.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/Makefile
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/MarriageNode.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/Node.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/Parser.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/PersonNode.3
%{_texmfdistdir}/doc/support/pedigree-perl/Pedigree/TwinsNode.3
%{_texmfdistdir}/doc/support/pedigree-perl/README
%{_texmfdistdir}/doc/support/pedigree-perl/doc/Makefile
%{_texmfdistdir}/doc/support/pedigree-perl/doc/abortions.tex
%{_texmfdistdir}/doc/support/pedigree-perl/doc/english.tex
%{_texmfdistdir}/doc/support/pedigree-perl/doc/english1.tex
%{_texmfdistdir}/doc/support/pedigree-perl/doc/pedigree.bib
%{_texmfdistdir}/doc/support/pedigree-perl/doc/pedigree.pdf
%{_texmfdistdir}/doc/support/pedigree-perl/doc/pedigree.ps
%{_texmfdistdir}/doc/support/pedigree-perl/doc/pedigree.tex
%{_texmfdistdir}/doc/support/pedigree-perl/doc/russian.tex
%{_texmfdistdir}/doc/support/pedigree-perl/examples/abortions.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/badsort.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/childlessness.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/consanguinic.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/english.cfg
%{_texmfdistdir}/doc/support/pedigree-perl/examples/english.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/english1.cfg
%{_texmfdistdir}/doc/support/pedigree-perl/examples/english_short.cfg
%{_texmfdistdir}/doc/support/pedigree-perl/examples/pedigree.cfg
%{_texmfdistdir}/doc/support/pedigree-perl/examples/russian.cfg
%{_texmfdistdir}/doc/support/pedigree-perl/examples/russian.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/sort1.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/sort2.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/sort3.csv
%{_texmfdistdir}/doc/support/pedigree-perl/examples/twins.csv

%files -n texlive-pedigree-perl
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/AbortionNode.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/Area.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/ChildlessNode.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/Language.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/MarriageNode.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/Node.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/Parser.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/PersonNode.pm
%{_texmfdistdir}/scripts/pedigree-perl/Pedigree/TwinsNode.pm
%{_texmfdistdir}/scripts/pedigree-perl/pedigree.pl
/var/adm/update-scripts/texlive-pedigree-perl-%{texlive_version}.%{texlive_noarch}.1.0svn31990-%{release}-zypper

%package -n texlive-perception
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        BibTeX style for the journal Perception
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-perception-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        perception.tar.xz
Source8:        perception.doc.tar.xz

%description -n texlive-perception
A product of custom-bib, provided simply to save others' time.

date: 2012-05-31 16:08:53 +0000


%package -n texlive-perception-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-perception
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-perception-doc
This package includes the documentation for texlive-perception

%post -n texlive-perception
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-perception 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-perception
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-perception-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/perception/README

%files -n texlive-perception
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/perception/perception.bst
/var/adm/update-scripts/texlive-perception-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-perfectcut
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35501
Release:        19.19
Summary:        Brackets whose size adjusts to the nesting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-perfectcut-doc >= %{texlive_version}
Provides:       tex(perfectcut.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mathstyle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        perfectcut.tar.xz
Source10:       perfectcut.doc.tar.xz

%description -n texlive-perfectcut
The package defines the command \perfectcut#1#2 which displays
a bracket <#1||#2>. Its effect is to determine the size of the
bracket depending on the number of nested \perfectcut
(regardless of the contents). The command is intended for use:
In proof theory, for term notations of sequent calculus, In
computer science, for the modeling of abstract machines. The
package also offers a reimplementation of \big, \bigg, etc.,
into arbitrary-size variants.

date: 2014-11-07 14:15:03 +0000


%package -n texlive-perfectcut-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn35501
Release:        19.19
Summary:        Documentation for texlive-perfectcut
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-perfectcut-doc
This package includes the documentation for texlive-perfectcut

%post -n texlive-perfectcut
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-perfectcut 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-perfectcut
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-perfectcut-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/perfectcut/README
%{_texmfdistdir}/doc/latex/perfectcut/perfectcut.pdf
%{_texmfdistdir}/doc/latex/perfectcut/perfectcut.tex

%files -n texlive-perfectcut
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/perfectcut/perfectcut.sty
/var/adm/update-scripts/texlive-perfectcut-%{texlive_version}.%{texlive_noarch}.2.0svn35501-%{release}-zypper

%package -n texlive-perltex
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32576
Release:        19.19
Summary:        Define LaTeX macros in terms of Perl code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-perltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-perltex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-perltex-doc >= %{texlive_version}
Provides:       tex(perltex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source11:       perltex.tar.xz
Source12:       perltex.doc.tar.xz

%description -n texlive-perltex
PerlTeX is a combination Perl script (perltex.pl) and LaTeX2e
package (perltex.sty) that, together, give the user the ability
to define LaTeX macros in terms of Perl code. Once defined, a
Perl macro becomes indistinguishable from any other LaTeX
macro. PerlTeX thereby combines LaTeX's typesetting power with
Perl's programmability. PerlTeX will make use of persistent
named pipes, and thereby run more efficiently, on operating
systems that offer them (mostly Unix-like systems). Also
provided is a switch to generate a PerlTeX-free, document-
specific, noperltex.sty that is useful when distributing a
document to places where PerlTeX is not available.

date: 2012-06-12 16:08:23 +0000


%package -n texlive-perltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32576
Release:        19.19
Summary:        Documentation for texlive-perltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-perltex-doc
This package includes the documentation for texlive-perltex

%post -n texlive-perltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-perltex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-perltex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-perltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/perltex/README
%{_texmfdistdir}/doc/latex/perltex/example.tex
%{_texmfdistdir}/doc/latex/perltex/perltex.pdf
%{_mandir}/man1/perltex.1*

%files -n texlive-perltex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/perltex/perltex.pl
%{_texmfdistdir}/tex/latex/perltex/perltex.sty
/var/adm/update-scripts/texlive-perltex-%{texlive_version}.%{texlive_noarch}.2.1svn32576-%{release}-zypper

%package -n texlive-permute
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Support for symmetric groups
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-permute-doc >= %{texlive_version}
Provides:       tex(permute.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source13:       permute.tar.xz
Source14:       permute.doc.tar.xz

%description -n texlive-permute
A package for symmetric groups, allowing you to input, output,
and calculate with them.

date: 2012-06-12 20:35:22 +0000


%package -n texlive-permute-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-permute
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-permute-doc
This package includes the documentation for texlive-permute

%post -n texlive-permute
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-permute 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-permute
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-permute-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/permute/permute.pdf

%files -n texlive-permute
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/permute/permute.sty
/var/adm/update-scripts/texlive-permute-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-persian-bib
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn37297
Release:        19.19
Summary:        Persian translations of classic BibTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-persian-bib-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source15:       persian-bib.tar.xz
Source16:       persian-bib.doc.tar.xz

%description -n texlive-persian-bib
Currently 9 files: acm-fa.bst, asa-fa.bst, chicago-fa.bst,
ieeetr-fa.bst, plain-fa-inLTR-beamer.bst, plain-fa-inLTR.bst,
plain-fa.bst, plainnat-fa.bst and unsrt-fa.bst are modified for
Persian documents prepared with XePersian (which the present
package depends on). The Persian .bst files can simultaneously
handle both Latin and Persian references. A file cp1256fa.csf
is provided for correct sorting of Persian references and three
fields LANGUAGE, TRANSLATOR and AUTHORFA are defined.

date: 2015-05-09 13:16:06 +0000


%package -n texlive-persian-bib-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn37297
Release:        19.19
Summary:        Documentation for texlive-persian-bib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-persian-bib-doc:fa)

%description -n texlive-persian-bib-doc
This package includes the documentation for texlive-persian-bib

%post -n texlive-persian-bib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-persian-bib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-persian-bib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-persian-bib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/persian-bib/MyReferences.bib
%{_texmfdistdir}/doc/xelatex/persian-bib/Persian-bib-userguide.pdf
%{_texmfdistdir}/doc/xelatex/persian-bib/Persian-bib-userguide.tex
%{_texmfdistdir}/doc/xelatex/persian-bib/README
%{_texmfdistdir}/doc/xelatex/persian-bib/bibtex-example.tex
%{_texmfdistdir}/doc/xelatex/persian-bib/gen_pdf.pl

%files -n texlive-persian-bib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/persian-bib/acm-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/asa-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/chicago-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/ieeetr-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/plain-fa-inLTR-beamer.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/plain-fa-inLTR.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/plain-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/plainnat-fa.bst
%{_texmfdistdir}/bibtex/bst/persian-bib/unsrt-fa.bst
%{_texmfdistdir}/bibtex/csf/persian-bib/cp1256fa.csf
/var/adm/update-scripts/texlive-persian-bib-%{texlive_version}.%{texlive_noarch}.0.0.9svn37297-%{release}-zypper

%package -n texlive-petiteannonce
Version:        %{texlive_version}.%{texlive_noarch}.1.0001svn25915
Release:        19.19
Summary:        A class for small advertisements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-petiteannonce-doc >= %{texlive_version}
Provides:       tex(petiteannonce.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source17:       petiteannonce.tar.xz
Source18:       petiteannonce.doc.tar.xz

%description -n texlive-petiteannonce
The class enables you to create the sort of adverts that you
pin on a noticeboard, with tear-off strips at the bottom where
you can place contact details.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-petiteannonce-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0001svn25915
Release:        19.19
Summary:        Documentation for texlive-petiteannonce
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-petiteannonce-doc
This package includes the documentation for texlive-petiteannonce

%post -n texlive-petiteannonce
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-petiteannonce 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-petiteannonce
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-petiteannonce-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/petiteannonce/baignoire.JPG
%{_texmfdistdir}/doc/latex/petiteannonce/petiteannonce.doc.pdf
%{_texmfdistdir}/doc/latex/petiteannonce/petiteannonce.doc.tex
%{_texmfdistdir}/doc/latex/petiteannonce/petiteannonceexample.pdf
%{_texmfdistdir}/doc/latex/petiteannonce/petiteannonceexample.tex

%files -n texlive-petiteannonce
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/petiteannonce/petiteannonce.cls
/var/adm/update-scripts/texlive-petiteannonce-%{texlive_version}.%{texlive_noarch}.1.0001svn25915-%{release}-zypper

%package -n texlive-petri-nets
Version:        %{texlive_version}.%{texlive_noarch}.svn24088
Release:        19.19
Summary:        A set TeX/LaTeX packages for drawing Petri nets
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-petri-nets-doc >= %{texlive_version}
Provides:       tex(pndraw.sty)
Provides:       tex(pndraw.tex)
Provides:       tex(pnets.sty)
Provides:       tex(pnets.tex)
Provides:       tex(pntext.sty)
Provides:       tex(pntext.tex)
Provides:       tex(pnversion.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source19:       petri-nets.tar.xz
Source20:       petri-nets.doc.tar.xz

%description -n texlive-petri-nets
Petri-nets offers a set of TeX/LaTeX packages about Petri nets
and related models. Three packages are available: the first
allows the user to draw Petri-nets in PostScript documents; the
second defines macros related to PBC, M-nets and B(PN) models;
and a third that combines the other two.

date: 2014-10-15 17:06:54 +0000


%package -n texlive-petri-nets-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24088
Release:        19.19
Summary:        Documentation for texlive-petri-nets
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-petri-nets-doc
This package includes the documentation for texlive-petri-nets

%post -n texlive-petri-nets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-petri-nets 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-petri-nets
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-petri-nets-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/petri-nets/COPYING
%{_texmfdistdir}/doc/generic/petri-nets/ChangeLog
%{_texmfdistdir}/doc/generic/petri-nets/README
%{_texmfdistdir}/doc/generic/petri-nets/pn2pdf
%{_texmfdistdir}/doc/generic/petri-nets/pndoc.pdf
%{_texmfdistdir}/doc/generic/petri-nets/pndoc.tex

%files -n texlive-petri-nets
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/petri-nets/pndraw.sty
%{_texmfdistdir}/tex/generic/petri-nets/pndraw.tex
%{_texmfdistdir}/tex/generic/petri-nets/pnets.sty
%{_texmfdistdir}/tex/generic/petri-nets/pnets.tex
%{_texmfdistdir}/tex/generic/petri-nets/pntext.sty
%{_texmfdistdir}/tex/generic/petri-nets/pntext.tex
%{_texmfdistdir}/tex/generic/petri-nets/pnversion.tex
/var/adm/update-scripts/texlive-petri-nets-%{texlive_version}.%{texlive_noarch}.svn24088-%{release}-zypper

%package -n texlive-pfarrei
Version:        %{texlive_version}.%{texlive_noarch}.r36svn31934
Release:        19.19
Summary:        LaTeX support of pastors' and priests' work
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pfarrei-bin >= %{texlive_version}
#!BuildIgnore: texlive-pfarrei-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pfarrei-doc >= %{texlive_version}
Provides:       tex(a5toa4.tex)
Provides:       tex(pfarrei.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(x.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source21:       pfarrei.tar.xz
Source22:       pfarrei.doc.tar.xz

%description -n texlive-pfarrei
In "Die TeXnische Komodie" (issue 1/2013) Christian Justen
described his use of LaTeX in his work as priest (similar
requirements may be encountered in the work of pastors and
other ministers of religion). One point was to arrange A5 pages
onto A4 landscape paper, either side-by-side or as a booklet.
Justen made two bash scripts for this job; the package provides
one texlua script for both requirements. (Note that file
a5toa4.tlu should have execute permissions in any
installation.)

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pfarrei-doc
Version:        %{texlive_version}.%{texlive_noarch}.r36svn31934
Release:        19.19
Summary:        Documentation for texlive-pfarrei
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pfarrei-doc:de)

%description -n texlive-pfarrei-doc
This package includes the documentation for texlive-pfarrei

%post -n texlive-pfarrei
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pfarrei 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pfarrei
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pfarrei-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pfarrei/pfarrei.pdf

%files -n texlive-pfarrei
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pfarrei/a5toa4.tlu
%{_texmfdistdir}/scripts/pfarrei/pfarrei.tlu
%{_texmfdistdir}/tex/latex/pfarrei/a5toa4.tex
%{_texmfdistdir}/tex/latex/pfarrei/pfarrei.sty
/var/adm/update-scripts/texlive-pfarrei-%{texlive_version}.%{texlive_noarch}.r36svn31934-%{release}-zypper

%package -n texlive-pgf
Version:        %{texlive_version}.%{texlive_noarch}.3.0.0svn37937
Release:        19.19
Summary:        Create PostScript and PDF graphics in TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-xkeyval >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgf-doc >= %{texlive_version}
Requires:       tex(atbegshi.sty)
Provides:       tex(pgf.cfg)
Provides:       tex(pgf.sty)
Provides:       tex(pgf.tex)
Provides:       tex(pgfarrows.sty)
Provides:       tex(pgfautomata.sty)
Provides:       tex(pgfbaseimage.sty)
Provides:       tex(pgfbaseimage.tex)
Provides:       tex(pgfbaselayers.sty)
Provides:       tex(pgfbaselayers.tex)
Provides:       tex(pgfbasematrix.sty)
Provides:       tex(pgfbasematrix.tex)
Provides:       tex(pgfbasepatterns.sty)
Provides:       tex(pgfbasepatterns.tex)
Provides:       tex(pgfbaseplot.sty)
Provides:       tex(pgfbaseplot.tex)
Provides:       tex(pgfbaseshapes.sty)
Provides:       tex(pgfbaseshapes.tex)
Provides:       tex(pgfbasesnakes.sty)
Provides:       tex(pgfbasesnakes.tex)
Provides:       tex(pgfcalendar.code.tex)
Provides:       tex(pgfcalendar.sty)
Provides:       tex(pgfcalendar.tex)
Provides:       tex(pgfcomp-version-0-65.sty)
Provides:       tex(pgfcomp-version-1-18.sty)
Provides:       tex(pgfcore.code.tex)
Provides:       tex(pgfcore.sty)
Provides:       tex(pgfcore.tex)
Provides:       tex(pgfcorearrows.code.tex)
Provides:       tex(pgfcoreexternal.code.tex)
Provides:       tex(pgfcoregraphicstate.code.tex)
Provides:       tex(pgfcoreimage.code.tex)
Provides:       tex(pgfcorelayers.code.tex)
Provides:       tex(pgfcoreobjects.code.tex)
Provides:       tex(pgfcorepathconstruct.code.tex)
Provides:       tex(pgfcorepathprocessing.code.tex)
Provides:       tex(pgfcorepathusage.code.tex)
Provides:       tex(pgfcorepatterns.code.tex)
Provides:       tex(pgfcorepoints.code.tex)
Provides:       tex(pgfcorequick.code.tex)
Provides:       tex(pgfcorescopes.code.tex)
Provides:       tex(pgfcoreshade.code.tex)
Provides:       tex(pgfcoretransformations.code.tex)
Provides:       tex(pgfcoretransparency.code.tex)
Provides:       tex(pgfexternal.tex)
Provides:       tex(pgfexternalwithdepth.tex)
Provides:       tex(pgffor.code.tex)
Provides:       tex(pgffor.sty)
Provides:       tex(pgffor.tex)
Provides:       tex(pgfheaps.sty)
Provides:       tex(pgfkeys.code.tex)
Provides:       tex(pgfkeys.sty)
Provides:       tex(pgfkeys.tex)
Provides:       tex(pgfkeysfiltered.code.tex)
Provides:       tex(pgflibraryarrows.code.tex)
Provides:       tex(pgflibraryarrows.meta.code.tex)
Provides:       tex(pgflibraryarrows.spaced.code.tex)
Provides:       tex(pgflibraryarrows.sty)
Provides:       tex(pgflibraryautomata.sty)
Provides:       tex(pgflibrarycurvilinear.code.tex)
Provides:       tex(pgflibrarydatavisualization.barcharts.code.tex)
Provides:       tex(pgflibrarydatavisualization.formats.functions.code.tex)
Provides:       tex(pgflibrarydatavisualization.polar.code.tex)
Provides:       tex(pgflibrarydecorations.footprints.code.tex)
Provides:       tex(pgflibrarydecorations.fractals.code.tex)
Provides:       tex(pgflibrarydecorations.markings.code.tex)
Provides:       tex(pgflibrarydecorations.pathmorphing.code.tex)
Provides:       tex(pgflibrarydecorations.pathreplacing.code.tex)
Provides:       tex(pgflibrarydecorations.shapes.code.tex)
Provides:       tex(pgflibrarydecorations.text.code.tex)
Provides:       tex(pgflibraryfadings.code.tex)
Provides:       tex(pgflibraryfixedpointarithmetic.code.tex)
Provides:       tex(pgflibraryfpu.code.tex)
Provides:       tex(pgflibrarygraphdrawing.circular.code.tex)
Provides:       tex(pgflibrarygraphdrawing.code.tex)
Provides:       tex(pgflibrarygraphdrawing.examples.code.tex)
Provides:       tex(pgflibrarygraphdrawing.force.code.tex)
Provides:       tex(pgflibrarygraphdrawing.layered.code.tex)
Provides:       tex(pgflibrarygraphdrawing.trees.code.tex)
Provides:       tex(pgflibraryintersections.code.tex)
Provides:       tex(pgflibrarylindenmayersystems.code.tex)
Provides:       tex(pgflibraryluamath.code.tex)
Provides:       tex(pgflibrarypatterns.code.tex)
Provides:       tex(pgflibraryplothandlers.code.tex)
Provides:       tex(pgflibraryplothandlers.sty)
Provides:       tex(pgflibraryplotmarks.code.tex)
Provides:       tex(pgflibraryplotmarks.sty)
Provides:       tex(pgflibraryprofiler.code.tex)
Provides:       tex(pgflibraryshadings.code.tex)
Provides:       tex(pgflibraryshapes.arrows.code.tex)
Provides:       tex(pgflibraryshapes.callouts.code.tex)
Provides:       tex(pgflibraryshapes.code.tex)
Provides:       tex(pgflibraryshapes.gates.ee.IEC.code.tex)
Provides:       tex(pgflibraryshapes.gates.ee.code.tex)
Provides:       tex(pgflibraryshapes.gates.logic.IEC.code.tex)
Provides:       tex(pgflibraryshapes.gates.logic.US.code.tex)
Provides:       tex(pgflibraryshapes.gates.logic.code.tex)
Provides:       tex(pgflibraryshapes.geometric.code.tex)
Provides:       tex(pgflibraryshapes.misc.code.tex)
Provides:       tex(pgflibraryshapes.multipart.code.tex)
Provides:       tex(pgflibraryshapes.sty)
Provides:       tex(pgflibraryshapes.symbols.code.tex)
Provides:       tex(pgflibrarysnakes.code.tex)
Provides:       tex(pgflibrarysnakes.sty)
Provides:       tex(pgflibrarysvg.path.code.tex)
Provides:       tex(pgflibrarytikzbackgrounds.sty)
Provides:       tex(pgflibrarytikztrees.sty)
Provides:       tex(pgfmanual.code.tex)
Provides:       tex(pgfmanual.pdflinks.code.tex)
Provides:       tex(pgfmanual.prettyprinter.code.tex)
Provides:       tex(pgfmanual.sty)
Provides:       tex(pgfmath.code.tex)
Provides:       tex(pgfmath.sty)
Provides:       tex(pgfmath.tex)
Provides:       tex(pgfmathcalc.code.tex)
Provides:       tex(pgfmathfloat.code.tex)
Provides:       tex(pgfmathfunctions.base.code.tex)
Provides:       tex(pgfmathfunctions.basic.code.tex)
Provides:       tex(pgfmathfunctions.code.tex)
Provides:       tex(pgfmathfunctions.comparison.code.tex)
Provides:       tex(pgfmathfunctions.integerarithmetics.code.tex)
Provides:       tex(pgfmathfunctions.misc.code.tex)
Provides:       tex(pgfmathfunctions.random.code.tex)
Provides:       tex(pgfmathfunctions.round.code.tex)
Provides:       tex(pgfmathfunctions.trigonometric.code.tex)
Provides:       tex(pgfmathode.code.tex)
Provides:       tex(pgfmathparser.code.tex)
Provides:       tex(pgfmathutil.code.tex)
Provides:       tex(pgfmodulebending.code.tex)
Provides:       tex(pgfmoduledatavisualization.code.tex)
Provides:       tex(pgfmoduledecorations.code.tex)
Provides:       tex(pgfmodulematrix.code.tex)
Provides:       tex(pgfmodulenonlineartransformations.code.tex)
Provides:       tex(pgfmoduleoo.code.tex)
Provides:       tex(pgfmoduleparser.code.tex)
Provides:       tex(pgfmoduleplot.code.tex)
Provides:       tex(pgfmoduleshapes.code.tex)
Provides:       tex(pgfmodulesnakes.code.tex)
Provides:       tex(pgfmodulesorting.code.tex)
Provides:       tex(pgfnodes.sty)
Provides:       tex(pgfpages.sty)
Provides:       tex(pgfpict2e.sty)
Provides:       tex(pgfrcs.code.tex)
Provides:       tex(pgfrcs.sty)
Provides:       tex(pgfrcs.tex)
Provides:       tex(pgfshade.sty)
Provides:       tex(pgfsys-common-pdf-via-dvi.def)
Provides:       tex(pgfsys-common-pdf.def)
Provides:       tex(pgfsys-common-postscript.def)
Provides:       tex(pgfsys-common-svg.def)
Provides:       tex(pgfsys-dvi.def)
Provides:       tex(pgfsys-dvipdfm.def)
Provides:       tex(pgfsys-dvipdfmx.def)
Provides:       tex(pgfsys-dvips.def)
Provides:       tex(pgfsys-dvisvgm.def)
Provides:       tex(pgfsys-pdftex.def)
Provides:       tex(pgfsys-tex4ht.def)
Provides:       tex(pgfsys-textures.def)
Provides:       tex(pgfsys-vtex.def)
Provides:       tex(pgfsys-xetex.def)
Provides:       tex(pgfsys.code.tex)
Provides:       tex(pgfsys.sty)
Provides:       tex(pgfsys.tex)
Provides:       tex(pgfsysprotocol.code.tex)
Provides:       tex(pgfsyssoftpath.code.tex)
Provides:       tex(pgfutil-common-lists.tex)
Provides:       tex(pgfutil-common.tex)
Provides:       tex(pgfutil-context.def)
Provides:       tex(pgfutil-latex.def)
Provides:       tex(pgfutil-plain.def)
Provides:       tex(t-pgf.tex)
Provides:       tex(t-pgfbim.tex)
Provides:       tex(t-pgfbla.tex)
Provides:       tex(t-pgfbma.tex)
Provides:       tex(t-pgfbpl.tex)
Provides:       tex(t-pgfbpt.tex)
Provides:       tex(t-pgfbsh.tex)
Provides:       tex(t-pgfbsn.tex)
Provides:       tex(t-pgfcal.tex)
Provides:       tex(t-pgfcor.tex)
Provides:       tex(t-pgffor.tex)
Provides:       tex(t-pgfkey.tex)
Provides:       tex(t-pgfmat.tex)
Provides:       tex(t-pgfmod.tex)
Provides:       tex(t-pgfrcs.tex)
Provides:       tex(t-pgfsys.tex)
Provides:       tex(t-tikz.tex)
Provides:       tex(tikz.code.tex)
Provides:       tex(tikz.sty)
Provides:       tex(tikz.tex)
Provides:       tex(tikzexternal.sty)
Provides:       tex(tikzexternalshared.code.tex)
Provides:       tex(tikzlibrary3d.code.tex)
Provides:       tex(tikzlibraryangles.code.tex)
Provides:       tex(tikzlibraryarrows.code.tex)
Provides:       tex(tikzlibraryautomata.code.tex)
Provides:       tex(tikzlibrarybabel.code.tex)
Provides:       tex(tikzlibrarybackgrounds.code.tex)
Provides:       tex(tikzlibrarybending.code.tex)
Provides:       tex(tikzlibrarycalc.code.tex)
Provides:       tex(tikzlibrarycalendar.code.tex)
Provides:       tex(tikzlibrarychains.code.tex)
Provides:       tex(tikzlibrarycircuits.code.tex)
Provides:       tex(tikzlibrarycircuits.ee.IEC.code.tex)
Provides:       tex(tikzlibrarycircuits.ee.code.tex)
Provides:       tex(tikzlibrarycircuits.logic.CDH.code.tex)
Provides:       tex(tikzlibrarycircuits.logic.IEC.code.tex)
Provides:       tex(tikzlibrarycircuits.logic.US.code.tex)
Provides:       tex(tikzlibrarycircuits.logic.code.tex)
Provides:       tex(tikzlibrarydatavisualization.3d.code.tex)
Provides:       tex(tikzlibrarydatavisualization.barcharts.code.tex)
Provides:       tex(tikzlibrarydatavisualization.code.tex)
Provides:       tex(tikzlibrarydatavisualization.formats.functions.code.tex)
Provides:       tex(tikzlibrarydatavisualization.polar.code.tex)
Provides:       tex(tikzlibrarydatavisualization.sparklines.code.tex)
Provides:       tex(tikzlibrarydecorations.code.tex)
Provides:       tex(tikzlibrarydecorations.footprints.code.tex)
Provides:       tex(tikzlibrarydecorations.fractals.code.tex)
Provides:       tex(tikzlibrarydecorations.markings.code.tex)
Provides:       tex(tikzlibrarydecorations.pathmorphing.code.tex)
Provides:       tex(tikzlibrarydecorations.pathreplacing.code.tex)
Provides:       tex(tikzlibrarydecorations.shapes.code.tex)
Provides:       tex(tikzlibrarydecorations.text.code.tex)
Provides:       tex(tikzlibraryer.code.tex)
Provides:       tex(tikzlibraryexternal.code.tex)
Provides:       tex(tikzlibraryfadings.code.tex)
Provides:       tex(tikzlibraryfit.code.tex)
Provides:       tex(tikzlibraryfixedpointarithmetic.code.tex)
Provides:       tex(tikzlibraryfolding.code.tex)
Provides:       tex(tikzlibraryfpu.code.tex)
Provides:       tex(tikzlibrarygraphdrawing.code.tex)
Provides:       tex(tikzlibrarygraphs.code.tex)
Provides:       tex(tikzlibrarygraphs.standard.code.tex)
Provides:       tex(tikzlibraryintersections.code.tex)
Provides:       tex(tikzlibrarylindenmayersystems.code.tex)
Provides:       tex(tikzlibrarymath.code.tex)
Provides:       tex(tikzlibrarymatrix.code.tex)
Provides:       tex(tikzlibrarymindmap.code.tex)
Provides:       tex(tikzlibrarypatterns.code.tex)
Provides:       tex(tikzlibrarypetri.code.tex)
Provides:       tex(tikzlibraryplothandlers.code.tex)
Provides:       tex(tikzlibraryplotmarks.code.tex)
Provides:       tex(tikzlibrarypositioning.code.tex)
Provides:       tex(tikzlibraryquotes.code.tex)
Provides:       tex(tikzlibraryscopes.code.tex)
Provides:       tex(tikzlibraryshadings.code.tex)
Provides:       tex(tikzlibraryshadows.code.tex)
Provides:       tex(tikzlibraryshapes.arrows.code.tex)
Provides:       tex(tikzlibraryshapes.callouts.code.tex)
Provides:       tex(tikzlibraryshapes.code.tex)
Provides:       tex(tikzlibraryshapes.gates.logic.IEC.code.tex)
Provides:       tex(tikzlibraryshapes.gates.logic.US.code.tex)
Provides:       tex(tikzlibraryshapes.geometric.code.tex)
Provides:       tex(tikzlibraryshapes.misc.code.tex)
Provides:       tex(tikzlibraryshapes.multipart.code.tex)
Provides:       tex(tikzlibraryshapes.symbols.code.tex)
Provides:       tex(tikzlibrarysnakes.code.tex)
Provides:       tex(tikzlibraryspy.code.tex)
Provides:       tex(tikzlibrarysvg.path.code.tex)
Provides:       tex(tikzlibrarythrough.code.tex)
Provides:       tex(tikzlibrarytopaths.code.tex)
Provides:       tex(tikzlibrarytrees.code.tex)
Provides:       tex(tikzlibraryturtle.code.tex)
Provides:       tex(xxcolor.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source23:       pgf.tar.xz
Source24:       pgf.doc.tar.xz

%description -n texlive-pgf
PGF is a macro package for creating graphics. It is platform-
and format-independent and works together with the most
important TeX backend drivers, including pdftex and dvips. It
comes with a user-friendly syntax layer called TikZ. Its usage
is similar to pstricks and the standard picture environment.
PGF works with plain (pdf-)TeX, (pdf-)LaTeX, and ConTeXt.
Unlike pstricks, it can produce either PostScript or PDF
output.

date: 2015-06-17 07:31:43 +0000


%package -n texlive-pgf-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0.0svn37937
Release:        19.19
Summary:        Documentation for texlive-pgf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgf-doc
This package includes the documentation for texlive-pgf

%post -n texlive-pgf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/pgf/AUTHORS
%{_texmfdistdir}/doc/generic/pgf/ChangeLog
%{_texmfdistdir}/doc/generic/pgf/FILES
%{_texmfdistdir}/doc/generic/pgf/INSTALL
%{_texmfdistdir}/doc/generic/pgf/README
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo-mask.bb
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo-mask.jpg
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.25.bb
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.25.eps
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.25.jpg
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.bb
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.eps
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.jpg
%{_texmfdistdir}/doc/generic/pgf/images/brave-gnu-world-logo.xbb
%{_texmfdistdir}/doc/generic/pgf/images/pgfmanual-mindmap-1.pdf
%{_texmfdistdir}/doc/generic/pgf/images/pgfmanual-mindmap-2.pdf
%{_texmfdistdir}/doc/generic/pgf/licenses/LICENSE
%{_texmfdistdir}/doc/generic/pgf/licenses/gnu-free-documentation-license-1.2.txt
%{_texmfdistdir}/doc/generic/pgf/licenses/gnu-public-license-2.txt
%{_texmfdistdir}/doc/generic/pgf/licenses/latex-project-public-license-1.3c.txt
%{_texmfdistdir}/doc/generic/pgf/licenses/manifest-code.txt
%{_texmfdistdir}/doc/generic/pgf/licenses/manifest-documentation.txt
%{_texmfdistdir}/doc/generic/pgf/macros/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/generic/pgf/pgfmanual.pdf
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-actions.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-arrows.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-decorations.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-design.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-external.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-images.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-internalregisters.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-layers.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-matrices.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-nodes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-paths.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-patterns.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-plots.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-points.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-quick.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-scopes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-shadings.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-transformations.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-base-transparency.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-drivers.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-axes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-backend.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-examples.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-formats.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-introduction.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-main.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-polar.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-stylesheets.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-dv-visualizers.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-algorithm-layer.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-algorithms-in-c.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-binding-layer.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-circular.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-display-layer.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-examples.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-force.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-layered.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-misc.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-ogdf.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-overview.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-phylogenetics.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-trees.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-usage-pgf.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-gd-usage-tikz.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-guidelines.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-installation.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-introduction.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-3d.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-angles.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-arrows.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-automata.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-backgrounds.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-calc.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-calendar.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-chains.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-circuits.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-decorations.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-edges.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-er.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-external.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-fadings.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-fit.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-fixedpoint.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-folding.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-fpu.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-lsystems.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-math.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-matrices.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-mindmaps.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-patterns.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-petri.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-plot-handlers.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-plot-marks.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-profiler.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-shadings.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-shadows.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-shapes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-spy.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-svg-path.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-through.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-trees.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-library-turtle.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-license.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-main-body.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-main-preamble.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-main.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-math-algorithms.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-math-commands.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-math-design.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-math-numberprinting.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-math-parsing.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-module-parser.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-oo.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pages.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfcalendar.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgffor.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfkeys.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfkeysfiltered.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-commands.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-overview.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-paths.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-protocol.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-actions.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-arrows.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-coordinates.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-decorations.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-design.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-graphs.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-matrices.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-paths.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-pics.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-plots.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-scopes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-shapes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-transformations.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-transparency.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tikz-trees.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tutorial-Euclid.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tutorial-chains.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tutorial-map.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tutorial-nodes.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-tutorial.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/pgfmanual-en-xxcolor.tex
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-asymptotic-example.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-asymptotic-example.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-exp.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-exp.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-parametric-example.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-parametric-example.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-sin.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-sin.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-tan-example.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-tan-example.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-x.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgf-x.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgfmanual-sine.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgfmanual-sine.table
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgfplotgnuplot-example.gnuplot
%{_texmfdistdir}/doc/generic/pgf/text-en/plots/pgfplotgnuplot-example.table
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfm/pgfmanual-dvipdfm.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/en/pgfmanual-test.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-dvipdfmx/pgfmanual-dvipdfmx.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-dvips/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-dvips/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-dvips/pgfmanual-dvips.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-luatex/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-luatex/en/pgfmanual-test.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-luatex/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-luatex/pgfmanual-luatex.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-pdftex/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-pdftex/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-pdftex/pgfmanual-pdftex.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-tex4ht/pgfmanual-tex4ht.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-vtex/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-vtex/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-vtex/pgfmanual-vtex.cfg
%{_texmfdistdir}/doc/generic/pgf/version-for-xetex/en/Makefile
%{_texmfdistdir}/doc/generic/pgf/version-for-xetex/en/pgfmanual.tex
%{_texmfdistdir}/doc/generic/pgf/version-for-xetex/pgfmanual-xetex.cfg

%files -n texlive-pgf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgf.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbim.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbla.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbma.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbpl.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbpt.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbsh.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfbsn.tex
%{_texmfdistdir}/tex/context/third/pgf/basiclayer/t-pgfcor.tex
%{_texmfdistdir}/tex/context/third/pgf/frontendlayer/t-tikz.tex
%{_texmfdistdir}/tex/context/third/pgf/math/t-pgfmat.tex
%{_texmfdistdir}/tex/context/third/pgf/systemlayer/t-pgfsys.tex
%{_texmfdistdir}/tex/context/third/pgf/utilities/t-pgfcal.tex
%{_texmfdistdir}/tex/context/third/pgf/utilities/t-pgffor.tex
%{_texmfdistdir}/tex/context/third/pgf/utilities/t-pgfkey.tex
%{_texmfdistdir}/tex/context/third/pgf/utilities/t-pgfmod.tex
%{_texmfdistdir}/tex/context/third/pgf/utilities/t-pgfrcs.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcore.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorearrows.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoreexternal.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoregraphicstate.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoreimage.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorelayers.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoreobjects.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorepathconstruct.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorepathprocessing.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorepathusage.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorepatterns.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorepoints.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorequick.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcorescopes.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoreshade.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoretransformations.code.tex
%{_texmfdistdir}/tex/generic/pgf/basiclayer/pgfcoretransparency.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.ee.IEC.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.ee.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.logic.CDH.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.logic.IEC.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.logic.US.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/circuits/tikzlibrarycircuits.logic.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.3d.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.barcharts.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.formats.functions.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.polar.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/datavisualization/tikzlibrarydatavisualization.sparklines.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/graphs/tikzlibrarygraphs.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/graphs/tikzlibrarygraphs.standard.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzexternalshared.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrary3d.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryangles.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryarrows.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryautomata.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarybabel.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarybackgrounds.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarybending.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarycalc.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarycalendar.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarychains.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.footprints.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.fractals.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.markings.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.pathmorphing.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.pathreplacing.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.shapes.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.text.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryer.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfadings.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfit.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfixedpointarithmetic.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfolding.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfpu.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryintersections.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarylindenmayersystems.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarymath.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarymatrix.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarymindmap.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypatterns.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypetri.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryplothandlers.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryplotmarks.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypositioning.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryquotes.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryscopes.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshadings.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshadows.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.arrows.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.callouts.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.gates.logic.IEC.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.gates.logic.US.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.geometric.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.misc.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.multipart.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.symbols.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarysnakes.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryspy.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarysvg.path.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarythrough.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarytopaths.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarytrees.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryturtle.code.tex
%{_texmfdistdir}/tex/generic/pgf/frontendlayer/tikz/tikz.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/LUA_CODING_STYLE
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/bindings.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/bindings/Binding.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/bindings/BindingToPGF.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/circular.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/circular/Tantau2012.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/circular/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/Anchoring.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/ComponentAlign.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/ComponentDirection.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/ComponentDistance.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/ComponentOrder.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/Components.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/Distances.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/FineTune.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/LayoutPipeline.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/NodeAnchors.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/Orientation.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/Sublayouts.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/control/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Cluster.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Edge.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Graph.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Iterators.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Node.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/deprecated/Vector.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/circular/Tantau2012.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/control/Anchoring.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/FMMMLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/FastMultipoleEmbedder.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/GEMLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/MultilevelLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/SpringEmbedderFR.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/SpringEmbedderFRExact.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/SpringEmbedderKK.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/BarycenterPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/CirclePlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/EdgeCoverMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/IndependentSetMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/LocalBiconnectedMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/MatchingMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/MedianPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/RandomMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/RandomPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/SolarMerger.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/SolarPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/energybased/multilevelmixer/ZeroPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/BarycenterHeuristic.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/CoffmanGrahamRanking.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/DfsAcyclicSubgraph.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/FastHierarchyLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/FastSimpleHierarchyLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/GreedyCycleRemoval.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/GreedyInsertHeuristic.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/LongestPathRanking.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/MedianHeuristic.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/OptimalRanking.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/SiftingHeuristic.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/SplitHeuristic.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/layered/SugiyamaLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/misclayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/misclayout/BalloonLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/misclayout/CircularLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/AcyclicSubgraphModule.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/HierarchyLayoutModule.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/InitialPlacer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/MultilevelBuilder.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/RankingModule.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/module/TwoLayerCrossMin.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/planarity.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/ogdf/planarity/PlanarizationLayout.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/doc/trees/ReingoldTilford1981.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/ASCIIDisplayer.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/BindingToASCII.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/SimpleDemo.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/SimpleEdgeDemo.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/SimpleHuffman.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/example_graph_for_ascii_displayer.txt
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/examples/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/CoarseGraph.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/Control.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/ControlCoarsening.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/ControlElectric.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/ControlIteration.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/ControlSprings.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/ControlStart.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/QuadTree.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/SpringElectricalHu2006.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/SpringElectricalLayouts.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/SpringElectricalWalshaw2000.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/SpringHu2006.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/SpringLayouts.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/force/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface/InterfaceCore.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface/InterfaceToAlgorithms.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface/InterfaceToC.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface/InterfaceToDisplay.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/interface/Scope.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/CrossingMinimizationGansnerKNV1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/CycleRemovalBergerS1990a.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/CycleRemovalBergerS1990b.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/CycleRemovalEadesLS1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/CycleRemovalGansnerKNV1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/EdgeRoutingGansnerKNV1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/NetworkSimplex.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/NodePositioningGansnerKNV1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/NodeRankingGansnerKNV1993.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/NodeRankingMinimumHeight.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/Ranking.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/Sugiyama.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/crossing_minimization.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/cycle_removal.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/edge_routing.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/node_positioning.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/layered/node_ranking.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Bezier.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/DepthFirstSearch.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Direct.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Event.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/LookupTable.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/PathLengths.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/PriorityQueue.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Simplifiers.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Stack.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Storage.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/lib/Transform.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Arc.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Collection.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Coordinate.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Digraph.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Edge.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Hyperedge.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Path.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/Vertex.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/model/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/ogdf.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/ogdf/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/AuthorDefinedPhylogeny.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/BalancedMinimumEvolution.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/BalancedNearestNeighbourInterchange.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/DistanceMatrix.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/Maeusle2012.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/PhylogeneticTree.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/SokalMichener1958.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/phylogenetics/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/tools/make_gd_wrap.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees/ChildSpec.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees/ReingoldTilford1981.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees/SpanningTreeComputation.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/lua/pgf/gd/trees/library.lua
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.circular.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.examples.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.force.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.layered.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/pgflibrarygraphdrawing.trees.code.tex
%{_texmfdistdir}/tex/generic/pgf/graphdrawing/tex/tikzlibrarygraphdrawing.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/datavisualization/pgflibrarydatavisualization.barcharts.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/datavisualization/pgflibrarydatavisualization.formats.functions.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/datavisualization/pgflibrarydatavisualization.polar.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.footprints.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.fractals.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.markings.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.pathmorphing.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.pathreplacing.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.shapes.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/decorations/pgflibrarydecorations.text.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgflibraryluamath.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgfluamath.functions.lua
%{_texmfdistdir}/tex/generic/pgf/libraries/luamath/pgfluamath.parser.lua
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryarrows.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryarrows.meta.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryarrows.spaced.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibrarycurvilinear.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryfadings.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryfixedpointarithmetic.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryfpu.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryintersections.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibrarylindenmayersystems.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibrarypatterns.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryplothandlers.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryplotmarks.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryprofiler.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibraryshadings.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibrarysnakes.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/pgflibrarysvg.path.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits/pgflibraryshapes.gates.ee.IEC.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits/pgflibraryshapes.gates.ee.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits/pgflibraryshapes.gates.logic.IEC.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits/pgflibraryshapes.gates.logic.US.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/circuits/pgflibraryshapes.gates.logic.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.arrows.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.callouts.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.geometric.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.misc.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.multipart.code.tex
%{_texmfdistdir}/tex/generic/pgf/libraries/shapes/pgflibraryshapes.symbols.code.tex
%{_texmfdistdir}/tex/generic/pgf/lua/pgf/manual.lua
%{_texmfdistdir}/tex/generic/pgf/lua/pgf/manual/DocumentParser.lua
%{_texmfdistdir}/tex/generic/pgf/math/pgfmath.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathcalc.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfloat.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.base.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.basic.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.comparison.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.integerarithmetics.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.misc.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.random.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.round.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathfunctions.trigonometric.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathode.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathparser.code.tex
%{_texmfdistdir}/tex/generic/pgf/math/pgfmathutil.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmodulebending.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduledatavisualization.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduledecorations.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmodulematrix.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmodulenonlineartransformations.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduleoo.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduleparser.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduleplot.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmoduleshapes.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmodulesnakes.code.tex
%{_texmfdistdir}/tex/generic/pgf/modules/pgfmodulesorting.code.tex
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgf.cfg
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-common-pdf-via-dvi.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-common-pdf.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-common-postscript.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-common-svg.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-dvi.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-dvipdfm.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-dvipdfmx.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-dvips.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-dvisvgm.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-pdftex.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-tex4ht.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-textures.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-vtex.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys-xetex.def
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsys.code.tex
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsysprotocol.code.tex
%{_texmfdistdir}/tex/generic/pgf/systemlayer/pgfsyssoftpath.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfcalendar.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfexternal.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfexternalwithdepth.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgffor.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfkeys.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfkeysfiltered.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfrcs.code.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfutil-common-lists.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfutil-common.tex
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfutil-context.def
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfutil-latex.def
%{_texmfdistdir}/tex/generic/pgf/utilities/pgfutil-plain.def
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgf.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbaseimage.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbaselayers.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbasematrix.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbasepatterns.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbaseplot.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbaseshapes.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfbasesnakes.sty
%{_texmfdistdir}/tex/latex/pgf/basiclayer/pgfcore.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfarrows.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfautomata.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfcomp-version-0-65.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfcomp-version-1-18.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfheaps.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibraryarrows.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibraryautomata.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibraryplothandlers.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibraryplotmarks.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibraryshapes.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibrarysnakes.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibrarytikzbackgrounds.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgflibrarytikztrees.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfnodes.sty
%{_texmfdistdir}/tex/latex/pgf/compatibility/pgfshade.sty
%{_texmfdistdir}/tex/latex/pgf/doc/pgfmanual.code.tex
%{_texmfdistdir}/tex/latex/pgf/doc/pgfmanual.pdflinks.code.tex
%{_texmfdistdir}/tex/latex/pgf/doc/pgfmanual.prettyprinter.code.tex
%{_texmfdistdir}/tex/latex/pgf/doc/pgfmanual.sty
%{_texmfdistdir}/tex/latex/pgf/frontendlayer/libraries/tikzlibraryexternal.code.tex
%{_texmfdistdir}/tex/latex/pgf/frontendlayer/pgfpict2e.sty
%{_texmfdistdir}/tex/latex/pgf/frontendlayer/tikz.sty
%{_texmfdistdir}/tex/latex/pgf/math/pgfmath.sty
%{_texmfdistdir}/tex/latex/pgf/systemlayer/pgfsys.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/pgfcalendar.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/pgffor.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/pgfkeys.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/pgfpages.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/pgfrcs.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/tikzexternal.sty
%{_texmfdistdir}/tex/latex/pgf/utilities/xxcolor.sty
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgf.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbaseimage.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbaselayers.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbasematrix.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbasepatterns.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbaseplot.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbaseshapes.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfbasesnakes.tex
%{_texmfdistdir}/tex/plain/pgf/basiclayer/pgfcore.tex
%{_texmfdistdir}/tex/plain/pgf/frontendlayer/tikz.tex
%{_texmfdistdir}/tex/plain/pgf/math/pgfmath.tex
%{_texmfdistdir}/tex/plain/pgf/systemlayer/pgfsys.tex
%{_texmfdistdir}/tex/plain/pgf/utilities/pgfcalendar.tex
%{_texmfdistdir}/tex/plain/pgf/utilities/pgffor.tex
%{_texmfdistdir}/tex/plain/pgf/utilities/pgfkeys.tex
%{_texmfdistdir}/tex/plain/pgf/utilities/pgfrcs.tex
/var/adm/update-scripts/texlive-pgf-%{texlive_version}.%{texlive_noarch}.3.0.0svn37937-%{release}-zypper

%package -n texlive-pgf-blur
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn31693
Release:        19.19
Summary:        PGF/TikZ package for "blurred" shadows
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgf-blur-doc >= %{texlive_version}
Provides:       tex(tikzlibraryshadows.blur.code.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source25:       pgf-blur.tar.xz
Source26:       pgf-blur.doc.tar.xz

%description -n texlive-pgf-blur
The package adds blurred/faded/fuzzy shadows to PGF/TikZ
pictures. It is configured as a TikZ/PGF library module. The
method is similar to that of the author's pst-blur package for
PSTricks.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pgf-blur-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn31693
Release:        19.19
Summary:        Documentation for texlive-pgf-blur
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgf-blur-doc
This package includes the documentation for texlive-pgf-blur

%post -n texlive-pgf-blur
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgf-blur 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgf-blur
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgf-blur-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgf-blur/README
%{_texmfdistdir}/doc/latex/pgf-blur/pgf-blur.pdf

%files -n texlive-pgf-blur
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgf-blur/tikzlibraryshadows.blur.code.tex
/var/adm/update-scripts/texlive-pgf-blur-%{texlive_version}.%{texlive_noarch}.1.01svn31693-%{release}-zypper

%package -n texlive-pgf-soroban
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32269
Release:        19.19
Summary:        Create images of the soroban using TikZ/PGF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgf-soroban-doc >= %{texlive_version}
Provides:       tex(pgf-soroban.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source27:       pgf-soroban.tar.xz
Source28:       pgf-soroban.doc.tar.xz

%description -n texlive-pgf-soroban
The package makes it possible to create pictures of the soroban
(Japanese abacus) using PGF/TikZ

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pgf-soroban-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn32269
Release:        19.19
Summary:        Documentation for texlive-pgf-soroban
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgf-soroban-doc
This package includes the documentation for texlive-pgf-soroban

%post -n texlive-pgf-soroban
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgf-soroban 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgf-soroban
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgf-soroban-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgf-soroban/Changes
%{_texmfdistdir}/doc/latex/pgf-soroban/README
%{_texmfdistdir}/doc/latex/pgf-soroban/pgf-soroban-doc.bib
%{_texmfdistdir}/doc/latex/pgf-soroban/pgf-soroban-doc.pdf
%{_texmfdistdir}/doc/latex/pgf-soroban/pgf-soroban-doc.tex

%files -n texlive-pgf-soroban
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgf-soroban/pgf-soroban.sty
/var/adm/update-scripts/texlive-pgf-soroban-%{texlive_version}.%{texlive_noarch}.1.1svn32269-%{release}-zypper

%package -n texlive-pgf-umlcd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.1.1svn33307
Release:        19.19
Summary:        Some LaTeX macros for UML Class Diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgf-umlcd-doc >= %{texlive_version}
Provides:       tex(pgf-umlcd.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source29:       pgf-umlcd.tar.xz
Source30:       pgf-umlcd.doc.tar.xz

%description -n texlive-pgf-umlcd
Some LaTeX macros for UML Class Diagrams.pgf

date: 2014-03-28 17:05:25 +0000


%package -n texlive-pgf-umlcd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.1.1svn33307
Release:        19.19
Summary:        Documentation for texlive-pgf-umlcd
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgf-umlcd-doc
This package includes the documentation for texlive-pgf-umlcd

%post -n texlive-pgf-umlcd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgf-umlcd 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgf-umlcd
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgf-umlcd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgf-umlcd/COPYING
%{_texmfdistdir}/doc/latex/pgf-umlcd/README
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/abstract-class.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/abstract-factory.svg
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/abstract-factory.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/aggregation.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/association.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/class.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/composition.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/implement-interface.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/inheritance.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/interface.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/note.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/object-include-methods.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/object.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/package.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/unidirectional-association.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/demo/visibility.tex
%{_texmfdistdir}/doc/latex/pgf-umlcd/logo.png
%{_texmfdistdir}/doc/latex/pgf-umlcd/pgf-umlcd-manual.pdf
%{_texmfdistdir}/doc/latex/pgf-umlcd/pgf-umlcd-manual.tex

%files -n texlive-pgf-umlcd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgf-umlcd/pgf-umlcd.sty
/var/adm/update-scripts/texlive-pgf-umlcd-%{texlive_version}.%{texlive_noarch}.0.0.2.1.1svn33307-%{release}-zypper

%package -n texlive-pgf-umlsd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn33045
Release:        19.19
Summary:        Draw UML Sequence Diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgf-umlsd-doc >= %{texlive_version}
Provides:       tex(pgf-umlsd.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source31:       pgf-umlsd.tar.xz
Source32:       pgf-umlsd.doc.tar.xz

%description -n texlive-pgf-umlsd
LaTeX macros to draw UML diagrams using pgf

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pgf-umlsd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn33045
Release:        19.19
Summary:        Documentation for texlive-pgf-umlsd
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgf-umlsd-doc
This package includes the documentation for texlive-pgf-umlsd

%post -n texlive-pgf-umlsd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgf-umlsd 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgf-umlsd
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgf-umlsd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgf-umlsd/README
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/block.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/call.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/callself.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/customize.log
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/customize.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/distance.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/empty.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/instance.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/message.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/messcall.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/multi-threads-example.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/nested-call.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/no-thread-example.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/non-instantaneous-message.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/postlevel.log
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/postlevel.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/prelevel.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/single-thread-example.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/sync-clock.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/thread.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/threadbias.log
%{_texmfdistdir}/doc/latex/pgf-umlsd/demo/threadbias.tex
%{_texmfdistdir}/doc/latex/pgf-umlsd/diagrams.pdf
%{_texmfdistdir}/doc/latex/pgf-umlsd/logo.png
%{_texmfdistdir}/doc/latex/pgf-umlsd/pgf-umlsd-manual.pdf
%{_texmfdistdir}/doc/latex/pgf-umlsd/pgf-umlsd-manual.tex

%files -n texlive-pgf-umlsd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgf-umlsd/pgf-umlsd.sty
/var/adm/update-scripts/texlive-pgf-umlsd-%{texlive_version}.%{texlive_noarch}.0.0.7svn33045-%{release}-zypper

%package -n texlive-pgfgantt
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn31037
Release:        19.19
Summary:        Draw Gantt charts with TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgfgantt-doc >= %{texlive_version}
Provides:       tex(pgfgantt.sty)
Requires:       tex(pgfcalendar.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source33:       pgfgantt.tar.xz
Source34:       pgfgantt.doc.tar.xz

%description -n texlive-pgfgantt
The package provides an environment for drawing Gantt charts
that contain various elements (titles, bars, milestones, groups
and links). Several keys customize the appearance of the chart
elements.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pgfgantt-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn31037
Release:        19.19
Summary:        Documentation for texlive-pgfgantt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgfgantt-doc
This package includes the documentation for texlive-pgfgantt

%post -n texlive-pgfgantt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgfgantt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgfgantt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgfgantt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgfgantt/README
%{_texmfdistdir}/doc/latex/pgfgantt/pgfgantt.pdf

%files -n texlive-pgfgantt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgfgantt/pgfgantt.sty
/var/adm/update-scripts/texlive-pgfgantt-%{texlive_version}.%{texlive_noarch}.4.0svn31037-%{release}-zypper

%package -n texlive-pgfkeyx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn26093
Release:        19.19
Summary:        Extended and more robust version of pgfkeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgfkeyx-doc >= %{texlive_version}
Provides:       tex(pgfkeyx.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source35:       pgfkeyx.tar.xz
Source36:       pgfkeyx.doc.tar.xz

%description -n texlive-pgfkeyx
The package extends and improves the robustness of the pgfkeys
package. In particular, it can deal with active comma, equality
sign, and slash in key parsing. The difficulty with active
characters has long been a problem with the pgfkeys package.
The package also introduces handlers beyond those that pgfkeys
can offer.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pgfkeyx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn26093
Release:        19.19
Summary:        Documentation for texlive-pgfkeyx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgfkeyx-doc
This package includes the documentation for texlive-pgfkeyx

%post -n texlive-pgfkeyx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgfkeyx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgfkeyx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgfkeyx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgfkeyx/README
%{_texmfdistdir}/doc/latex/pgfkeyx/pgfkeyx-test1.tex

%files -n texlive-pgfkeyx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgfkeyx/pgfkeyx.sty
/var/adm/update-scripts/texlive-pgfkeyx-%{texlive_version}.%{texlive_noarch}.0.0.0.1svn26093-%{release}-zypper

%package -n texlive-pgfmolbio
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn35152
Release:        19.19
Summary:        Draw graphs typically found in molecular biology texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgfmolbio-doc >= %{texlive_version}
Provides:       tex(pgfmolbio.chromatogram.tex)
Provides:       tex(pgfmolbio.convert.tex)
Provides:       tex(pgfmolbio.domains.tex)
Provides:       tex(pgfmolbio.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase-modutils.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source37:       pgfmolbio.tar.xz
Source38:       pgfmolbio.doc.tar.xz

%description -n texlive-pgfmolbio
The package draws graphs typically found in molecular biology
texts. Currently, the package contains modules for drawing DNA
sequencing chromatograms and protein domain diagrams.

date: 2015-01-14 13:37:06 +0000


%package -n texlive-pgfmolbio-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn35152
Release:        19.19
Summary:        Documentation for texlive-pgfmolbio
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgfmolbio-doc
This package includes the documentation for texlive-pgfmolbio

%post -n texlive-pgfmolbio
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgfmolbio 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgfmolbio
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgfmolbio-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/pgfmolbio/README
%{_texmfdistdir}/doc/lualatex/pgfmolbio/SampleGff.gff
%{_texmfdistdir}/doc/lualatex/pgfmolbio/SampleScf.scf
%{_texmfdistdir}/doc/lualatex/pgfmolbio/SampleUniprot.txt
%{_texmfdistdir}/doc/lualatex/pgfmolbio/pgfmolbio.pdf

%files -n texlive-pgfmolbio
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pgfmolbio/pgfmolbio.lua
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.chromatogram.lua
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.chromatogram.tex
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.convert.tex
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.domains.lua
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.domains.tex
%{_texmfdistdir}/tex/lualatex/pgfmolbio/pgfmolbio.sty
/var/adm/update-scripts/texlive-pgfmolbio-%{texlive_version}.%{texlive_noarch}.0.0.21svn35152-%{release}-zypper

%package -n texlive-pgfopts
Version:        %{texlive_version}.%{texlive_noarch}.2.1asvn34573
Release:        19.19
Summary:        LaTeX package options with pgfkeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgfopts-doc >= %{texlive_version}
Provides:       tex(pgfopts.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source39:       pgfopts.tar.xz
Source40:       pgfopts.doc.tar.xz

%description -n texlive-pgfopts
The pgfkeys package (part of the pgf distribution) is a well-
designed way of defining and using large numbers of keys for
key-value syntaxes. However, pgfkeys itself does not offer
means of handling LaTeX class and package options. This package
adds such option handling to pgfkeys, in the same way that
kvoptions adds the same facility to the LaTeX standard keyval
package.

date: 2014-07-14 09:44:03 +0000


%package -n texlive-pgfopts-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1asvn34573
Release:        19.19
Summary:        Documentation for texlive-pgfopts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgfopts-doc
This package includes the documentation for texlive-pgfopts

%post -n texlive-pgfopts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgfopts 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgfopts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgfopts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pgfopts/LICENSE
%{_texmfdistdir}/doc/latex/pgfopts/README
%{_texmfdistdir}/doc/latex/pgfopts/pgfopts.pdf

%files -n texlive-pgfopts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pgfopts/pgfopts.sty
/var/adm/update-scripts/texlive-pgfopts-%{texlive_version}.%{texlive_noarch}.2.1asvn34573-%{release}-zypper

%package -n texlive-pgfplots
Version:        %{texlive_version}.%{texlive_noarch}.1.12.1svn37169
Release:        19.19
Summary:        Create normal/logarithmic plots in two and three dimensions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pgfplots-doc >= %{texlive_version}
Provides:       tex(bugtracker.sty)
Provides:       tex(pgflibraryfillbetween.code.tex)
Provides:       tex(pgflibrarypgfplots.surfshading.code.tex)
Provides:       tex(pgflibrarypgfplots.surfshading.pgfsys-dvipdfmx.def)
Provides:       tex(pgflibrarypgfplots.surfshading.pgfsys-dvips.def)
Provides:       tex(pgflibrarypgfplots.surfshading.pgfsys-pdftex.def)
Provides:       tex(pgflibrarypgfplots.surfshading.pgfsys-xetex.def)
Provides:       tex(pgfplots.assert.code.tex)
Provides:       tex(pgfplots.assert.sty)
Provides:       tex(pgfplots.code.tex)
Provides:       tex(pgfplots.errorbars.code.tex)
Provides:       tex(pgfplots.markers.code.tex)
Provides:       tex(pgfplots.paths.code.tex)
Provides:       tex(pgfplots.revision.tex)
Provides:       tex(pgfplots.scaling.code.tex)
Provides:       tex(pgfplots.sty)
Provides:       tex(pgfplots.tex)
Provides:       tex(pgfplotsarray.code.tex)
Provides:       tex(pgfplotsbinary.code.tex)
Provides:       tex(pgfplotsbinary.data.code.tex)
Provides:       tex(pgfplotscolor.code.tex)
Provides:       tex(pgfplotscolormap.code.tex)
Provides:       tex(pgfplotscoordprocessing.code.tex)
Provides:       tex(pgfplotscore.code.tex)
Provides:       tex(pgfplotsdeque.code.tex)
Provides:       tex(pgfplotslibrary.code.tex)
Provides:       tex(pgfplotsliststructure.code.tex)
Provides:       tex(pgfplotsliststructureext.code.tex)
Provides:       tex(pgfplotsmatrix.code.tex)
Provides:       tex(pgfplotsmeshplothandler.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_loader.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_misc.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfcoreexternal.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfcoreimage.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfcorelayers.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfcorescopes.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfkeys.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfkeysfiltered.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgflibraryfpu.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgflibraryintersections.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgflibraryluamath.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgflibraryplothandlers.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfmanual.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfmanual.pdflinks.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfmanual.prettyprinter.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfmathfloat.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_pgfutil-common-lists.tex)
Provides:       tex(pgfplotsoldpgfsupp_tikzexternal.sty)
Provides:       tex(pgfplotsoldpgfsupp_tikzexternalshared.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_tikzlibraryexternal.code.tex)
Provides:       tex(pgfplotsoldpgfsupp_trig_format.code.tex)
Provides:       tex(pgfplotsplothandlers.code.tex)
Provides:       tex(pgfplotsstackedplots.code.tex)
Provides:       tex(pgfplotssysgeneric.code.tex)
Provides:       tex(pgfplotstable.code.tex)
Provides:       tex(pgfplotstable.coltype.code.tex)
Provides:       tex(pgfplotstable.sty)
Provides:       tex(pgfplotstable.tex)
Provides:       tex(pgfplotstableshared.code.tex)
Provides:       tex(pgfplotsticks.code.tex)
Provides:       tex(pgfplotsutil.code.tex)
Provides:       tex(pgfplotsutil.verb.code.tex)
Provides:       tex(pgfregressiontest.sty)
Provides:       tex(t-pgfplots.tex)
Provides:       tex(t-pgfplotstable.tex)
Provides:       tex(tikzlibrarydateplot.code.tex)
Provides:       tex(tikzlibrarydecorations.softclip.code.tex)
Provides:       tex(tikzlibraryfillbetween.code.tex)
Provides:       tex(tikzlibrarypgfplots.clickable.code.tex)
Provides:       tex(tikzlibrarypgfplots.colormaps.code.tex)
Provides:       tex(tikzlibrarypgfplots.dateplot.code.tex)
Provides:       tex(tikzlibrarypgfplots.decorations.softclip.code.tex)
Provides:       tex(tikzlibrarypgfplots.external.code.tex)
Provides:       tex(tikzlibrarypgfplots.fillbetween.code.tex)
Provides:       tex(tikzlibrarypgfplots.groupplots.code.tex)
Provides:       tex(tikzlibrarypgfplots.patchplots.code.tex)
Provides:       tex(tikzlibrarypgfplots.polar.code.tex)
Provides:       tex(tikzlibrarypgfplots.smithchart.code.tex)
Provides:       tex(tikzlibrarypgfplots.statistics.code.tex)
Provides:       tex(tikzlibrarypgfplots.ternary.code.tex)
Provides:       tex(tikzlibrarypgfplots.units.code.tex)
Provides:       tex(tikzlibrarypgfplotsclickable.code.tex)
Requires:       tex(array.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source41:       pgfplots.tar.xz
Source42:       pgfplots.doc.tar.xz

%description -n texlive-pgfplots
PGFPlots draws high-quality function plots in normal or
logarithmic scaling with a user-friendly interface directly in
TeX. The user supplies axis labels, legend entries and the plot
coordinates for one or more plots and PGFPlots applies axis
scaling, computes any logarithms and axis ticks and draws the
plots, supporting line plots, scatter plots, piecewise constant
plots, bar plots, area plots, mesh-- and surface plots and some
more. Pgfplots is based on PGF/TikZ (pgf); it runs equally for
LaTeX/TeX/ConTeXt.

date: 2015-05-03 08:35:02 +0000


%package -n texlive-pgfplots-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12.1svn37169
Release:        19.19
Summary:        Documentation for texlive-pgfplots
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pgfplots-doc
This package includes the documentation for texlive-pgfplots

%post -n texlive-pgfplots
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pgfplots 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pgfplots
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pgfplots-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/pgfplots/pgfplotsexample-context.pdf
%{_texmfdistdir}/doc/context/third/pgfplots/pgfplotsexample-context.tex
%{_texmfdistdir}/doc/context/third/pgfplots/pgfplotsexample-context.tuc
%{_texmfdistdir}/doc/generic/pgfplots/README
%{_texmfdistdir}/doc/latex/pgfplots/TeX-programming-notes.pdf
%{_texmfdistdir}/doc/latex/pgfplots/pgfplots.doc.src.tar.bz2
%{_texmfdistdir}/doc/latex/pgfplots/pgfplots.pdf
%{_texmfdistdir}/doc/latex/pgfplots/pgfplotsexample.pdf
%{_texmfdistdir}/doc/latex/pgfplots/pgfplotsexample.tex
%{_texmfdistdir}/doc/latex/pgfplots/pgfplotstable.pdf
%{_texmfdistdir}/doc/latex/pgfplots/pgfplotstodo.pdf
%{_texmfdistdir}/doc/plain/pgfplots/pgfplotsexample-plain.pdf
%{_texmfdistdir}/doc/plain/pgfplots/pgfplotsexample-plain.tex

%files -n texlive-pgfplots
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pgfplots/matlab2pgfplots.m
%{_texmfdistdir}/scripts/pgfplots/matlab2pgfplots.sh
%{_texmfdistdir}/scripts/pgfplots/pgf2pdf.sh
%{_texmfdistdir}/scripts/pgfplots/pgfplots.py
%{_texmfdistdir}/tex/context/third/pgfplots/t-pgfplots.tex
%{_texmfdistdir}/tex/context/third/pgfplots/t-pgfplotstable.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/pgflibrarypgfplots.surfshading.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/pgfplotslibrary.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.colormaps.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.dateplot.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.decorations.softclip.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.external.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.fillbetween.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.groupplots.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.patchplots.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.polar.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.smithchart.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.statistics.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.ternary.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/libs/tikzlibrarypgfplots.units.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/liststructure/pgfplotsarray.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/liststructure/pgfplotsdeque.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/liststructure/pgfplotsliststructure.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/liststructure/pgfplotsliststructureext.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/liststructure/pgfplotsmatrix.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/binary.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/colormap.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/meshplothandler.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/pgfplotstexio.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/pgfplotsutil.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/plothandler.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/statistics.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplots/streamer.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplotsoldpgfsupp/luamath/functions.lua
%{_texmfdistdir}/tex/generic/pgfplots/lua/pgfplotsoldpgfsupp/luamath/parser.lua
%{_texmfdistdir}/tex/generic/pgfplots/numtable/pgfplotstable.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/numtable/pgfplotstable.coltype.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/numtable/pgfplotstableshared.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_loader.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_misc.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfcoreexternal.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfcoreimage.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfcorelayers.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfcorescopes.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfkeys.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfkeysfiltered.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryfpu.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryintersections.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryluamath.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryplothandlers.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfmanual.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfmanual.pdflinks.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfmanual.prettyprinter.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfmathfloat.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfutil-common-lists.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_tikzexternal.sty
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_tikzexternalshared.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_tikzlibraryexternal.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_trig_format.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/oldpgfplotscompatib/tikzlibrarydateplot.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfcontrib/pgflibraryfillbetween.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfcontrib/tikzlibrarydecorations.softclip.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfcontrib/tikzlibraryfillbetween.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.errorbars.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.markers.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.paths.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.revision.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplots.scaling.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotscoordprocessing.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotscore.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotsmeshplothandler.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotsplothandlers.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotsstackedplots.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/pgfplotsticks.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/sys/pgflibrarypgfplots.surfshading.pgfsys-dvipdfmx.def
%{_texmfdistdir}/tex/generic/pgfplots/sys/pgflibrarypgfplots.surfshading.pgfsys-dvips.def
%{_texmfdistdir}/tex/generic/pgfplots/sys/pgflibrarypgfplots.surfshading.pgfsys-pdftex.def
%{_texmfdistdir}/tex/generic/pgfplots/sys/pgflibrarypgfplots.surfshading.pgfsys-xetex.def
%{_texmfdistdir}/tex/generic/pgfplots/sys/pgfplotssysgeneric.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/test/pgfplots.assert.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/test/pgfplots.assert.sty
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotsbinary.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotsbinary.data.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotscolor.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotscolormap.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotsutil.code.tex
%{_texmfdistdir}/tex/generic/pgfplots/util/pgfplotsutil.verb.code.tex
%{_texmfdistdir}/tex/latex/pgfplots/bugtracker.sty
%{_texmfdistdir}/tex/latex/pgfplots/libs/tikzlibrarypgfplots.clickable.code.tex
%{_texmfdistdir}/tex/latex/pgfplots/libs/tikzlibrarypgfplotsclickable.code.tex
%{_texmfdistdir}/tex/latex/pgfplots/pgfplots.sty
%{_texmfdistdir}/tex/latex/pgfplots/pgfplotstable.sty
%{_texmfdistdir}/tex/latex/pgfplots/pgfregressiontest.sty
%{_texmfdistdir}/tex/plain/pgfplots/pgfplots.tex
%{_texmfdistdir}/tex/plain/pgfplots/pgfplotstable.tex
/var/adm/update-scripts/texlive-pgfplots-%{texlive_version}.%{texlive_noarch}.1.12.1svn37169-%{release}-zypper

%package -n texlive-phaistos
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18651
Release:        19.19
Summary:        Disk of Phaistos font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-phaistos-fonts >= %{texlive_version}
Recommends:     texlive-phaistos-doc >= %{texlive_version}
Provides:       tex(phaistos.map)
Provides:       tex(phaistos.sty)
Provides:       tex(phaistos.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source43:       phaistos.tar.xz
Source44:       phaistos.doc.tar.xz

%description -n texlive-phaistos
A font that contains all the symbols of the famous Disc of
Phaistos, together with a LaTeX package. The disc was 'printed'
by stamping the wet clay with some sort of punches, probably
around 1700 BCE. The font is available in Adobe Type 1 and
OpenType formats (the latter using the Unicode positions for
the symbols). There are those who believe that this Cretan
script was used to 'write' Greek (it is known, for example,
that the rather later Cretan Linear B script was used to write
Greek), but arguments for other languages have been presented.

date: 2014-05-17 19:41:14 +0000


%package -n texlive-phaistos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18651
Release:        19.19
Summary:        Documentation for texlive-phaistos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-phaistos-doc
This package includes the documentation for texlive-phaistos


%package -n texlive-phaistos-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18651
Release:        19.19
Summary:        Severed fonts for texlive-phaistos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-phaistos-fonts
The  separated fonts package for texlive-phaistos
%post -n texlive-phaistos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+phaistos.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+phaistos.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map phaistos.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-phaistos 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+phaistos.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-phaistos
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-phaistos-fonts
mkfontscale  %{_datadir}/fonts/texlive-phaistos
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-phaistos
fc-cache     %{_datadir}/fonts

%postun -n texlive-phaistos-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-phaistos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/phaistos/getglyphs
%{_texmfdistdir}/doc/fonts/phaistos/glyphTable.pdf

%files -n texlive-phaistos
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/phaistos/phaistos.afm
%{_texmfdistdir}/fonts/map/dvips/phaistos/phaistos.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/phaistos/Phaistos.otf
%{_texmfdistdir}/fonts/tfm/public/phaistos/phaistos.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/phaistos/phaistos.pfb
%{_texmfdistdir}/tex/latex/phaistos/phaistos.sty

%files -n texlive-phaistos-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-phaistos
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-phaistos.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-phaistos/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-phaistos/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-phaistos/fonts.scale
%{_datadir}/fonts/texlive-phaistos/Phaistos.otf
%{_datadir}/fonts/texlive-phaistos/phaistos.pfb
/var/adm/update-scripts/texlive-phaistos-%{texlive_version}.%{texlive_noarch}.1.0svn18651-%{release}-zypper

%package -n texlive-philex
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn36396
Release:        19.19
Summary:        Cross references for named and numbered environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-philex-doc >= %{texlive_version}
Provides:       tex(philex.sty)
Requires:       tex(calc.sty)
Requires:       tex(cgloss4e.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(linguex.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source45:       philex.tar.xz
Source46:       philex.doc.tar.xz

%description -n texlive-philex
Philex provides means for creating and cross-referencing named
or numbered environments. Possible uses would be equations,
example sentences (as in linguistics or philosophy) or named
principles. Cross references may refer either to the number, or
to a short name of the target environment, or to the contents
of the environment. Philex builds on the facilities of the
linguex package.

date: 2015-02-27 15:09:02 +0000


%package -n texlive-philex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn36396
Release:        19.19
Summary:        Documentation for texlive-philex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-philex-doc
This package includes the documentation for texlive-philex

%post -n texlive-philex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-philex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-philex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-philex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/philex/README
%{_texmfdistdir}/doc/latex/philex/philexmanual.pdf
%{_texmfdistdir}/doc/latex/philex/philexmanual.tex

%files -n texlive-philex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/philex/philex.sty
/var/adm/update-scripts/texlive-philex-%{texlive_version}.%{texlive_noarch}.1.3svn36396-%{release}-zypper

%package -n texlive-philokalia
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18651
Release:        19.19
Summary:        A font to typeset the Philokalia Books
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-philokalia-fonts >= %{texlive_version}
Recommends:     texlive-philokalia-doc >= %{texlive_version}
Provides:       tex(eu1plk.fd)
Provides:       tex(philokalia.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source47:       philokalia.tar.xz
Source48:       philokalia.doc.tar.xz

%description -n texlive-philokalia
The philokalia package has been designed to ease the use of the
Philokalia-Regular OpenType font with XeLaTeX. The font started
as a project to digitize the typeface used to typeset the
Philokalia books.

date: 2012-05-31 16:08:53 +0000


%package -n texlive-philokalia-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18651
Release:        19.19
Summary:        Documentation for texlive-philokalia
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-philokalia-doc
This package includes the documentation for texlive-philokalia


%package -n texlive-philokalia-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18651
Release:        19.19
Summary:        Severed fonts for texlive-philokalia
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-philokalia-fonts
The  separated fonts package for texlive-philokalia
%post -n texlive-philokalia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-philokalia 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-philokalia
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-philokalia-fonts
mkfontscale  %{_datadir}/fonts/texlive-philokalia
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-philokalia
fc-cache     %{_datadir}/fonts

%postun -n texlive-philokalia-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-philokalia-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/philokalia/philokalia.pdf

%files -n texlive-philokalia
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/philokalia/Philokalia-Regular.otf
%{_texmfdistdir}/tex/xelatex/philokalia/eu1plk.fd
%{_texmfdistdir}/tex/xelatex/philokalia/philokalia.sty

%files -n texlive-philokalia-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-philokalia
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-philokalia.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-philokalia/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-philokalia/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-philokalia/fonts.scale
%{_datadir}/fonts/texlive-philokalia/Philokalia-Regular.otf
/var/adm/update-scripts/texlive-philokalia-%{texlive_version}.%{texlive_noarch}.1.1svn18651-%{release}-zypper

%package -n texlive-philosophersimprint
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn28845
Release:        19.19
Summary:        Typesetting articles for "Philosophers' Imprint"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-philosophersimprint-doc >= %{texlive_version}
Provides:       tex(philosophersimprint.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(courier.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source49:       philosophersimprint.tar.xz
Source50:       philosophersimprint.doc.tar.xz

%description -n texlive-philosophersimprint
In its mission statement we read "Philosophers' Imprint is a
refereed series of original papers in philosophy, edited by
philosophy faculty at the University of Michigan, with the
advice of an international Board of Editors, and published on
the World Wide Web by the University of Michigan Digital
Library. The mission of the Imprint is to promote a future in
which funds currently spent on journal subscriptions are
redirected to the dissemination of scholarship for free, via
the Internet". The class helps authors to typeset their own
articles in "Web-ready" format. No assumption is made about the
fonts available to the author: the class itself is restricted
to freely available and freely distributed fonts, only.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-philosophersimprint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn28845
Release:        19.19
Summary:        Documentation for texlive-philosophersimprint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-philosophersimprint-doc
This package includes the documentation for texlive-philosophersimprint

%post -n texlive-philosophersimprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-philosophersimprint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-philosophersimprint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-philosophersimprint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/philosophersimprint/Makefile
%{_texmfdistdir}/doc/latex/philosophersimprint/README
%{_texmfdistdir}/doc/latex/philosophersimprint/philosophersimprint.bib
%{_texmfdistdir}/doc/latex/philosophersimprint/philosophersimprint.pdf
%{_texmfdistdir}/doc/latex/philosophersimprint/sample.pdf
%{_texmfdistdir}/doc/latex/philosophersimprint/sample.tex

%files -n texlive-philosophersimprint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/philosophersimprint/philosophersimprint.cls
/var/adm/update-scripts/texlive-philosophersimprint-%{texlive_version}.%{texlive_noarch}.1.3svn28845-%{release}-zypper

%package -n texlive-phonetic
Version:        %{texlive_version}.%{texlive_noarch}.svn21871
Release:        19.19
Summary:        Metafont Phonetic fonts, based on Computer Modern
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-phonetic-doc >= %{texlive_version}
Provides:       tex(Uphon.fd)
Provides:       tex(cmph10.tfm)
Provides:       tex(cmph5.tfm)
Provides:       tex(cmph6.tfm)
Provides:       tex(cmph7.tfm)
Provides:       tex(cmph8.tfm)
Provides:       tex(cmph9.tfm)
Provides:       tex(cmphb10.tfm)
Provides:       tex(cmphi10.tfm)
Provides:       tex(cmphi7.tfm)
Provides:       tex(cmphi8.tfm)
Provides:       tex(cmphi9.tfm)
Provides:       tex(phonetic.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source51:       phonetic.tar.xz
Source52:       phonetic.doc.tar.xz

%description -n texlive-phonetic
The fonts are based on Computer Modern, and specified in
Metafont. Macros for the fonts' use are provided, both for
LaTeX 2.09 and for current LaTeX.

date: 2014-05-23 15:08:48 +0000


%package -n texlive-phonetic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21871
Release:        19.19
Summary:        Documentation for texlive-phonetic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-phonetic-doc
This package includes the documentation for texlive-phonetic

%post -n texlive-phonetic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-phonetic 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-phonetic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-phonetic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/phonetic/Doc/209/phonetic-table.tex
%{_texmfdistdir}/doc/fonts/phonetic/Doc/209/phonetic.sty
%{_texmfdistdir}/doc/fonts/phonetic/Doc/README
%{_texmfdistdir}/doc/fonts/phonetic/README
%{_texmfdistdir}/doc/fonts/phonetic/makefile
%{_texmfdistdir}/doc/fonts/phonetic/phonetic-table.pdf
%{_texmfdistdir}/doc/fonts/phonetic/phonetic-table.tex

%files -n texlive-phonetic
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/phonetic/cmph10.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmph5.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmph6.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmph7.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmph8.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmph9.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmphb10.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmphi10.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmphi7.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmphi8.mf
%{_texmfdistdir}/fonts/source/public/phonetic/cmphi9.mf
%{_texmfdistdir}/fonts/source/public/phonetic/local.mf
%{_texmfdistdir}/fonts/source/public/phonetic/phochar.mf
%{_texmfdistdir}/fonts/source/public/phonetic/phoital.mf
%{_texmfdistdir}/fonts/source/public/phonetic/phoitchar.mf
%{_texmfdistdir}/fonts/source/public/phonetic/phosym.mf
%{_texmfdistdir}/fonts/source/public/phonetic/symchar.mf
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph10.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph5.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph6.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph7.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph8.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmph9.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmphb10.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmphi10.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmphi7.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmphi8.tfm
%{_texmfdistdir}/fonts/tfm/public/phonetic/cmphi9.tfm
%{_texmfdistdir}/tex/latex/phonetic/Uphon.fd
%{_texmfdistdir}/tex/latex/phonetic/phonetic.sty
/var/adm/update-scripts/texlive-phonetic-%{texlive_version}.%{texlive_noarch}.svn21871-%{release}-zypper

%package -n texlive-phonrule
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn37765
Release:        19.19
Summary:        Typeset linear phonological rules
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-phonrule-doc >= %{texlive_version}
Provides:       tex(phonrule.sty)
Requires:       tex(pbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source53:       phonrule.tar.xz
Source54:       phonrule.doc.tar.xz

%description -n texlive-phonrule
The package provides macros for typesetting phonological rules
like those in 'Sound Pattern of English' (Chomsky and Halle
1968).

date: 2015-07-04 12:58:27 +0000


%package -n texlive-phonrule-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn37765
Release:        19.19
Summary:        Documentation for texlive-phonrule
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-phonrule-doc
This package includes the documentation for texlive-phonrule

%post -n texlive-phonrule
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-phonrule 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-phonrule
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-phonrule-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/phonrule/README
%{_texmfdistdir}/doc/latex/phonrule/phonrule-doc.pdf
%{_texmfdistdir}/doc/latex/phonrule/phonrule-doc.tex

%files -n texlive-phonrule
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/phonrule/phonrule.sty
/var/adm/update-scripts/texlive-phonrule-%{texlive_version}.%{texlive_noarch}.1.1.0svn37765-%{release}-zypper

%package -n texlive-photo
Version:        %{texlive_version}.%{texlive_noarch}.svn18739
Release:        19.19
Summary:        A float environment for photographs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-photo-doc >= %{texlive_version}
Provides:       tex(photo.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source55:       photo.tar.xz
Source56:       photo.doc.tar.xz

%description -n texlive-photo
This package introduces a new float type called photo which
works similar to the float types table and figure. Various
options exist for placing photos, captions, and a
"photographer" line. In twocolumn documents, a possibility
exists to generate double-column floats automatically if the
photo does not fit into one column. Photos do not have to be
placed as floats, they can also be placed as boxes, with
captions and photographer line still being available.

date: 2012-06-12 21:14:44 +0000


%package -n texlive-photo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18739
Release:        19.19
Summary:        Documentation for texlive-photo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-photo-doc
This package includes the documentation for texlive-photo

%post -n texlive-photo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-photo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-photo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-photo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/photo/Makefile
%{_texmfdistdir}/doc/latex/photo/photo.pdf
%{_texmfdistdir}/doc/latex/photo/photo_test.tex

%files -n texlive-photo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/photo/photo.sty
/var/adm/update-scripts/texlive-photo-%{texlive_version}.%{texlive_noarch}.svn18739-%{release}-zypper

%package -n texlive-physics
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn28590
Release:        19.19
Summary:        Macros supporting the Mathematics of Physics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-physics-doc >= %{texlive_version}
Provides:       tex(physics.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source57:       physics.tar.xz
Source58:       physics.doc.tar.xz

%description -n texlive-physics
The package defines simple and flexible macros for typesetting
equations in the languages of vector calculus and linear
algebra, using Dirac notation.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-physics-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn28590
Release:        19.19
Summary:        Documentation for texlive-physics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-physics-doc
This package includes the documentation for texlive-physics

%post -n texlive-physics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-physics 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-physics
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-physics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/physics/README
%{_texmfdistdir}/doc/latex/physics/physics.pdf
%{_texmfdistdir}/doc/latex/physics/physics.tex

%files -n texlive-physics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/physics/physics.sty
/var/adm/update-scripts/texlive-physics-%{texlive_version}.%{texlive_noarch}.1.3svn28590-%{release}-zypper

%package -n texlive-piano
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21574
Release:        19.19
Summary:        Typeset a basic 2-octave piano diagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-piano-doc >= %{texlive_version}
Provides:       tex(piano.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source59:       piano.tar.xz
Source60:       piano.doc.tar.xz

%description -n texlive-piano
This package adds the \keyboard[1][2]..[7] command to your
project. When used, it draws a small 2 octaves piano keyboard
on your document, with up to 7 keys highlighted. Keys go : Co,
Cso, Do, Dso, Eo, Fo, Fso, Go, Gso, Ao, Aso, Bo, Ct, Cst, Dt,
Dst, Et, Ft, Fst, Gt, Gst, At, Ast and Bt. (A working example
is included in the README file.)

date: 2014-02-26 22:03:13 +0000


%package -n texlive-piano-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21574
Release:        19.19
Summary:        Documentation for texlive-piano
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-piano-doc
This package includes the documentation for texlive-piano

%post -n texlive-piano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-piano 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-piano
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-piano-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/piano/README

%files -n texlive-piano
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/piano/piano.sty
/var/adm/update-scripts/texlive-piano-%{texlive_version}.%{texlive_noarch}.1.0svn21574-%{release}-zypper

%package -n texlive-picinpar
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn20374
Release:        19.19
Summary:        Insert pictures into paragraphs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-picinpar-doc >= %{texlive_version}
Provides:       tex(picinpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       picinpar.tar.xz
Source62:       picinpar.doc.tar.xz

%description -n texlive-picinpar
A legacy package for creating 'windows' in paragraphs, for
inserting graphics, etc. (including "dropped capitals"). Users
should note that Piet van Oostrum (in a published review of
packages of this sort) does not recommend this package; Picins
is recommended instead.

date: 2012-06-13 07:18:45 +0000


%package -n texlive-picinpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn20374
Release:        19.19
Summary:        Documentation for texlive-picinpar
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-picinpar-doc:de;en)

%description -n texlive-picinpar-doc
This package includes the documentation for texlive-picinpar

%post -n texlive-picinpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-picinpar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-picinpar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-picinpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/picinpar/picinpar-de.pdf
%{_texmfdistdir}/doc/latex/picinpar/picinpar-de.tex
%{_texmfdistdir}/doc/latex/picinpar/picinpar-en.pdf
%{_texmfdistdir}/doc/latex/picinpar/picinpar-en.tex

%files -n texlive-picinpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/picinpar/picinpar.sty
/var/adm/update-scripts/texlive-picinpar-%{texlive_version}.%{texlive_noarch}.1.2asvn20374-%{release}-zypper

%package -n texlive-pict2e
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2zsvn32658
Release:        19.19
Summary:        New implementation of picture commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pict2e-doc >= %{texlive_version}
Provides:       tex(p2e-dvipdfm.def)
Provides:       tex(p2e-dvipdfmx.def)
Provides:       tex(p2e-dvips.def)
Provides:       tex(p2e-pctex32.def)
Provides:       tex(p2e-pctexps.def)
Provides:       tex(p2e-pdftex.def)
Provides:       tex(p2e-textures.def)
Provides:       tex(p2e-vtex.def)
Provides:       tex(p2e-xetex.def)
Provides:       tex(pict2e.cfg)
Provides:       tex(pict2e.sty)
Requires:       tex(trig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       pict2e.tar.xz
Source64:       pict2e.doc.tar.xz

%description -n texlive-pict2e
This package was described in the 2nd edition of 'LaTeX: A
Document Preparation System', but the LaTeX project team
declined to produce the package. For a long time, LaTeX has
included a 'pict2e package' that merely produced an apologetic
error message. The new package extends the existing LaTeX
picture environment, using the familiar technique (cf. the
graphics and color packages) of driver files (at present,
drivers for PostScript output from LaTeX, and for use with
PDFLaTeX are available). The package documentation has a fair
number of examples of use, showing where things are improved by
comparison with the LaTeX picture environment.

date: 2014-01-13 10:26:35 +0000


%package -n texlive-pict2e-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2zsvn32658
Release:        19.19
Summary:        Documentation for texlive-pict2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pict2e-doc
This package includes the documentation for texlive-pict2e

%post -n texlive-pict2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pict2e 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pict2e
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pict2e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pict2e/README
%{_texmfdistdir}/doc/latex/pict2e/manifest.txt
%{_texmfdistdir}/doc/latex/pict2e/p2e-drivers.pdf
%{_texmfdistdir}/doc/latex/pict2e/pict2e.pdf

%files -n texlive-pict2e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pict2e/p2e-dvipdfm.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-dvipdfmx.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-dvips.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-pctex32.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-pctexps.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-pdftex.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-textures.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-vtex.def
%{_texmfdistdir}/tex/latex/pict2e/p2e-xetex.def
%{_texmfdistdir}/tex/latex/pict2e/pict2e.cfg
%{_texmfdistdir}/tex/latex/pict2e/pict2e.sty
/var/adm/update-scripts/texlive-pict2e-%{texlive_version}.%{texlive_noarch}.0.0.2zsvn32658-%{release}-zypper

%package -n texlive-pictex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21943
Release:        19.19
Summary:        Picture drawing macros for TeX and LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pictex-doc >= %{texlive_version}
Provides:       tex(errorbars.tex)
Provides:       tex(latexpicobjs.tex)
Provides:       tex(piccorr.sty)
Provides:       tex(picmore.tex)
Provides:       tex(pictex.sty)
Provides:       tex(pictex.tex)
Provides:       tex(pictexwd.sty)
Provides:       tex(pictexwd.tex)
Provides:       tex(pointers.tex)
Provides:       tex(postpictex.tex)
Provides:       tex(prepictex.tex)
Provides:       tex(texpictex.tex)
Provides:       tex(tree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       pictex.tar.xz
Source66:       pictex.doc.tar.xz

%description -n texlive-pictex
PicTeX is an early, and very comprehensive drawing package,
that mostly draws by placing myriads of small dots to make up
pictures. It has a tendency to run out of space, most
especially of allowable dimensions registers; packages m-pictex
and pictexwd deal with the register problem, in different ways.
Note that full documentation may be bought via the PC-TeX site,
though a command summary is available as free software.
Alternatively, a front-end package such as mathsPiC, which
covers all of PicTeX and has a complete and free manual, could
be used.

date: 2012-03-05 12:29:35 +0000


%package -n texlive-pictex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn21943
Release:        19.19
Summary:        Documentation for texlive-pictex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pictex-doc
This package includes the documentation for texlive-pictex

%post -n texlive-pictex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pictex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pictex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pictex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/pictex/00index
%{_texmfdistdir}/doc/generic/pictex/README
%{_texmfdistdir}/doc/generic/pictex/pictexzusatz.txt
%{_texmfdistdir}/doc/generic/pictex/readme.errorbars

%files -n texlive-pictex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/pictex/errorbars.tex
%{_texmfdistdir}/tex/generic/pictex/latexpicobjs.tex
%{_texmfdistdir}/tex/generic/pictex/piccorr.sty
%{_texmfdistdir}/tex/generic/pictex/picmore.tex
%{_texmfdistdir}/tex/generic/pictex/pictex.sty
%{_texmfdistdir}/tex/generic/pictex/pictex.tex
%{_texmfdistdir}/tex/generic/pictex/pictexwd.sty
%{_texmfdistdir}/tex/generic/pictex/pictexwd.tex
%{_texmfdistdir}/tex/generic/pictex/pointers.tex
%{_texmfdistdir}/tex/generic/pictex/postpictex.tex
%{_texmfdistdir}/tex/generic/pictex/prepictex.tex
%{_texmfdistdir}/tex/generic/pictex/texpictex.tex
%{_texmfdistdir}/tex/generic/pictex/tree.sty
/var/adm/update-scripts/texlive-pictex-%{texlive_version}.%{texlive_noarch}.1.1svn21943-%{release}-zypper

%package -n texlive-pictex2
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Adds relative coordinates and improves the \plot command
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(pictex2.sty)
Requires:       tex(pictex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       pictex2.tar.xz

%description -n texlive-pictex2
Adds two user commands to standard PiCTeX. One command uses
relative coordinates, thus eliminating the need to calculate
the coordinate of every point manually as in standard PiCTeX.
The other command modifies \plot to use a rule instead of dots
if the line segment is horizontal or vertical.

date: 2012-06-13 07:18:45 +0000

%post -n texlive-pictex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pictex2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pictex2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pictex2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pictex2/pictex2.sty
/var/adm/update-scripts/texlive-pictex2-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-pictexsum
Version:        %{texlive_version}.%{texlive_noarch}.svn24965
Release:        19.19
Summary:        A summary of PicTeX commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source68:       pictexsum.doc.tar.xz

%description -n texlive-pictexsum
The document summarises the commands of PicTeX. While it is no
substitute for the PicTeX manual itself (available from
Personal TeX inc.), the document is a useful aide-memoire for
those who have read the manual.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-pictexsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pictexsum 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pictexsum
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pictexsum
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pictexsum/Makefile
%{_texmfdistdir}/doc/latex/pictexsum/README
%{_texmfdistdir}/doc/latex/pictexsum/a4mod.sty
%{_texmfdistdir}/doc/latex/pictexsum/pictexsum.pdf
%{_texmfdistdir}/doc/latex/pictexsum/pictexsum.tex
%{_texmfdistdir}/doc/latex/pictexsum/useful.sty
/var/adm/update-scripts/texlive-pictexsum-%{texlive_version}.%{texlive_noarch}.svn24965-%{release}-zypper

%package -n texlive-piechartmp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn19440
Release:        19.19
Summary:        Draw pie-charts using MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-piechartmp-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       piechartmp.tar.xz
Source70:       piechartmp.doc.tar.xz

%description -n texlive-piechartmp
The piechartmp package is an easy way to draw pie-charts with
MetaPost. The package implements an interface that enables
users with little MetaPost experience to draw charts. A
highlight of the package is the possibility of suppressing some
segments of the chart, thus creating the possibility of several
charts from the same data.

date: 2012-07-19 12:34:01 +0000


%package -n texlive-piechartmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.0svn19440
Release:        19.19
Summary:        Documentation for texlive-piechartmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-piechartmp-doc
This package includes the documentation for texlive-piechartmp

%post -n texlive-piechartmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-piechartmp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-piechartmp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-piechartmp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/piechartmp/INSTALL
%{_texmfdistdir}/doc/metapost/piechartmp/LEGAL
%{_texmfdistdir}/doc/metapost/piechartmp/README
%{_texmfdistdir}/doc/metapost/piechartmp/README.TEXLIVE
%{_texmfdistdir}/doc/metapost/piechartmp/examples/wec-mfun.mp
%{_texmfdistdir}/doc/metapost/piechartmp/examples/wec-mfun.pdf
%{_texmfdistdir}/doc/metapost/piechartmp/examples/wec.mp
%{_texmfdistdir}/doc/metapost/piechartmp/examples/wec.pdf
%{_texmfdistdir}/doc/metapost/piechartmp/examples/worldmap.jpg

%files -n texlive-piechartmp
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/piechartmp/piechartmp.mp
/var/adm/update-scripts/texlive-piechartmp-%{texlive_version}.%{texlive_noarch}.0.0.3.0svn19440-%{release}-zypper

%package -n texlive-piff
Version:        %{texlive_version}.%{texlive_noarch}.svn21894
Release:        19.19
Summary:        Macro tools by Mike Piff
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-piff-doc >= %{texlive_version}
Provides:       tex(duplicat.sty)
Provides:       tex(newproof.sty)
Provides:       tex(onepagem.sty)
Provides:       tex(time.sty)
Requires:       tex(amsfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       piff.tar.xz
Source72:       piff.doc.tar.xz

%description -n texlive-piff
The set (now) consists of: a small package for dealing with
duplicate-numbered output pages; newproof, for defining
mathematical proof structures; onepagem for omitting the page
number in one-page documents and time, which prints a 12-hour
format time.

date: 2014-10-15 16:29:49 +0000


%package -n texlive-piff-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21894
Release:        19.19
Summary:        Documentation for texlive-piff
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-piff-doc
This package includes the documentation for texlive-piff

%post -n texlive-piff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-piff 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-piff
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-piff-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/piff/README
%{_texmfdistdir}/doc/latex/piff/duplicat-doc.pdf
%{_texmfdistdir}/doc/latex/piff/duplicat-doc.tex
%{_texmfdistdir}/doc/latex/piff/newproof-doc.pdf
%{_texmfdistdir}/doc/latex/piff/newproof-doc.tex
%{_texmfdistdir}/doc/latex/piff/onepagem-doc.pdf
%{_texmfdistdir}/doc/latex/piff/onepagem-doc.tex
%{_texmfdistdir}/doc/latex/piff/time-doc.pdf
%{_texmfdistdir}/doc/latex/piff/time-doc.tex

%files -n texlive-piff
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/piff/duplicat.sty
%{_texmfdistdir}/tex/latex/piff/newproof.sty
%{_texmfdistdir}/tex/latex/piff/onepagem.sty
%{_texmfdistdir}/tex/latex/piff/time.sty
/var/adm/update-scripts/texlive-piff-%{texlive_version}.%{texlive_noarch}.svn21894-%{release}-zypper

%package -n texlive-pigpen
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        19.19
Summary:        A font for the pigpen (or masonic) cipher
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-pigpen-fonts >= %{texlive_version}
Recommends:     texlive-pigpen-doc >= %{texlive_version}
Provides:       tex(pigpen.map)
Provides:       tex(pigpen.sty)
Provides:       tex(pigpen.tex)
Provides:       tex(pigpen.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       pigpen.tar.xz
Source74:       pigpen.doc.tar.xz

%description -n texlive-pigpen
The Pigpen cipher package provides the font and the necessary
wrappers (style file, etc.) in order to write Pigpen ciphers, a
simple substitution cipher. The package provides a font
(available both as Metafont source, and as an Adobe Type 1
file), and macros for its use.

date: 2014-05-23 15:08:48 +0000


%package -n texlive-pigpen-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        19.19
Summary:        Documentation for texlive-pigpen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pigpen-doc
This package includes the documentation for texlive-pigpen


%package -n texlive-pigpen-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        19.19
Summary:        Severed fonts for texlive-pigpen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-pigpen-fonts
The  separated fonts package for texlive-pigpen
%post -n texlive-pigpen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+pigpen.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+pigpen.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap pigpen.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-pigpen 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+pigpen.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-pigpen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-pigpen-fonts
mkfontscale  %{_datadir}/fonts/texlive-pigpen
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-pigpen
fc-cache     %{_datadir}/fonts

%postun -n texlive-pigpen-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-pigpen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pigpen/README
%{_texmfdistdir}/doc/latex/pigpen/pigpendoc.pdf
%{_texmfdistdir}/doc/latex/pigpen/pigpendoc.tex

%files -n texlive-pigpen
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/pigpen/pigpen.map
%{_texmfdistdir}/fonts/source/public/pigpen/pigpen.mf
%{_texmfdistdir}/fonts/tfm/public/pigpen/pigpen.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pigpen/pigpen.pfa
%{_texmfdistdir}/tex/latex/pigpen/pigpen.sty
%{_texmfdistdir}/tex/latex/pigpen/pigpen.tex

%files -n texlive-pigpen-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-pigpen
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-pigpen.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pigpen/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pigpen/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pigpen/fonts.scale
%{_datadir}/fonts/texlive-pigpen/pigpen.pfa
/var/adm/update-scripts/texlive-pigpen-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-pinlabel
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24769
Release:        19.19
Summary:        A TeX labelling package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pinlabel-doc >= %{texlive_version}
Provides:       tex(pinlabel.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       pinlabel.tar.xz
Source76:       pinlabel.doc.tar.xz

%description -n texlive-pinlabel
Pinlabel is a labelling package for attaching perfectly
formatted TeX labels to figures and diagrams in both eps and
pdf formats. It is suitable both for labelling a new diagram
and for relabelling an existing diagram. The package uses
coordinates derived from GhostView (or gv) and labels are
placed with automatic and consistent spacing relative to the
object labelled.

date: 2012-06-08 13:42:15 +0000


%package -n texlive-pinlabel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn24769
Release:        19.19
Summary:        Documentation for texlive-pinlabel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pinlabel-doc
This package includes the documentation for texlive-pinlabel

%post -n texlive-pinlabel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pinlabel 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pinlabel
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pinlabel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pinlabel/pinlabdoc.pdf
%{_texmfdistdir}/doc/latex/pinlabel/src/fig3.pdf
%{_texmfdistdir}/doc/latex/pinlabel/src/fig6.pdf
%{_texmfdistdir}/doc/latex/pinlabel/src/gtpart.cls
%{_texmfdistdir}/doc/latex/pinlabel/src/pinlabdoc.tex
%{_texmfdistdir}/doc/latex/pinlabel/src/put.fig
%{_texmfdistdir}/doc/latex/pinlabel/src/put.pdf
%{_texmfdistdir}/doc/latex/pinlabel/src/put2.fig
%{_texmfdistdir}/doc/latex/pinlabel/src/put2.pdf
%{_texmfdistdir}/doc/latex/pinlabel/src/screen.pdf

%files -n texlive-pinlabel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pinlabel/pinlabel.sty
/var/adm/update-scripts/texlive-pinlabel-%{texlive_version}.%{texlive_noarch}.1.2svn24769-%{release}-zypper

%package -n texlive-pitex
Version:        %{texlive_version}.%{texlive_noarch}.svn24731
Release:        19.19
Summary:        Documentation macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pitex-doc >= %{texlive_version}
Provides:       tex(pitex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       pitex.tar.xz
Source78:       pitex.doc.tar.xz

%description -n texlive-pitex
The bundle provides macros that the author uses when writing
documentation (for example, that of the texapi and yax
packages). The tools could be used by anyone, but there is no
documentation, and the macros are subject to change without
notice.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-pitex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24731
Release:        19.19
Summary:        Documentation for texlive-pitex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pitex-doc
This package includes the documentation for texlive-pitex

%post -n texlive-pitex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pitex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pitex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pitex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/pitex/README
%{_texmfdistdir}/doc/plain/pitex/foundry-settings.lua
%{_texmfdistdir}/doc/plain/pitex/i-pitex.lua
%{_texmfdistdir}/doc/plain/pitex/pitex-doc.pdf
%{_texmfdistdir}/doc/plain/pitex/pitex-doc.tex
%{_texmfdistdir}/doc/plain/pitex/pitex-doc.txt

%files -n texlive-pitex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/pitex/base.ptxlua
%{_texmfdistdir}/tex/plain/pitex/blocks.ptx
%{_texmfdistdir}/tex/plain/pitex/files.ptx
%{_texmfdistdir}/tex/plain/pitex/fonts.ptx
%{_texmfdistdir}/tex/plain/pitex/fonts.ptxlua
%{_texmfdistdir}/tex/plain/pitex/inserts.ptx
%{_texmfdistdir}/tex/plain/pitex/lua.ptx
%{_texmfdistdir}/tex/plain/pitex/output.ptx
%{_texmfdistdir}/tex/plain/pitex/pitex.tex
%{_texmfdistdir}/tex/plain/pitex/references.ptx
%{_texmfdistdir}/tex/plain/pitex/sections.ptx
%{_texmfdistdir}/tex/plain/pitex/verbatim.ptx
/var/adm/update-scripts/texlive-pitex-%{texlive_version}.%{texlive_noarch}.svn24731-%{release}-zypper

%package -n texlive-pittetd
Version:        %{texlive_version}.%{texlive_noarch}.1.618svn15878
Release:        19.19
Summary:        Electronic Theses and Dissertations at Pitt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pittetd-doc >= %{texlive_version}
Provides:       tex(pitetd10.clo)
Provides:       tex(pitetd11.clo)
Provides:       tex(pitetd12.clo)
Provides:       tex(pittetd.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source79:       pittetd.tar.xz
Source80:       pittetd.doc.tar.xz

%description -n texlive-pittetd
A document class for theses and dissertations. Provides patch
files that enable pittetd to use files prepared for use with
the pittdiss or pitthesis classes. The manual provides a
detailed guide for users who wish to use the class to prepare
their thesis or dissertation.

date: 2011-11-28 00:09:49 +0000


%package -n texlive-pittetd-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.618svn15878
Release:        19.19
Summary:        Documentation for texlive-pittetd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pittetd-doc
This package includes the documentation for texlive-pittetd

%post -n texlive-pittetd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pittetd 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pittetd
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pittetd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pittetd/achicago.pit
%{_texmfdistdir}/doc/latex/pittetd/pittdiss.pit
%{_texmfdistdir}/doc/latex/pittetd/pittetd.pdf
%{_texmfdistdir}/doc/latex/pittetd/pitthesis.pit

%files -n texlive-pittetd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pittetd/pitetd10.clo
%{_texmfdistdir}/tex/latex/pittetd/pitetd11.clo
%{_texmfdistdir}/tex/latex/pittetd/pitetd12.clo
%{_texmfdistdir}/tex/latex/pittetd/pittetd.cls
/var/adm/update-scripts/texlive-pittetd-%{texlive_version}.%{texlive_noarch}.1.618svn15878-%{release}-zypper

%package -n texlive-pkfix
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn26032
Release:        19.19
Summary:        Replace pk fonts in PostScript with Type 1 fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pkfix-bin >= %{texlive_version}
#!BuildIgnore: texlive-pkfix-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pkfix-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source81:       pkfix.tar.xz
Source82:       pkfix.doc.tar.xz

%description -n texlive-pkfix
The perl script pkfix looks for DVIPSBitmapFont comments in
PostScript files, generated by 'not too old' dvips, and
replaces them by type 1 versions of the fonts, if possible.

date: 2012-06-08 14:04:26 +0000


%package -n texlive-pkfix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn26032
Release:        19.19
Summary:        Documentation for texlive-pkfix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pkfix-doc
This package includes the documentation for texlive-pkfix

%post -n texlive-pkfix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pkfix 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pkfix
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pkfix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/pkfix/README

%files -n texlive-pkfix
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pkfix/pkfix.pl
/var/adm/update-scripts/texlive-pkfix-%{texlive_version}.%{texlive_noarch}.1.7svn26032-%{release}-zypper

%package -n texlive-pkfix-helper
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29725
Release:        19.19
Summary:        Make PostScript files accessible to pkfix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pkfix-helper-bin >= %{texlive_version}
#!BuildIgnore: texlive-pkfix-helper-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pkfix-helper-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source83:       pkfix-helper.tar.xz
Source84:       pkfix-helper.doc.tar.xz

%description -n texlive-pkfix-helper
Pkfix is a useful utility for replacing resolution-dependent
bitmapped fonts in a dvips-produced PostScript file with the
corresponding resolution-independent vector fonts.
Unfortunately, pkfix needs to parse certain PostScript comments
that appear only in files produced by dvips versions later than
5.58 (ca. 1996); it fails to work on PostScript files produced
by older versions of dvips. Pkfix-helper is a program that
attempts to insert newer-dvips comments into an older-dvips
PostScript file, thereby making the file suitable for
processing by pkfix. pkfix-helper can sometimes process
documents fully autonomously but does require the user to
verify and, if needed, correct its decisions.

date: 2012-06-08 14:04:26 +0000


%package -n texlive-pkfix-helper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29725
Release:        19.19
Summary:        Documentation for texlive-pkfix-helper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pkfix-helper-doc
This package includes the documentation for texlive-pkfix-helper

%post -n texlive-pkfix-helper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pkfix-helper 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pkfix-helper
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pkfix-helper-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pkfix-helper.1*
%{_texmfdistdir}/doc/support/pkfix-helper/README
%{_texmfdistdir}/doc/support/pkfix-helper/encoding-samples.pdf
%{_texmfdistdir}/doc/support/pkfix-helper/encoding-samples.tex

%files -n texlive-pkfix-helper
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pkfix-helper/pkfix-helper
/var/adm/update-scripts/texlive-pkfix-helper-%{texlive_version}.%{texlive_noarch}.1.4svn29725-%{release}-zypper

%package -n texlive-pkgloader
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.0svn35711
Release:        19.19
Summary:        Managing the options and loading order of other packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pkgloader-doc >= %{texlive_version}
Provides:       tex(pkgloader-cls-pkg.sty)
Provides:       tex(pkgloader-dry.sty)
Provides:       tex(pkgloader-early.sty)
Provides:       tex(pkgloader-error.sty)
Provides:       tex(pkgloader-false.sty)
Provides:       tex(pkgloader-late.sty)
Provides:       tex(pkgloader-recommended.sty)
Provides:       tex(pkgloader-true.sty)
Provides:       tex(pkgloader.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(lt3graph.sty)
Requires:       tex(withargs.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source85:       pkgloader.tar.xz
Source86:       pkgloader.doc.tar.xz

%description -n texlive-pkgloader
The package seeks to address the frustration caused by package
conflicts. It is in an early stage of its development, and
should probably not be used as a matter of course; however the
author welcomes feedback via the home page link given in this
catalogue entry. Nevertheless, the author urges users to try
the package and to report issues (or whatever) via the
package's repository.

date: 2014-12-01 04:27:12 +0000


%package -n texlive-pkgloader-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.0svn35711
Release:        19.19
Summary:        Documentation for texlive-pkgloader
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pkgloader-doc
This package includes the documentation for texlive-pkgloader

%post -n texlive-pkgloader
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pkgloader 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pkgloader
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pkgloader-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pkgloader/README
%{_texmfdistdir}/doc/latex/pkgloader/pkgloader-packagedoc.cls
%{_texmfdistdir}/doc/latex/pkgloader/pkgloader.pdf
%{_texmfdistdir}/doc/latex/pkgloader/pkgloader.tex

%files -n texlive-pkgloader
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-cls-pkg.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-dry.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-early.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-error.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-false.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-late.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-recommended.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader-true.sty
%{_texmfdistdir}/tex/latex/pkgloader/pkgloader.sty
/var/adm/update-scripts/texlive-pkgloader-%{texlive_version}.%{texlive_noarch}.0.0.5.0svn35711-%{release}-zypper

%package -n texlive-pkuthss
Version:        %{texlive_version}.%{texlive_noarch}.1.6.3svn37719
Release:        19.19
Summary:        LaTeX template for dissertations in Peking University
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pkuthss-doc >= %{texlive_version}
Provides:       tex(pkuthss-extra.sty)
Provides:       tex(pkuthss-gbk.def)
Provides:       tex(pkuthss-utf8.def)
Provides:       tex(pkuthss.cls)
Requires:       tex(caption.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(scrextend.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subfig.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(xCJK2uni.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source87:       pkuthss.tar.xz
Source88:       pkuthss.doc.tar.xz

%description -n texlive-pkuthss
The package provides a simple, clear and flexible LaTeX
template for dissertations in Peking University.

date: 2015-06-30 14:47:28 +0000


%package -n texlive-pkuthss-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6.3svn37719
Release:        19.19
Summary:        Documentation for texlive-pkuthss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pkuthss-doc:zh)

%description -n texlive-pkuthss-doc
This package includes the documentation for texlive-pkuthss

%post -n texlive-pkuthss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pkuthss 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pkuthss
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pkuthss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pkuthss/example.pdf
%{_texmfdistdir}/doc/latex/pkuthss/example/Makefile
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/abstract.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/acknowledge.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/chap1.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/conclusion.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/copyright.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/encl1.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/introduction.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/chap/originauth.tex
%{_texmfdistdir}/doc/latex/pkuthss/example/misc/ctex-fontset-pkuthss.def
%{_texmfdistdir}/doc/latex/pkuthss/example/misc/ctex-xecjk-winfonts.def
%{_texmfdistdir}/doc/latex/pkuthss/example/misc/ctexopts.cfg
%{_texmfdistdir}/doc/latex/pkuthss/example/thesis.bib
%{_texmfdistdir}/doc/latex/pkuthss/example/thesis.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme.pdf
%{_texmfdistdir}/doc/latex/pkuthss/readme/ChangeLog-upto-1.3.txt
%{_texmfdistdir}/doc/latex/pkuthss/readme/ChangeLog.txt
%{_texmfdistdir}/doc/latex/pkuthss/readme/Makefile
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/originauth.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-abstract.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-acknowledge.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-chap1.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-chap2.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-chap3.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-conclusion.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-copyright.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-encl1.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/chap/pkuthss-introduction.tex
%{_texmfdistdir}/doc/latex/pkuthss/readme/pkuthss.bib
%{_texmfdistdir}/doc/latex/pkuthss/readme/pkuthss.tex

%files -n texlive-pkuthss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pkuthss/pkulogo.eps
%{_texmfdistdir}/tex/latex/pkuthss/pkulogo.pdf
%{_texmfdistdir}/tex/latex/pkuthss/pkuthss-extra.sty
%{_texmfdistdir}/tex/latex/pkuthss/pkuthss-gbk.def
%{_texmfdistdir}/tex/latex/pkuthss/pkuthss-utf8.def
%{_texmfdistdir}/tex/latex/pkuthss/pkuthss.cls
%{_texmfdistdir}/tex/latex/pkuthss/pkuword.eps
%{_texmfdistdir}/tex/latex/pkuthss/pkuword.pdf
/var/adm/update-scripts/texlive-pkuthss-%{texlive_version}.%{texlive_noarch}.1.6.3svn37719-%{release}-zypper

%package -n texlive-pl
Version:        %{texlive_version}.%{texlive_noarch}.1.09svn36012
Release:        19.19
Summary:        Polish extension of Computer Modern fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-pl-fonts >= %{texlive_version}
Recommends:     texlive-pl-doc >= %{texlive_version}
Provides:       tex(plb10.tfm)
Provides:       tex(plbsy10.tfm)
Provides:       tex(plbsy5.tfm)
Provides:       tex(plbsy7.tfm)
Provides:       tex(plbx10.tfm)
Provides:       tex(plbx12.tfm)
Provides:       tex(plbx5.tfm)
Provides:       tex(plbx6.tfm)
Provides:       tex(plbx7.tfm)
Provides:       tex(plbx8.tfm)
Provides:       tex(plbx9.tfm)
Provides:       tex(plbxsl10.tfm)
Provides:       tex(plbxti10.tfm)
Provides:       tex(plcsc10.tfm)
Provides:       tex(pldunh10.tfm)
Provides:       tex(plex10.tfm)
Provides:       tex(plex9.tfm)
Provides:       tex(plff10.tfm)
Provides:       tex(plfi10.tfm)
Provides:       tex(plfib8.tfm)
Provides:       tex(plin.enc)
Provides:       tex(plinch.tfm)
Provides:       tex(plit.enc)
Provides:       tex(plitt.enc)
Provides:       tex(plitt10.tfm)
Provides:       tex(plme.enc)
Provides:       tex(plmi.enc)
Provides:       tex(plmi10.tfm)
Provides:       tex(plmi12.tfm)
Provides:       tex(plmi5.tfm)
Provides:       tex(plmi6.tfm)
Provides:       tex(plmi7.tfm)
Provides:       tex(plmi8.tfm)
Provides:       tex(plmi9.tfm)
Provides:       tex(plmib10.tfm)
Provides:       tex(plmib5.tfm)
Provides:       tex(plmib7.tfm)
Provides:       tex(plms.enc)
Provides:       tex(plother.map)
Provides:       tex(plr10.tfm)
Provides:       tex(plr12.tfm)
Provides:       tex(plr17.tfm)
Provides:       tex(plr5.tfm)
Provides:       tex(plr6.tfm)
Provides:       tex(plr7.tfm)
Provides:       tex(plr8.tfm)
Provides:       tex(plr9.tfm)
Provides:       tex(plrm.enc)
Provides:       tex(plsc.enc)
Provides:       tex(plsl10.tfm)
Provides:       tex(plsl12.tfm)
Provides:       tex(plsl8.tfm)
Provides:       tex(plsl9.tfm)
Provides:       tex(plsltt10.tfm)
Provides:       tex(plss10.tfm)
Provides:       tex(plss12.tfm)
Provides:       tex(plss17.tfm)
Provides:       tex(plss8.tfm)
Provides:       tex(plss9.tfm)
Provides:       tex(plssbi10.tfm)
Provides:       tex(plssbx10.tfm)
Provides:       tex(plssdc10.tfm)
Provides:       tex(plssi10.tfm)
Provides:       tex(plssi12.tfm)
Provides:       tex(plssi17.tfm)
Provides:       tex(plssi8.tfm)
Provides:       tex(plssi9.tfm)
Provides:       tex(plssq8.tfm)
Provides:       tex(plssqi8.tfm)
Provides:       tex(plsy10.tfm)
Provides:       tex(plsy5.tfm)
Provides:       tex(plsy6.tfm)
Provides:       tex(plsy7.tfm)
Provides:       tex(plsy8.tfm)
Provides:       tex(plsy9.tfm)
Provides:       tex(pltcsc10.tfm)
Provides:       tex(plte.enc)
Provides:       tex(pltex10.tfm)
Provides:       tex(pltex8.tfm)
Provides:       tex(pltex9.tfm)
Provides:       tex(pltext.map)
Provides:       tex(plti10.tfm)
Provides:       tex(plti12.tfm)
Provides:       tex(plti7.tfm)
Provides:       tex(plti8.tfm)
Provides:       tex(plti9.tfm)
Provides:       tex(pltt.enc)
Provides:       tex(pltt10.tfm)
Provides:       tex(pltt12.tfm)
Provides:       tex(pltt8.tfm)
Provides:       tex(pltt9.tfm)
Provides:       tex(plu10.tfm)
Provides:       tex(plvtt10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source89:       pl.tar.xz
Source90:       pl.doc.tar.xz

%description -n texlive-pl
The Polish extension of the Computer Modern fonts (compatible
with CM itself) for use with Polish TeX formats. The fonts were
originally a part of the MeX distribution (and they are still
available that way).

date: 2014-05-23 15:08:48 +0000


%package -n texlive-pl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.09svn36012
Release:        19.19
Summary:        Documentation for texlive-pl
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pl-doc
This package includes the documentation for texlive-pl


%package -n texlive-pl-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.09svn36012
Release:        19.19
Summary:        Severed fonts for texlive-pl
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-pl-fonts
The  separated fonts package for texlive-pl
%post -n texlive-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+plother.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+plother.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap plother.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+pltext.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+pltext.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap pltext.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-pl 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+plother.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+pltext.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-pl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-pl-fonts
mkfontscale  %{_datadir}/fonts/texlive-pl
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-pl
fc-cache     %{_datadir}/fonts

%postun -n texlive-pl-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-pl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/pl/README-T1.ENG
%{_texmfdistdir}/doc/fonts/pl/README-T1.POL
%{_texmfdistdir}/doc/fonts/pl/README.ENG
%{_texmfdistdir}/doc/fonts/pl/README.POL
%{_texmfdistdir}/doc/fonts/pl/plsample.tex

%files -n texlive-pl
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/pl/config.pl
%{_texmfdistdir}/fonts/afm/public/pl/plb10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbsy10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx5.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx6.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx7.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbx9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbxsl10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plbxti10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plcsc10.afm
%{_texmfdistdir}/fonts/afm/public/pl/pldunh10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plex10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plex9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plff10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plfi10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plfib8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plinch.afm
%{_texmfdistdir}/fonts/afm/public/pl/plitt10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi5.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi6.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi7.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmi9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plmib10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr17.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr5.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr6.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr7.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plr9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsl10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsl12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsl8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsl9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsltt10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plss10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plss12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plss17.afm
%{_texmfdistdir}/fonts/afm/public/pl/plss8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plss9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssbi10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssbx10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssdc10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssi10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssi12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssi17.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssi8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssi9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssq8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plssqi8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy5.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy6.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy7.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plsy9.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltcsc10.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltex10.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltex8.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltex9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plti10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plti12.afm
%{_texmfdistdir}/fonts/afm/public/pl/plti7.afm
%{_texmfdistdir}/fonts/afm/public/pl/plti8.afm
%{_texmfdistdir}/fonts/afm/public/pl/plti9.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltt10.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltt12.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltt8.afm
%{_texmfdistdir}/fonts/afm/public/pl/pltt9.afm
%{_texmfdistdir}/fonts/afm/public/pl/plu10.afm
%{_texmfdistdir}/fonts/afm/public/pl/plvtt10.afm
%{_texmfdistdir}/fonts/enc/dvips/pl/plin.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plit.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plitt.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plme.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plmi.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plms.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plrm.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plsc.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/plte.enc
%{_texmfdistdir}/fonts/enc/dvips/pl/pltt.enc
%{_texmfdistdir}/fonts/map/dvips/pl/plother.map
%{_texmfdistdir}/fonts/map/dvips/pl/pltext.map
%{_texmfdistdir}/fonts/source/public/pl/cmssbi10.mf
%{_texmfdistdir}/fonts/source/public/pl/dlr10.mf
%{_texmfdistdir}/fonts/source/public/pl/fik_mik.mf
%{_texmfdistdir}/fonts/source/public/pl/pl.mft
%{_texmfdistdir}/fonts/source/public/pl/pl_cud.mf
%{_texmfdistdir}/fonts/source/public/pl/pl_dl.mf
%{_texmfdistdir}/fonts/source/public/pl/pl_dod.mf
%{_texmfdistdir}/fonts/source/public/pl/pl_ml.mf
%{_texmfdistdir}/fonts/source/public/pl/pl_mlk.mf
%{_texmfdistdir}/fonts/source/public/pl/pl_sym.mf
%{_texmfdistdir}/fonts/source/public/pl/plb10.mf
%{_texmfdistdir}/fonts/source/public/pl/plbsy10.mf
%{_texmfdistdir}/fonts/source/public/pl/plbsy5.mf
%{_texmfdistdir}/fonts/source/public/pl/plbsy7.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx10.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx12.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx5.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx6.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx7.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx8.mf
%{_texmfdistdir}/fonts/source/public/pl/plbx9.mf
%{_texmfdistdir}/fonts/source/public/pl/plbxsl10.mf
%{_texmfdistdir}/fonts/source/public/pl/plbxti10.mf
%{_texmfdistdir}/fonts/source/public/pl/plcsc10.mf
%{_texmfdistdir}/fonts/source/public/pl/pldunh10.mf
%{_texmfdistdir}/fonts/source/public/pl/plex10.mf
%{_texmfdistdir}/fonts/source/public/pl/plff10.mf
%{_texmfdistdir}/fonts/source/public/pl/plfi10.mf
%{_texmfdistdir}/fonts/source/public/pl/plfib8.mf
%{_texmfdistdir}/fonts/source/public/pl/plinch.mf
%{_texmfdistdir}/fonts/source/public/pl/plitt10.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi10.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi12.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi5.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi6.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi7.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi8.mf
%{_texmfdistdir}/fonts/source/public/pl/plmi9.mf
%{_texmfdistdir}/fonts/source/public/pl/plmib10.mf
%{_texmfdistdir}/fonts/source/public/pl/plmib5.mf
%{_texmfdistdir}/fonts/source/public/pl/plmib7.mf
%{_texmfdistdir}/fonts/source/public/pl/plr10.mf
%{_texmfdistdir}/fonts/source/public/pl/plr12.mf
%{_texmfdistdir}/fonts/source/public/pl/plr17.mf
%{_texmfdistdir}/fonts/source/public/pl/plr5.mf
%{_texmfdistdir}/fonts/source/public/pl/plr6.mf
%{_texmfdistdir}/fonts/source/public/pl/plr7.mf
%{_texmfdistdir}/fonts/source/public/pl/plr8.mf
%{_texmfdistdir}/fonts/source/public/pl/plr9.mf
%{_texmfdistdir}/fonts/source/public/pl/plsl10.mf
%{_texmfdistdir}/fonts/source/public/pl/plsl12.mf
%{_texmfdistdir}/fonts/source/public/pl/plsl8.mf
%{_texmfdistdir}/fonts/source/public/pl/plsl9.mf
%{_texmfdistdir}/fonts/source/public/pl/plsltt10.mf
%{_texmfdistdir}/fonts/source/public/pl/plss10.mf
%{_texmfdistdir}/fonts/source/public/pl/plss12.mf
%{_texmfdistdir}/fonts/source/public/pl/plss17.mf
%{_texmfdistdir}/fonts/source/public/pl/plss8.mf
%{_texmfdistdir}/fonts/source/public/pl/plss9.mf
%{_texmfdistdir}/fonts/source/public/pl/plssbi10.mf
%{_texmfdistdir}/fonts/source/public/pl/plssbx10.mf
%{_texmfdistdir}/fonts/source/public/pl/plssdc10.mf
%{_texmfdistdir}/fonts/source/public/pl/plssi10.mf
%{_texmfdistdir}/fonts/source/public/pl/plssi12.mf
%{_texmfdistdir}/fonts/source/public/pl/plssi17.mf
%{_texmfdistdir}/fonts/source/public/pl/plssi8.mf
%{_texmfdistdir}/fonts/source/public/pl/plssi9.mf
%{_texmfdistdir}/fonts/source/public/pl/plssq8.mf
%{_texmfdistdir}/fonts/source/public/pl/plssqi8.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy10.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy5.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy6.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy7.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy8.mf
%{_texmfdistdir}/fonts/source/public/pl/plsy9.mf
%{_texmfdistdir}/fonts/source/public/pl/pltcsc10.mf
%{_texmfdistdir}/fonts/source/public/pl/pltex10.mf
%{_texmfdistdir}/fonts/source/public/pl/pltex8.mf
%{_texmfdistdir}/fonts/source/public/pl/pltex9.mf
%{_texmfdistdir}/fonts/source/public/pl/plti10.mf
%{_texmfdistdir}/fonts/source/public/pl/plti12.mf
%{_texmfdistdir}/fonts/source/public/pl/plti7.mf
%{_texmfdistdir}/fonts/source/public/pl/plti8.mf
%{_texmfdistdir}/fonts/source/public/pl/plti9.mf
%{_texmfdistdir}/fonts/source/public/pl/pltt10.mf
%{_texmfdistdir}/fonts/source/public/pl/pltt12.mf
%{_texmfdistdir}/fonts/source/public/pl/pltt8.mf
%{_texmfdistdir}/fonts/source/public/pl/pltt9.mf
%{_texmfdistdir}/fonts/source/public/pl/plu10.mf
%{_texmfdistdir}/fonts/source/public/pl/plvtt10.mf
%{_texmfdistdir}/fonts/source/public/pl/polan.mf
%{_texmfdistdir}/fonts/source/public/pl/polkap.mf
%{_texmfdistdir}/fonts/source/public/pl/polkur.mf
%{_texmfdistdir}/fonts/source/public/pl/polmat.mf
%{_texmfdistdir}/fonts/source/public/pl/poltyt.mf
%{_texmfdistdir}/fonts/tfm/public/pl/plb10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plbxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pldunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plex10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plex9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plff10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plinch.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi6.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmi9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr17.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr6.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plr9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plss10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plss12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plss17.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plss8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plss9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltex10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltex8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltex9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plti10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plti12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plti7.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plti8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plti9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltt12.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltt8.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/pltt9.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plu10.tfm
%{_texmfdistdir}/fonts/tfm/public/pl/plvtt10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plb10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbsy10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx5.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx6.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx7.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbx9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbx9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbxsl10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbxsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plbxti10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plbxti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pldunh10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pldunh10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plex10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plex9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plff10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plff10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plfi10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plfi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plfib8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plfib8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plinch.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plinch.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plitt10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plitt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi5.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi6.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi7.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmi9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plmib10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plmib10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr17.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr5.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr6.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr7.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plr9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plr9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsl10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsl12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsl12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsl8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsl8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsl9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsl9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsltt10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsltt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plss10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plss12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plss12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plss17.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plss17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plss8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plss9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plss9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssbi10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssbi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssbx10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssdc10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssdc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssi10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssi12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssi17.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssi17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssi8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssi9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssq8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssq8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plssqi8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plssqi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy5.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy6.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy7.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plsy9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltex10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltex8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltex9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plti10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plti12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plti12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plti7.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plti7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plti8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plti8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plti9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plti9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltt10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltt12.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltt8.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltt8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/pltt9.pfb
%{_texmfdistdir}/fonts/type1/public/pl/pltt9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plu10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plu10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/pl/plvtt10.pfb
%{_texmfdistdir}/fonts/type1/public/pl/plvtt10.pfm

%files -n texlive-pl-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-pl
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-pl.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pl/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pl/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-pl/fonts.scale
%{_datadir}/fonts/texlive-pl/plb10.pfb
%{_datadir}/fonts/texlive-pl/plbsy10.pfb
%{_datadir}/fonts/texlive-pl/plbx10.pfb
%{_datadir}/fonts/texlive-pl/plbx12.pfb
%{_datadir}/fonts/texlive-pl/plbx5.pfb
%{_datadir}/fonts/texlive-pl/plbx6.pfb
%{_datadir}/fonts/texlive-pl/plbx7.pfb
%{_datadir}/fonts/texlive-pl/plbx8.pfb
%{_datadir}/fonts/texlive-pl/plbx9.pfb
%{_datadir}/fonts/texlive-pl/plbxsl10.pfb
%{_datadir}/fonts/texlive-pl/plbxti10.pfb
%{_datadir}/fonts/texlive-pl/plcsc10.pfb
%{_datadir}/fonts/texlive-pl/pldunh10.pfb
%{_datadir}/fonts/texlive-pl/plex10.pfb
%{_datadir}/fonts/texlive-pl/plex9.pfb
%{_datadir}/fonts/texlive-pl/plff10.pfb
%{_datadir}/fonts/texlive-pl/plfi10.pfb
%{_datadir}/fonts/texlive-pl/plfib8.pfb
%{_datadir}/fonts/texlive-pl/plinch.pfb
%{_datadir}/fonts/texlive-pl/plitt10.pfb
%{_datadir}/fonts/texlive-pl/plmi10.pfb
%{_datadir}/fonts/texlive-pl/plmi12.pfb
%{_datadir}/fonts/texlive-pl/plmi5.pfb
%{_datadir}/fonts/texlive-pl/plmi6.pfb
%{_datadir}/fonts/texlive-pl/plmi7.pfb
%{_datadir}/fonts/texlive-pl/plmi8.pfb
%{_datadir}/fonts/texlive-pl/plmi9.pfb
%{_datadir}/fonts/texlive-pl/plmib10.pfb
%{_datadir}/fonts/texlive-pl/plr10.pfb
%{_datadir}/fonts/texlive-pl/plr12.pfb
%{_datadir}/fonts/texlive-pl/plr17.pfb
%{_datadir}/fonts/texlive-pl/plr5.pfb
%{_datadir}/fonts/texlive-pl/plr6.pfb
%{_datadir}/fonts/texlive-pl/plr7.pfb
%{_datadir}/fonts/texlive-pl/plr8.pfb
%{_datadir}/fonts/texlive-pl/plr9.pfb
%{_datadir}/fonts/texlive-pl/plsl10.pfb
%{_datadir}/fonts/texlive-pl/plsl12.pfb
%{_datadir}/fonts/texlive-pl/plsl8.pfb
%{_datadir}/fonts/texlive-pl/plsl9.pfb
%{_datadir}/fonts/texlive-pl/plsltt10.pfb
%{_datadir}/fonts/texlive-pl/plss10.pfb
%{_datadir}/fonts/texlive-pl/plss12.pfb
%{_datadir}/fonts/texlive-pl/plss17.pfb
%{_datadir}/fonts/texlive-pl/plss8.pfb
%{_datadir}/fonts/texlive-pl/plss9.pfb
%{_datadir}/fonts/texlive-pl/plssbi10.pfb
%{_datadir}/fonts/texlive-pl/plssbx10.pfb
%{_datadir}/fonts/texlive-pl/plssdc10.pfb
%{_datadir}/fonts/texlive-pl/plssi10.pfb
%{_datadir}/fonts/texlive-pl/plssi12.pfb
%{_datadir}/fonts/texlive-pl/plssi17.pfb
%{_datadir}/fonts/texlive-pl/plssi8.pfb
%{_datadir}/fonts/texlive-pl/plssi9.pfb
%{_datadir}/fonts/texlive-pl/plssq8.pfb
%{_datadir}/fonts/texlive-pl/plssqi8.pfb
%{_datadir}/fonts/texlive-pl/plsy10.pfb
%{_datadir}/fonts/texlive-pl/plsy5.pfb
%{_datadir}/fonts/texlive-pl/plsy6.pfb
%{_datadir}/fonts/texlive-pl/plsy7.pfb
%{_datadir}/fonts/texlive-pl/plsy8.pfb
%{_datadir}/fonts/texlive-pl/plsy9.pfb
%{_datadir}/fonts/texlive-pl/pltcsc10.pfb
%{_datadir}/fonts/texlive-pl/pltex10.pfb
%{_datadir}/fonts/texlive-pl/pltex8.pfb
%{_datadir}/fonts/texlive-pl/pltex9.pfb
%{_datadir}/fonts/texlive-pl/plti10.pfb
%{_datadir}/fonts/texlive-pl/plti12.pfb
%{_datadir}/fonts/texlive-pl/plti7.pfb
%{_datadir}/fonts/texlive-pl/plti8.pfb
%{_datadir}/fonts/texlive-pl/plti9.pfb
%{_datadir}/fonts/texlive-pl/pltt10.pfb
%{_datadir}/fonts/texlive-pl/pltt12.pfb
%{_datadir}/fonts/texlive-pl/pltt8.pfb
%{_datadir}/fonts/texlive-pl/pltt9.pfb
%{_datadir}/fonts/texlive-pl/plu10.pfb
%{_datadir}/fonts/texlive-pl/plvtt10.pfb
/var/adm/update-scripts/texlive-pl-%{texlive_version}.%{texlive_noarch}.1.09svn36012-%{release}-zypper

%package -n texlive-placeat
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn33526
Release:        19.19
Summary:        Absolute content positioning
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-placeat-doc >= %{texlive_version}
Provides:       tex(placeat.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source91:       placeat.tar.xz
Source92:       placeat.doc.tar.xz

%description -n texlive-placeat
The package provides commands so that the user of LuaLaTeX may
position arbitrary content at any position specified by
absolute coordinates on the page. The package draws a grid on
each page of the document, to aid positioning (the grid may be
disabled, for 'final copy' using the command \placeatsetup).

date: 2015-03-30 20:55:45 +0000


%package -n texlive-placeat-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn33526
Release:        19.19
Summary:        Documentation for texlive-placeat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-placeat-doc
This package includes the documentation for texlive-placeat

%post -n texlive-placeat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-placeat 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-placeat
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-placeat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/placeat/README
%{_texmfdistdir}/doc/lualatex/placeat/placeat.pdf
%{_texmfdistdir}/doc/lualatex/placeat/placeat.tex

%files -n texlive-placeat
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/placeat/placeat.lua
%{_texmfdistdir}/tex/lualatex/placeat/placeat.sty
/var/adm/update-scripts/texlive-placeat-%{texlive_version}.%{texlive_noarch}.0.0.1svn33526-%{release}-zypper

%package -n texlive-placeins
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn19848
Release:        19.19
Summary:        Control float placement
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-placeins-doc >= %{texlive_version}
Provides:       tex(placeins.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source93:       placeins.tar.xz
Source94:       placeins.doc.tar.xz

%description -n texlive-placeins
Defines a \FloatBarrier command, beyond which floats may not
pass; useful, for example, to ensure all floats for a section
appear before the next \section command.

date: 2012-06-08 14:04:26 +0000


%package -n texlive-placeins-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn19848
Release:        19.19
Summary:        Documentation for texlive-placeins
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-placeins-doc
This package includes the documentation for texlive-placeins

%post -n texlive-placeins
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-placeins 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-placeins
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-placeins-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/placeins/placeins-doc.pdf
%{_texmfdistdir}/doc/latex/placeins/placeins-doc.tex
%{_texmfdistdir}/doc/latex/placeins/placeins.txt

%files -n texlive-placeins
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/placeins/placeins.sty
/var/adm/update-scripts/texlive-placeins-%{texlive_version}.%{texlive_noarch}.2.2svn19848-%{release}-zypper

%package -n texlive-placeins-plain
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        19.19
Summary:        Insertions that keep their place
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(placeins.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source95:       placeins-plain.tar.xz

%description -n texlive-placeins-plain
This TeX file provides various mechanisms (for plain TeX and
close relatives) to let insertions (footnotes, topins, pageins,
etc.) float within their appropriate section, but to prevent
them from intruding into the following section, even when
sections do not normally begin a new page. (If your sections
normally begin a new page, just use \supereject to flush out
insertions.)

date: 2012-06-08 14:04:26 +0000

%post -n texlive-placeins-plain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-placeins-plain 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-placeins-plain
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-placeins-plain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/placeins-plain/placeins.tex
/var/adm/update-scripts/texlive-placeins-plain-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-plain
Version:        %{texlive_version}.%{texlive_noarch}.3.141592653svn37747
Release:        19.19
Summary:        The Plain TeX format
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(fontchart.tex)
Provides:       tex(gkpmac.tex)
Provides:       tex(letter.tex)
Provides:       tex(list.tex)
Provides:       tex(llist.tex)
Provides:       tex(mptmac.tex)
Provides:       tex(pdftexmagfix.tex)
Provides:       tex(picmac.tex)
Provides:       tex(plain.tex)
Provides:       tex(unicode-letters.def)
Provides:       tex(wlist.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       plain.tar.xz

%description -n texlive-plain
Contains files used to build the Plain TeX format, as described
in the TeXbook, together with various supporting files (some
also discussed in the book).

date: 2014-02-26 22:03:13 +0000

%post -n texlive-plain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plain 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plain
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plain
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/plain/plaintex.ist
%{_texmfdistdir}/tex/plain/base/fontchart.tex
%{_texmfdistdir}/tex/plain/base/gkpmac.tex
%{_texmfdistdir}/tex/plain/base/letter.tex
%{_texmfdistdir}/tex/plain/base/list.tex
%{_texmfdistdir}/tex/plain/base/llist.tex
%{_texmfdistdir}/tex/plain/base/mptmac.tex
%{_texmfdistdir}/tex/plain/base/picmac.tex
%{_texmfdistdir}/tex/plain/base/plain.tex
%{_texmfdistdir}/tex/plain/base/wlist.tex
%{_texmfdistdir}/tex/plain/config/aleph.ini
%{_texmfdistdir}/tex/plain/config/bplain.ini
%{_texmfdistdir}/tex/plain/config/dviluatex.ini
%{_texmfdistdir}/tex/plain/config/etex.ini
%{_texmfdistdir}/tex/plain/config/luatex.ini
%{_texmfdistdir}/tex/plain/config/omega.ini
%{_texmfdistdir}/tex/plain/config/pdfbplain.ini
%{_texmfdistdir}/tex/plain/config/pdfetex.ini
%{_texmfdistdir}/tex/plain/config/pdftexmagfix.tex
%{_texmfdistdir}/tex/plain/config/tex.ini
%{_texmfdistdir}/tex/plain/config/unicode-letters.def
%{_texmfdistdir}/tex/plain/config/xetex.ini
/var/adm/update-scripts/texlive-plain-%{texlive_version}.%{texlive_noarch}.3.141592653svn37747-%{release}-zypper

%package -n texlive-plain-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28424
Release:        19.19
Summary:        A list of plain.tex cs names
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source97:       plain-doc.doc.tar.xz

%description -n texlive-plain-doc
The document constitutes a list of every control sequence name
(csname) described in the TeXbook, together with an indication
of whether the csname is a primitive TeX command, or is defined
in plain.tex

date: 2012-04-25 13:23:25 +0000

%post -n texlive-plain-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plain-doc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plain-doc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plain-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/plain-doc/csname.txt
/var/adm/update-scripts/texlive-plain-doc-%{texlive_version}.%{texlive_noarch}.svn28424-%{release}-zypper

%package -n texlive-plainpkg
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4asvn27765
Release:        19.19
Summary:        A minimal method for making generic packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plainpkg-doc >= %{texlive_version}
Provides:       tex(plainpkg.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source98:       plainpkg.tar.xz
Source99:       plainpkg.doc.tar.xz

%description -n texlive-plainpkg
The package provides a minimal method for making generic (i.e.,
TeX-format-independent) packaged, combining maybeload
functionality, fallback definitions for LaTeX \ProvidesPackage
and \RequirePackage functionality, and handling of arbitrary
(multiple) "private letters" (analagous LaTeX packages' use of
"@") in nested package files. The documentation contains a
central reference for making and using generic packages based
on the package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-plainpkg-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4asvn27765
Release:        19.19
Summary:        Documentation for texlive-plainpkg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plainpkg-doc
This package includes the documentation for texlive-plainpkg

%post -n texlive-plainpkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plainpkg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plainpkg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plainpkg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/plainpkg/README
%{_texmfdistdir}/doc/generic/plainpkg/SrcFILEs.txt
%{_texmfdistdir}/doc/generic/plainpkg/plainpkg-doc.pdf

%files -n texlive-plainpkg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/plainpkg/plainpkg.tex
/var/adm/update-scripts/texlive-plainpkg-%{texlive_version}.%{texlive_noarch}.0.0.4asvn27765-%{release}-zypper

%package -n texlive-plantslabels
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29803
Release:        19.19
Summary:        Write labels for plants
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plantslabels-doc >= %{texlive_version}
Provides:       tex(plantslabels.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(labels.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source100:      plantslabels.tar.xz
Source101:      plantslabels.doc.tar.xz

%description -n texlive-plantslabels
The package defines a command \plant, which has three mandatory
and seven optional argument. The package uses the labels

date: 2014-02-26 22:03:13 +0000


%package -n texlive-plantslabels-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29803
Release:        19.19
Summary:        Documentation for texlive-plantslabels
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plantslabels-doc
This package includes the documentation for texlive-plantslabels

%post -n texlive-plantslabels
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plantslabels 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plantslabels
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plantslabels-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/plantslabels/README
%{_texmfdistdir}/doc/latex/plantslabels/doc/pdf/plantslabels.pdf
%{_texmfdistdir}/doc/latex/plantslabels/doc/tex/Makefile
%{_texmfdistdir}/doc/latex/plantslabels/doc/tex/perso.ist
%{_texmfdistdir}/doc/latex/plantslabels/doc/tex/plantslabels.forlisting
%{_texmfdistdir}/doc/latex/plantslabels/doc/tex/plantslabels.tex
%{_texmfdistdir}/doc/latex/plantslabels/example/pdf/example.pdf
%{_texmfdistdir}/doc/latex/plantslabels/example/tex/cactus.eps
%{_texmfdistdir}/doc/latex/plantslabels/example/tex/example.tex

%files -n texlive-plantslabels
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/plantslabels/plantslabels.sty
/var/adm/update-scripts/texlive-plantslabels-%{texlive_version}.%{texlive_noarch}.1.0svn29803-%{release}-zypper

%package -n texlive-plari
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Typesetting stageplay scripts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plari-doc >= %{texlive_version}
Provides:       tex(plari.cls)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source102:      plari.tar.xz
Source103:      plari.doc.tar.xz

%description -n texlive-plari
Plari (the name comes from the Finnish usage for the working
copy of a play) is a report-alike class, without section
headings, and with paragraphs vertically separated rather than
indented.

date: 2012-06-08 15:19:18 +0000


%package -n texlive-plari-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-plari
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plari-doc
This package includes the documentation for texlive-plari

%post -n texlive-plari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plari 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plari
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plari-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/plari/COPYING
%{_texmfdistdir}/doc/latex/plari/README
%{_texmfdistdir}/doc/latex/plari/plari.pdf

%files -n texlive-plari
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/plari/plari.cls
/var/adm/update-scripts/texlive-plari-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-plates
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        19.19
Summary:        Arrange for "plates" sections of documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plates-doc >= %{texlive_version}
Provides:       tex(endplate.sty)
Provides:       tex(plates.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source104:      plates.tar.xz
Source105:      plates.doc.tar.xz

%description -n texlive-plates
The plates package provides a simple facility for inserting
colour figures in a document when they should be gathered and
printed together as in a book's section of colour plates. The
package provides a plate environment that takes the place of
the figure environment for such colour images.

date: 2012-06-08 15:19:18 +0000


%package -n texlive-plates-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        19.19
Summary:        Documentation for texlive-plates
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plates-doc
This package includes the documentation for texlive-plates

%post -n texlive-plates
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plates 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plates
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plates-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/plates/README
%{_texmfdistdir}/doc/latex/plates/plates.pdf
%{_texmfdistdir}/doc/latex/plates/plates.tex

%files -n texlive-plates
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/plates/endplate.sty
%{_texmfdistdir}/tex/latex/plates/plates.sty
/var/adm/update-scripts/texlive-plates-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-play
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Typeset drama using LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-play-doc >= %{texlive_version}
Provides:       tex(play.cls)
Provides:       tex(play.sty)
Requires:       tex(book.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source106:      play.tar.xz
Source107:      play.doc.tar.xz

%description -n texlive-play
A class and style file that supports the typesetting of plays,
including options for line numbering.

date: 2012-05-31 16:08:53 +0000


%package -n texlive-play-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-play
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-play-doc
This package includes the documentation for texlive-play

%post -n texlive-play
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-play 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-play
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-play-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/play/README

%files -n texlive-play
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/play/play.cls
%{_texmfdistdir}/tex/latex/play/play.sty
/var/adm/update-scripts/texlive-play-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-playfair
Version:        %{texlive_version}.%{texlive_noarch}.svn34236
Release:        19.19
Summary:        Playfair Display fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-playfair-fonts >= %{texlive_version}
Recommends:     texlive-playfair-doc >= %{texlive_version}
Provides:       tex(LY1PlayfairDisplay-LF.fd)
Provides:       tex(LY1PlayfairDisplay-OsF.fd)
Provides:       tex(LY1PlayfairDisplay-Sup.fd)
Provides:       tex(OT1PlayfairDisplay-LF.fd)
Provides:       tex(OT1PlayfairDisplay-OsF.fd)
Provides:       tex(OT1PlayfairDisplay-Sup.fd)
Provides:       tex(PlayfairDisplay-Black-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-Black-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Black-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Black-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-t1.vf)
Provides:       tex(PlayfairDisplay-Black-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Black-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-t1.vf)
Provides:       tex(PlayfairDisplay-Black-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Black-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-Black-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-Black-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-Black-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-Black-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Black-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-Black-sup-t1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-t1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-t1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-BlackItalic-sup-t1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-t1.vf)
Provides:       tex(PlayfairDisplay-Bold-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Bold-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-t1.vf)
Provides:       tex(PlayfairDisplay-Bold-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Bold-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-Bold-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-Bold-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-Bold-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-Bold-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Bold-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-Bold-sup-t1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-t1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-t1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-BoldItalic-sup-t1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-t1.vf)
Provides:       tex(PlayfairDisplay-Italic-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Italic-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-t1.vf)
Provides:       tex(PlayfairDisplay-Italic-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Italic-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-Italic-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-Italic-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-Italic-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-Italic-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Italic-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-Italic-sup-t1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-ly1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-t1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-t1.vf)
Provides:       tex(PlayfairDisplay-Regular-lf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Regular-lf-ts1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-ly1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-ly1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-ot1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ly1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ly1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ot1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-ot1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-t1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-sc-t1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-t1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-t1.vf)
Provides:       tex(PlayfairDisplay-Regular-osf-ts1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-ts1.tfm)
Provides:       tex(PlayfairDisplay-Regular-osf-ts1.vf)
Provides:       tex(PlayfairDisplay-Regular-sup-ly1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-sup-ly1.tfm)
Provides:       tex(PlayfairDisplay-Regular-sup-ly1.vf)
Provides:       tex(PlayfairDisplay-Regular-sup-ot1.tfm)
Provides:       tex(PlayfairDisplay-Regular-sup-t1--base.tfm)
Provides:       tex(PlayfairDisplay-Regular-sup-t1.tfm)
Provides:       tex(PlayfairDisplay-Regular-sup-t1.vf)
Provides:       tex(PlayfairDisplay.map)
Provides:       tex(PlayfairDisplay.sty)
Provides:       tex(T1PlayfairDisplay-LF.fd)
Provides:       tex(T1PlayfairDisplay-OsF.fd)
Provides:       tex(T1PlayfairDisplay-Sup.fd)
Provides:       tex(TS1PlayfairDisplay-LF.fd)
Provides:       tex(TS1PlayfairDisplay-OsF.fd)
Provides:       tex(plf_5ewtu2.enc)
Provides:       tex(plf_6bqc7d.enc)
Provides:       tex(plf_723q3k.enc)
Provides:       tex(plf_aehru5.enc)
Provides:       tex(plf_apfun2.enc)
Provides:       tex(plf_c2cruh.enc)
Provides:       tex(plf_cgf2ku.enc)
Provides:       tex(plf_ev34te.enc)
Provides:       tex(plf_ilriiw.enc)
Provides:       tex(plf_j6ohis.enc)
Provides:       tex(plf_ouuek2.enc)
Provides:       tex(plf_qjvs44.enc)
Provides:       tex(plf_rmgfzq.enc)
Provides:       tex(plf_tcbmed.enc)
Provides:       tex(plf_tff5oq.enc)
Provides:       tex(plf_ujy7vm.enc)
Provides:       tex(plf_vgw77z.enc)
Provides:       tex(plf_vw64ij.enc)
Provides:       tex(plf_ybdqh4.enc)
Provides:       tex(plf_zcb4ya.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source108:      playfair.tar.xz
Source109:      playfair.doc.tar.xz

%description -n texlive-playfair
Playfair Display is well suited for titling and headlines. It
has an extra large x-height and short descenders. It can be set
with no leading if space is tight, for instance in news
headlines, or for stylistic effect in titles. Capitals are
extra short, and only very slightly heavier than the lowercase
characters. This helps achieve a more even typographical colour
when typesetting proper nouns and initialisms.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-playfair-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34236
Release:        19.19
Summary:        Documentation for texlive-playfair
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-playfair-doc
This package includes the documentation for texlive-playfair


%package -n texlive-playfair-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn34236
Release:        19.19
Summary:        Severed fonts for texlive-playfair
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-playfair-fonts
The  separated fonts package for texlive-playfair
%post -n texlive-playfair
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+PlayfairDisplay.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+PlayfairDisplay.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map PlayfairDisplay.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-playfair 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+PlayfairDisplay.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-playfair
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-playfair-fonts
mkfontscale  %{_datadir}/fonts/texlive-playfair
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-playfair
fc-cache     %{_datadir}/fonts

%postun -n texlive-playfair-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-playfair-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/playfair/OFL.txt
%{_texmfdistdir}/doc/fonts/playfair/Playfair_Display_A4_specimen.pdf
%{_texmfdistdir}/doc/fonts/playfair/README
%{_texmfdistdir}/doc/fonts/playfair/playfair-samples.pdf
%{_texmfdistdir}/doc/fonts/playfair/playfair-samples.tex

%files -n texlive-playfair
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_5ewtu2.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_6bqc7d.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_723q3k.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_aehru5.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_apfun2.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_c2cruh.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_cgf2ku.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_ev34te.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_ilriiw.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_j6ohis.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_ouuek2.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_qjvs44.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_rmgfzq.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_tcbmed.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_tff5oq.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_ujy7vm.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_vgw77z.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_vw64ij.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_ybdqh4.enc
%{_texmfdistdir}/fonts/enc/dvips/playfair/plf_zcb4ya.enc
%{_texmfdistdir}/fonts/map/dvips/playfair/PlayfairDisplay.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/playfair/PlayfairDisplay-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/playfair/PlayfairDisplay-Regular-sup-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/playfair/PlayfairDisplay-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/playfair/PlayfairDisplay-Regular-sup-t1.vf
%{_texmfdistdir}/tex/latex/playfair/LY1PlayfairDisplay-LF.fd
%{_texmfdistdir}/tex/latex/playfair/LY1PlayfairDisplay-OsF.fd
%{_texmfdistdir}/tex/latex/playfair/LY1PlayfairDisplay-Sup.fd
%{_texmfdistdir}/tex/latex/playfair/OT1PlayfairDisplay-LF.fd
%{_texmfdistdir}/tex/latex/playfair/OT1PlayfairDisplay-OsF.fd
%{_texmfdistdir}/tex/latex/playfair/OT1PlayfairDisplay-Sup.fd
%{_texmfdistdir}/tex/latex/playfair/PlayfairDisplay.sty
%{_texmfdistdir}/tex/latex/playfair/T1PlayfairDisplay-LF.fd
%{_texmfdistdir}/tex/latex/playfair/T1PlayfairDisplay-OsF.fd
%{_texmfdistdir}/tex/latex/playfair/T1PlayfairDisplay-Sup.fd
%{_texmfdistdir}/tex/latex/playfair/TS1PlayfairDisplay-LF.fd
%{_texmfdistdir}/tex/latex/playfair/TS1PlayfairDisplay-OsF.fd

%files -n texlive-playfair-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-playfair
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-playfair.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-playfair/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-playfair/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-playfair/fonts.scale
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Black.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-BlackItalic.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Bold.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-BoldItalic.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Italic.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Regular.otf
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Black.pfb
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-BlackItalic.pfb
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Bold.pfb
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-BoldItalic.pfb
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Italic.pfb
%{_datadir}/fonts/texlive-playfair/PlayfairDisplay-Regular.pfb
/var/adm/update-scripts/texlive-playfair-%{texlive_version}.%{texlive_noarch}.svn34236-%{release}-zypper

%package -n texlive-plipsum
Version:        %{texlive_version}.%{texlive_noarch}.4.3svn30353
Release:        19.19
Summary:        'Lorem ipsum' for Plain TeX developers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plipsum-doc >= %{texlive_version}
Provides:       tex(plipsum.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source110:      plipsum.tar.xz
Source111:      plipsum.doc.tar.xz

%description -n texlive-plipsum
The package provides a paragraph generator designed for use in
Plain TeX documents. The paragraphs generated contain many 'f-
groups' (ff, fl etc.) so the text can act as a test of the
ligatures of the font in use.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-plipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.3svn30353
Release:        19.19
Summary:        Documentation for texlive-plipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plipsum-doc
This package includes the documentation for texlive-plipsum

%post -n texlive-plipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plipsum 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plipsum
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plipsum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/plipsum/README
%{_texmfdistdir}/doc/plain/plipsum/compile.sh
%{_texmfdistdir}/doc/plain/plipsum/plipsum-doc.pdf
%{_texmfdistdir}/doc/plain/plipsum/plipsum.nw
%{_texmfdistdir}/doc/plain/plipsum/pliptest.tex
%{_texmfdistdir}/doc/plain/plipsum/stripc

%files -n texlive-plipsum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/plipsum/plipsum.tex
/var/adm/update-scripts/texlive-plipsum-%{texlive_version}.%{texlive_noarch}.4.3svn30353-%{release}-zypper

%package -n texlive-plnfss
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        19.19
Summary:        Font selection for Plain TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plnfss-doc >= %{texlive_version}
Provides:       tex(MIKmathf.tex)
Provides:       tex(plnfss.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source112:      plnfss.tar.xz
Source113:      plnfss.doc.tar.xz

%description -n texlive-plnfss
Plnfss is a set of macros to provide easy font access (somewhat
similar to NFSS but with some limitations) with Plain TeX.
Plnfss can automatically make use of PSNFSS fd files, i.e.,
when an Adobe Type 1 is used the relevant fd file will be
loaded automatically. For cmr-like fonts (ec, vnr, csr or plr
fonts), a special format called pfd (plain fd) is required and
must be loaded manually. See ot1cmr.pfd for further
information.

date: 2012-06-08 15:19:18 +0000


%package -n texlive-plnfss-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        19.19
Summary:        Documentation for texlive-plnfss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plnfss-doc
This package includes the documentation for texlive-plnfss

%post -n texlive-plnfss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plnfss 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plnfss
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plnfss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/plnfss/LPPL.txt
%{_texmfdistdir}/doc/plain/plnfss/plnfss.txt
%{_texmfdistdir}/doc/plain/plnfss/test-plnfss.tex

%files -n texlive-plnfss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/plnfss/MIKmathf.tex
%{_texmfdistdir}/tex/plain/plnfss/ams.pfd
%{_texmfdistdir}/tex/plain/plnfss/il2cm.pfd
%{_texmfdistdir}/tex/plain/plnfss/il2cmr.pfd
%{_texmfdistdir}/tex/plain/plnfss/ly1lm.pfd
%{_texmfdistdir}/tex/plain/plnfss/ot1cm.pfd
%{_texmfdistdir}/tex/plain/plnfss/ot1cmr.pfd
%{_texmfdistdir}/tex/plain/plnfss/ot4cm.pfd
%{_texmfdistdir}/tex/plain/plnfss/plnfss.tex
%{_texmfdistdir}/tex/plain/plnfss/qxlm.pfd
%{_texmfdistdir}/tex/plain/plnfss/t1lm.pfd
%{_texmfdistdir}/tex/plain/plnfss/t5cm.pfd
%{_texmfdistdir}/tex/plain/plnfss/t5cmr.pfd
%{_texmfdistdir}/tex/plain/plnfss/t5lm.pfd
%{_texmfdistdir}/tex/plain/plnfss/ts1lm.pfd
/var/adm/update-scripts/texlive-plnfss-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-plstmary
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5csvn31088
Release:        19.19
Summary:        St. Mary's Road font support for plain TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plstmary-doc >= %{texlive_version}
Provides:       tex(stmary.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source114:      plstmary.tar.xz
Source115:      plstmary.doc.tar.xz

%description -n texlive-plstmary
The package provides commands to produce all the symbols of the
St Mary's Road fonts, in a Plain TeX environment.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-plstmary-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5csvn31088
Release:        19.19
Summary:        Documentation for texlive-plstmary
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plstmary-doc
This package includes the documentation for texlive-plstmary

%post -n texlive-plstmary
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plstmary 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plstmary
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plstmary-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/plstmary/README
%{_texmfdistdir}/doc/plain/plstmary/plstmary-doc.pdf
%{_texmfdistdir}/doc/plain/plstmary/plstmary-doc.tex

%files -n texlive-plstmary
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/plstmary/stmary.tex
/var/adm/update-scripts/texlive-plstmary-%{texlive_version}.%{texlive_noarch}.0.0.5csvn31088-%{release}-zypper

%package -n texlive-plweb
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        19.19
Summary:        Literate Programming for Prolog with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-plweb-doc >= %{texlive_version}
Provides:       tex(pcode.sty)
Provides:       tex(pl.cfg)
Provides:       tex(pl.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source116:      plweb.tar.xz
Source117:      plweb.doc.tar.xz

%description -n texlive-plweb
Instead of having to transform the common source into program
or documentation, the central idea was to develop a method to
have one common source which can be interpreted by a Prolog
system as well as by LaTeX, whether that Prolog system be C-
Prolog, Quintus-Prolog, or ECLiPSe.

date: 2012-06-08 15:19:18 +0000


%package -n texlive-plweb-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        19.19
Summary:        Documentation for texlive-plweb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-plweb-doc
This package includes the documentation for texlive-plweb

%post -n texlive-plweb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-plweb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-plweb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-plweb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/plweb/README
%{_texmfdistdir}/doc/latex/plweb/pl.pdf
%{_texmfdistdir}/doc/latex/plweb/pl.tex
%{_texmfdistdir}/doc/latex/plweb/sample.pl

%files -n texlive-plweb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/plweb/pcode.sty
%{_texmfdistdir}/tex/latex/plweb/pl.cfg
%{_texmfdistdir}/tex/latex/plweb/pl.sty
/var/adm/update-scripts/texlive-plweb-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper

%package -n texlive-pmgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        19.19
Summary:        "Poor man's" graphics
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pmgraph-doc >= %{texlive_version}
Provides:       tex(pmgraph.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source118:      pmgraph.tar.xz
Source119:      pmgraph.doc.tar.xz

%description -n texlive-pmgraph
A set of extensions to LaTeX picture environment, including a
wider range of vectors, and a lot more box frame styles.

date: 2012-07-19 12:50:35 +0000


%package -n texlive-pmgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        19.19
Summary:        Documentation for texlive-pmgraph
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pmgraph-doc
This package includes the documentation for texlive-pmgraph

%post -n texlive-pmgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pmgraph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pmgraph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pmgraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pmgraph/COPYING
%{_texmfdistdir}/doc/latex/pmgraph/README
%{_texmfdistdir}/doc/latex/pmgraph/pmgraph.pdf
%{_texmfdistdir}/doc/latex/pmgraph/pmgraph.tex

%files -n texlive-pmgraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pmgraph/pmgraph.sty
/var/adm/update-scripts/texlive-pmgraph-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-pmx
Version:        %{texlive_version}.%{texlive_noarch}.2.7.0svn35650
Release:        19.19
Summary:        Preprocessor for MusiXTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pmx-bin >= %{texlive_version}
#!BuildIgnore: texlive-pmx-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pmx-doc >= %{texlive_version}
Provides:       tex(pmx.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source120:      pmx.tar.xz
Source121:      pmx.doc.tar.xz

%description -n texlive-pmx
PMX is a preprocessor for MusiXTeX. It builds the TeX input
file from a file in a much simpler language, making most of the
layout decisions by itself. An auxiliary program makes single-
player parts from a multi-player score. For proof-listening,
PMX can make a MIDI file of your score. The present version
requires at least version 1.15 of MusiXTeX, running on an e-tex-
enhanced TeX system.

date: 2014-11-22 20:11:37 +0000


%package -n texlive-pmx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7.0svn35650
Release:        19.19
Summary:        Documentation for texlive-pmx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pmx-doc
This package includes the documentation for texlive-pmx

%post -n texlive-pmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pmx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pmx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pmx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/pmx/README
%{_texmfdistdir}/doc/generic/pmx/examples/barsant.pmx
%{_texmfdistdir}/doc/generic/pmx/examples/dyntest.pmx
%{_texmfdistdir}/doc/generic/pmx/examples/most.pmx
%{_texmfdistdir}/doc/generic/pmx/examples/mwalmnd.pmx
%{_texmfdistdir}/doc/generic/pmx/file600.eps
%{_texmfdistdir}/doc/generic/pmx/gpl.txt
%{_texmfdistdir}/doc/generic/pmx/install_run_pmx270.pdf
%{_texmfdistdir}/doc/generic/pmx/install_run_pmx270.tex
%{_texmfdistdir}/doc/generic/pmx/pmx-install.pdf
%{_texmfdistdir}/doc/generic/pmx/pmx-install.tex
%{_texmfdistdir}/doc/generic/pmx/pmx25-27.html
%{_texmfdistdir}/doc/generic/pmx/pmx270.pdf
%{_texmfdistdir}/doc/generic/pmx/pmx270.tex
%{_texmfdistdir}/doc/generic/pmx/pmx2pdf.html
%{_texmfdistdir}/doc/generic/pmx/pmxab.html
%{_texmfdistdir}/doc/generic/pmx/ref270.pdf
%{_texmfdistdir}/doc/generic/pmx/ref270.tex
%{_texmfdistdir}/doc/generic/pmx/scor2prt.html
%{_mandir}/man1/pmx2pdf.1*
%{_mandir}/man1/pmxab.1*
%{_mandir}/man1/scor2prt.1*

%files -n texlive-pmx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pmx/pmx2pdf.lua
%{_texmfdistdir}/tex/generic/pmx/pmx.tex
/var/adm/update-scripts/texlive-pmx-%{texlive_version}.%{texlive_noarch}.2.7.0svn35650-%{release}-zypper

%package -n texlive-pmxchords
Version:        %{texlive_version}.%{texlive_noarch}.2.0.1svn32443
Release:        19.19
Summary:        Produce chord information to go with pmx output
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-pmxchords-bin >= %{texlive_version}
#!BuildIgnore: texlive-pmxchords-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pmxchords-doc >= %{texlive_version}
Provides:       tex(chords.tex)
Provides:       tex(chordsCZ.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source122:      pmxchords.tar.xz
Source123:      pmxchords.doc.tar.xz

%description -n texlive-pmxchords
The bundle supplements pmx, providing the means of typesetting
chords above the notes of a score. The bundle contains: macros
for typing the chords; a Lua script to transpose chord macros
to the required key signature; and support scripts for common
requirements.

date: 2014-10-15 16:29:49 +0000


%package -n texlive-pmxchords-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.1svn32443
Release:        19.19
Summary:        Documentation for texlive-pmxchords
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-pmxchords-doc:en;cs)

%description -n texlive-pmxchords-doc
This package includes the documentation for texlive-pmxchords

%post -n texlive-pmxchords
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pmxchords 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pmxchords
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pmxchords-doc
%defattr(-,root,root,755)
%{_mandir}/man1/pmxchords.1*
%{_texmfdistdir}/doc/pmxchords/README
%{_texmfdistdir}/doc/pmxchords/chordsRef.pdf
%{_texmfdistdir}/doc/pmxchords/chordsRef.tex
%{_texmfdistdir}/doc/pmxchords/chordsRefCZ.pdf
%{_texmfdistdir}/doc/pmxchords/chordsRefCZ.tex
%{_texmfdistdir}/doc/pmxchords/examples/jazz/misty/misty.pdf
%{_texmfdistdir}/doc/pmxchords/examples/jazz/misty/misty.pmx
%{_texmfdistdir}/doc/pmxchords/examples/jazz/schema/schema.pdf
%{_texmfdistdir}/doc/pmxchords/examples/jazz/schema/schema.pmx
%{_texmfdistdir}/doc/pmxchords/examples/jazz/schema/schema_full.pdf
%{_texmfdistdir}/doc/pmxchords/examples/jazz/schema/schema_full.pmx
%{_texmfdistdir}/doc/pmxchords/examples/noel/aj_co_to_hlasaju/aj_co_to_hlasaju.pdf
%{_texmfdistdir}/doc/pmxchords/examples/noel/aj_co_to_hlasaju/aj_co_to_hlasaju.pmx
%{_texmfdistdir}/doc/pmxchords/examples/noel/pasli_ovce_valasi/README
%{_texmfdistdir}/doc/pmxchords/examples/noel/pasli_ovce_valasi/pasli_ovce_valasi.pdf
%{_texmfdistdir}/doc/pmxchords/examples/noel/pasli_ovce_valasi/pasli_ovce_valasi.pmx
%{_texmfdistdir}/doc/pmxchords/gpl-2.0.txt
%{_texmfdistdir}/doc/pmxchords/pmxchords-install.pdf
%{_texmfdistdir}/doc/pmxchords/pmxchords-install.tex

%files -n texlive-pmxchords
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/pmxchords/ChordsTr.lua
%{_texmfdistdir}/scripts/pmxchords/pmxchords.lua
%{_texmfdistdir}/tex/generic/pmxchords/chords.tex
%{_texmfdistdir}/tex/generic/pmxchords/chordsCZ.tex
/var/adm/update-scripts/texlive-pmxchords-%{texlive_version}.%{texlive_noarch}.2.0.1svn32443-%{release}-zypper

%package -n texlive-pnas2009
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16287
Release:        19.19
Summary:        Bibtex style for PNAS
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source124:      pnas2009.tar.xz

%description -n texlive-pnas2009
This style produces bibliographies in the format of
"Proceedings of the National Academy of Sciences, USA". The
style was derived from the standard unsrt.bst and adapted to
the new (2009) formatting rules.

date: 2012-04-10 14:50:57 +0000

%post -n texlive-pnas2009
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pnas2009 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pnas2009
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pnas2009
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/pnas2009/pnas2009.bst
/var/adm/update-scripts/texlive-pnas2009-%{texlive_version}.%{texlive_noarch}.1.0svn16287-%{release}-zypper

%package -n texlive-poemscol
Version:        %{texlive_version}.%{texlive_noarch}.2.72svn37724
Release:        19.19
Summary:        Typesetting Critical Editions of Poetry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-poemscol-doc >= %{texlive_version}
Provides:       tex(poemscol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source125:      poemscol.tar.xz
Source126:      poemscol.doc.tar.xz

%description -n texlive-poemscol
The package offers LaTeX macros for typesetting critical
editions of poetry. Its features include automatic
linenumbering, generation of separate endnotes sections for
emendations, textual collations, and explanatory notes, special
marking for cases in which page breaks occur during stanza
breaks, running headers of the form 'Notes to pp. xx-yy' for
the notes sections, index of titles and first lines, and
automatic generation of a table of contents.

date: 2015-06-30 17:35:16 +0000


%package -n texlive-poemscol-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.72svn37724
Release:        19.19
Summary:        Documentation for texlive-poemscol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-poemscol-doc
This package includes the documentation for texlive-poemscol

%post -n texlive-poemscol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-poemscol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-poemscol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-poemscol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/poemscol/README
%{_texmfdistdir}/doc/latex/poemscol/poemscol.pdf
%{_texmfdistdir}/doc/latex/poemscol/poemscolcheatsheet.pdf

%files -n texlive-poemscol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/poemscol/poemscol.sty
/var/adm/update-scripts/texlive-poemscol-%{texlive_version}.%{texlive_noarch}.2.72svn37724-%{release}-zypper

%package -n texlive-poetrytex
Version:        %{texlive_version}.%{texlive_noarch}.3.0.0svn35807
Release:        19.19
Summary:        Typeset anthologies of poetry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-poetrytex-doc >= %{texlive_version}
Provides:       tex(poetrytex.sty)
Requires:       tex(expl3.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source127:      poetrytex.tar.xz
Source128:      poetrytex.doc.tar.xz

%description -n texlive-poetrytex
The package is designed to aid in the management and formatting
of anthologies of poetry and other writings; it does not
concern itself with actually typesettinig the verse itself.

date: 2014-12-12 19:46:10 +0000


%package -n texlive-poetrytex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0.0svn35807
Release:        19.19
Summary:        Documentation for texlive-poetrytex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-poetrytex-doc
This package includes the documentation for texlive-poetrytex

%post -n texlive-poetrytex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-poetrytex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-poetrytex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-poetrytex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/poetrytex/README
%{_texmfdistdir}/doc/latex/poetrytex/poetrytex.pdf
%{_texmfdistdir}/doc/latex/poetrytex/poetrytex.top

%files -n texlive-poetrytex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/poetrytex/poetrytex.sty
/var/adm/update-scripts/texlive-poetrytex-%{texlive_version}.%{texlive_noarch}.3.0.0svn35807-%{release}-zypper

%package -n texlive-polski
Version:        %{texlive_version}.%{texlive_noarch}.1.3.3svn19881
Release:        19.19
Summary:        Typeset Polish documents with LaTeX and Polish fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyphen-polish >= %{texlive_version}
Requires:       texlive-pl >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-polski-doc >= %{texlive_version}
Provides:       tex(amigapl.def)
Provides:       tex(mazovia.def)
Provides:       tex(omlplcm.fd)
Provides:       tex(omlplm.fd)
Provides:       tex(omsplsy.fd)
Provides:       tex(omxplex.fd)
Provides:       tex(ot1patch.sty)
Provides:       tex(ot4ccr.fd)
Provides:       tex(ot4cmdh.fd)
Provides:       tex(ot4cmfib.fd)
Provides:       tex(ot4cmfr.fd)
Provides:       tex(ot4cmr.fd)
Provides:       tex(ot4cmss.fd)
Provides:       tex(ot4cmtt.fd)
Provides:       tex(plprefix.sty)
Provides:       tex(polski.sty)
Provides:       tex(qxenc.def)
Requires:       tex(ot4enc.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      polski.tar.xz
Source130:      polski.doc.tar.xz

%description -n texlive-polski
Tools to typeset documents in Polish using LaTeX2e with Polish
fonts (the so-called PL fonts), EC fonts or CM fonts. (This
package was previously known as platex, but has been renamed to
resolve a name clash.)

date: 2014-02-26 22:03:13 +0000


%package -n texlive-polski-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.3svn19881
Release:        19.19
Summary:        Documentation for texlive-polski
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-polski-doc:pl;pl)

%description -n texlive-polski-doc
This package includes the documentation for texlive-polski

%post -n texlive-polski
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-polski 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-polski
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-polski-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/polski/conowego.txt
%{_texmfdistdir}/doc/latex/polski/czytaj.txt
%{_texmfdistdir}/doc/latex/polski/polski.pdf
%{_texmfdistdir}/doc/latex/polski/readme.txt
%{_texmfdistdir}/doc/latex/polski/sample-polski.tex
%{_texmfdistdir}/doc/latex/polski/sample-rysunek.mp
%{_texmfdistdir}/doc/latex/polski/sample-rysunek1.mps

%files -n texlive-polski
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/polski/amigapl.def
%{_texmfdistdir}/tex/latex/polski/mazovia.def
%{_texmfdistdir}/tex/latex/polski/omlplcm.fd
%{_texmfdistdir}/tex/latex/polski/omlplm.fd
%{_texmfdistdir}/tex/latex/polski/omsplsy.fd
%{_texmfdistdir}/tex/latex/polski/omxplex.fd
%{_texmfdistdir}/tex/latex/polski/ot1patch.sty
%{_texmfdistdir}/tex/latex/polski/ot4ccr.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmdh.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmfib.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmfr.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmr.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmss.fd
%{_texmfdistdir}/tex/latex/polski/ot4cmtt.fd
%{_texmfdistdir}/tex/latex/polski/plprefix.sty
%{_texmfdistdir}/tex/latex/polski/polski.sty
%{_texmfdistdir}/tex/latex/polski/qxenc.def
/var/adm/update-scripts/texlive-polski-%{texlive_version}.%{texlive_noarch}.1.3.3svn19881-%{release}-zypper

%package -n texlive-poltawski
Version:        %{texlive_version}.%{texlive_noarch}.1.101svn20075
Release:        19.19
Summary:        Antykwa Poltawskiego Family of Fonts
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-poltawski-fonts >= %{texlive_version}
Recommends:     texlive-poltawski-doc >= %{texlive_version}
Provides:       tex(antpolt.sty)
Provides:       tex(ap-cs-sc.enc)
Provides:       tex(ap-cs.enc)
Provides:       tex(ap-cs.map)
Provides:       tex(ap-ec-sc.enc)
Provides:       tex(ap-ec.enc)
Provides:       tex(ap-ec.map)
Provides:       tex(ap-l7x-sc.enc)
Provides:       tex(ap-l7x.enc)
Provides:       tex(ap-l7x.map)
Provides:       tex(ap-qx-sc.enc)
Provides:       tex(ap-qx.enc)
Provides:       tex(ap-qx.map)
Provides:       tex(ap-rm-sc.enc)
Provides:       tex(ap-rm.enc)
Provides:       tex(ap-rm.map)
Provides:       tex(ap-t5-sc.enc)
Provides:       tex(ap-t5.enc)
Provides:       tex(ap-t5.map)
Provides:       tex(ap-texnansi-sc.enc)
Provides:       tex(ap-texnansi.enc)
Provides:       tex(ap-texnansi.map)
Provides:       tex(ap-ts1.enc)
Provides:       tex(ap-ts1.map)
Provides:       tex(ap.map)
Provides:       tex(cs-antpb10-sc.tfm)
Provides:       tex(cs-antpb10.tfm)
Provides:       tex(cs-antpb12-sc.tfm)
Provides:       tex(cs-antpb12.tfm)
Provides:       tex(cs-antpb17-sc.tfm)
Provides:       tex(cs-antpb17.tfm)
Provides:       tex(cs-antpb6-sc.tfm)
Provides:       tex(cs-antpb6.tfm)
Provides:       tex(cs-antpb8-sc.tfm)
Provides:       tex(cs-antpb8.tfm)
Provides:       tex(cs-antpbi10-sc.tfm)
Provides:       tex(cs-antpbi10.tfm)
Provides:       tex(cs-antpbi12-sc.tfm)
Provides:       tex(cs-antpbi12.tfm)
Provides:       tex(cs-antpbi17-sc.tfm)
Provides:       tex(cs-antpbi17.tfm)
Provides:       tex(cs-antpbi6-sc.tfm)
Provides:       tex(cs-antpbi6.tfm)
Provides:       tex(cs-antpbi8-sc.tfm)
Provides:       tex(cs-antpbi8.tfm)
Provides:       tex(cs-antpl10-sc.tfm)
Provides:       tex(cs-antpl10.tfm)
Provides:       tex(cs-antpl12-sc.tfm)
Provides:       tex(cs-antpl12.tfm)
Provides:       tex(cs-antpl17-sc.tfm)
Provides:       tex(cs-antpl17.tfm)
Provides:       tex(cs-antpl6-sc.tfm)
Provides:       tex(cs-antpl6.tfm)
Provides:       tex(cs-antpl8-sc.tfm)
Provides:       tex(cs-antpl8.tfm)
Provides:       tex(cs-antpli10-sc.tfm)
Provides:       tex(cs-antpli10.tfm)
Provides:       tex(cs-antpli12-sc.tfm)
Provides:       tex(cs-antpli12.tfm)
Provides:       tex(cs-antpli17-sc.tfm)
Provides:       tex(cs-antpli17.tfm)
Provides:       tex(cs-antpli6-sc.tfm)
Provides:       tex(cs-antpli6.tfm)
Provides:       tex(cs-antpli8-sc.tfm)
Provides:       tex(cs-antpli8.tfm)
Provides:       tex(cs-antpm10-sc.tfm)
Provides:       tex(cs-antpm10.tfm)
Provides:       tex(cs-antpm12-sc.tfm)
Provides:       tex(cs-antpm12.tfm)
Provides:       tex(cs-antpm17-sc.tfm)
Provides:       tex(cs-antpm17.tfm)
Provides:       tex(cs-antpm6-sc.tfm)
Provides:       tex(cs-antpm6.tfm)
Provides:       tex(cs-antpm8-sc.tfm)
Provides:       tex(cs-antpm8.tfm)
Provides:       tex(cs-antpmi10-sc.tfm)
Provides:       tex(cs-antpmi10.tfm)
Provides:       tex(cs-antpmi12-sc.tfm)
Provides:       tex(cs-antpmi12.tfm)
Provides:       tex(cs-antpmi17-sc.tfm)
Provides:       tex(cs-antpmi17.tfm)
Provides:       tex(cs-antpmi6-sc.tfm)
Provides:       tex(cs-antpmi6.tfm)
Provides:       tex(cs-antpmi8-sc.tfm)
Provides:       tex(cs-antpmi8.tfm)
Provides:       tex(cs-antpr10-sc.tfm)
Provides:       tex(cs-antpr10.tfm)
Provides:       tex(cs-antpr12-sc.tfm)
Provides:       tex(cs-antpr12.tfm)
Provides:       tex(cs-antpr17-sc.tfm)
Provides:       tex(cs-antpr17.tfm)
Provides:       tex(cs-antpr6-sc.tfm)
Provides:       tex(cs-antpr6.tfm)
Provides:       tex(cs-antpr8-sc.tfm)
Provides:       tex(cs-antpr8.tfm)
Provides:       tex(cs-antpri10-sc.tfm)
Provides:       tex(cs-antpri10.tfm)
Provides:       tex(cs-antpri12-sc.tfm)
Provides:       tex(cs-antpri12.tfm)
Provides:       tex(cs-antpri17-sc.tfm)
Provides:       tex(cs-antpri17.tfm)
Provides:       tex(cs-antpri6-sc.tfm)
Provides:       tex(cs-antpri6.tfm)
Provides:       tex(cs-antpri8-sc.tfm)
Provides:       tex(cs-antpri8.tfm)
Provides:       tex(ec-antpb10-sc.tfm)
Provides:       tex(ec-antpb10.tfm)
Provides:       tex(ec-antpb12-sc.tfm)
Provides:       tex(ec-antpb12.tfm)
Provides:       tex(ec-antpb17-sc.tfm)
Provides:       tex(ec-antpb17.tfm)
Provides:       tex(ec-antpb6-sc.tfm)
Provides:       tex(ec-antpb6.tfm)
Provides:       tex(ec-antpb8-sc.tfm)
Provides:       tex(ec-antpb8.tfm)
Provides:       tex(ec-antpbi10-sc.tfm)
Provides:       tex(ec-antpbi10.tfm)
Provides:       tex(ec-antpbi12-sc.tfm)
Provides:       tex(ec-antpbi12.tfm)
Provides:       tex(ec-antpbi17-sc.tfm)
Provides:       tex(ec-antpbi17.tfm)
Provides:       tex(ec-antpbi6-sc.tfm)
Provides:       tex(ec-antpbi6.tfm)
Provides:       tex(ec-antpbi8-sc.tfm)
Provides:       tex(ec-antpbi8.tfm)
Provides:       tex(ec-antpl10-sc.tfm)
Provides:       tex(ec-antpl10.tfm)
Provides:       tex(ec-antpl12-sc.tfm)
Provides:       tex(ec-antpl12.tfm)
Provides:       tex(ec-antpl17-sc.tfm)
Provides:       tex(ec-antpl17.tfm)
Provides:       tex(ec-antpl6-sc.tfm)
Provides:       tex(ec-antpl6.tfm)
Provides:       tex(ec-antpl8-sc.tfm)
Provides:       tex(ec-antpl8.tfm)
Provides:       tex(ec-antpli10-sc.tfm)
Provides:       tex(ec-antpli10.tfm)
Provides:       tex(ec-antpli12-sc.tfm)
Provides:       tex(ec-antpli12.tfm)
Provides:       tex(ec-antpli17-sc.tfm)
Provides:       tex(ec-antpli17.tfm)
Provides:       tex(ec-antpli6-sc.tfm)
Provides:       tex(ec-antpli6.tfm)
Provides:       tex(ec-antpli8-sc.tfm)
Provides:       tex(ec-antpli8.tfm)
Provides:       tex(ec-antpm10-sc.tfm)
Provides:       tex(ec-antpm10.tfm)
Provides:       tex(ec-antpm12-sc.tfm)
Provides:       tex(ec-antpm12.tfm)
Provides:       tex(ec-antpm17-sc.tfm)
Provides:       tex(ec-antpm17.tfm)
Provides:       tex(ec-antpm6-sc.tfm)
Provides:       tex(ec-antpm6.tfm)
Provides:       tex(ec-antpm8-sc.tfm)
Provides:       tex(ec-antpm8.tfm)
Provides:       tex(ec-antpmi10-sc.tfm)
Provides:       tex(ec-antpmi10.tfm)
Provides:       tex(ec-antpmi12-sc.tfm)
Provides:       tex(ec-antpmi12.tfm)
Provides:       tex(ec-antpmi17-sc.tfm)
Provides:       tex(ec-antpmi17.tfm)
Provides:       tex(ec-antpmi6-sc.tfm)
Provides:       tex(ec-antpmi6.tfm)
Provides:       tex(ec-antpmi8-sc.tfm)
Provides:       tex(ec-antpmi8.tfm)
Provides:       tex(ec-antpr10-sc.tfm)
Provides:       tex(ec-antpr10.tfm)
Provides:       tex(ec-antpr12-sc.tfm)
Provides:       tex(ec-antpr12.tfm)
Provides:       tex(ec-antpr17-sc.tfm)
Provides:       tex(ec-antpr17.tfm)
Provides:       tex(ec-antpr6-sc.tfm)
Provides:       tex(ec-antpr6.tfm)
Provides:       tex(ec-antpr8-sc.tfm)
Provides:       tex(ec-antpr8.tfm)
Provides:       tex(ec-antpri10-sc.tfm)
Provides:       tex(ec-antpri10.tfm)
Provides:       tex(ec-antpri12-sc.tfm)
Provides:       tex(ec-antpri12.tfm)
Provides:       tex(ec-antpri17-sc.tfm)
Provides:       tex(ec-antpri17.tfm)
Provides:       tex(ec-antpri6-sc.tfm)
Provides:       tex(ec-antpri6.tfm)
Provides:       tex(ec-antpri8-sc.tfm)
Provides:       tex(ec-antpri8.tfm)
Provides:       tex(il2antp.fd)
Provides:       tex(il2antpl.fd)
Provides:       tex(l7x-antpb10-sc.tfm)
Provides:       tex(l7x-antpb10.tfm)
Provides:       tex(l7x-antpb12-sc.tfm)
Provides:       tex(l7x-antpb12.tfm)
Provides:       tex(l7x-antpb17-sc.tfm)
Provides:       tex(l7x-antpb17.tfm)
Provides:       tex(l7x-antpb6-sc.tfm)
Provides:       tex(l7x-antpb6.tfm)
Provides:       tex(l7x-antpb8-sc.tfm)
Provides:       tex(l7x-antpb8.tfm)
Provides:       tex(l7x-antpbi10-sc.tfm)
Provides:       tex(l7x-antpbi10.tfm)
Provides:       tex(l7x-antpbi12-sc.tfm)
Provides:       tex(l7x-antpbi12.tfm)
Provides:       tex(l7x-antpbi17-sc.tfm)
Provides:       tex(l7x-antpbi17.tfm)
Provides:       tex(l7x-antpbi6-sc.tfm)
Provides:       tex(l7x-antpbi6.tfm)
Provides:       tex(l7x-antpbi8-sc.tfm)
Provides:       tex(l7x-antpbi8.tfm)
Provides:       tex(l7x-antpl10-sc.tfm)
Provides:       tex(l7x-antpl10.tfm)
Provides:       tex(l7x-antpl12-sc.tfm)
Provides:       tex(l7x-antpl12.tfm)
Provides:       tex(l7x-antpl17-sc.tfm)
Provides:       tex(l7x-antpl17.tfm)
Provides:       tex(l7x-antpl6-sc.tfm)
Provides:       tex(l7x-antpl6.tfm)
Provides:       tex(l7x-antpl8-sc.tfm)
Provides:       tex(l7x-antpl8.tfm)
Provides:       tex(l7x-antpli10-sc.tfm)
Provides:       tex(l7x-antpli10.tfm)
Provides:       tex(l7x-antpli12-sc.tfm)
Provides:       tex(l7x-antpli12.tfm)
Provides:       tex(l7x-antpli17-sc.tfm)
Provides:       tex(l7x-antpli17.tfm)
Provides:       tex(l7x-antpli6-sc.tfm)
Provides:       tex(l7x-antpli6.tfm)
Provides:       tex(l7x-antpli8-sc.tfm)
Provides:       tex(l7x-antpli8.tfm)
Provides:       tex(l7x-antpm10-sc.tfm)
Provides:       tex(l7x-antpm10.tfm)
Provides:       tex(l7x-antpm12-sc.tfm)
Provides:       tex(l7x-antpm12.tfm)
Provides:       tex(l7x-antpm17-sc.tfm)
Provides:       tex(l7x-antpm17.tfm)
Provides:       tex(l7x-antpm6-sc.tfm)
Provides:       tex(l7x-antpm6.tfm)
Provides:       tex(l7x-antpm8-sc.tfm)
Provides:       tex(l7x-antpm8.tfm)
Provides:       tex(l7x-antpmi10-sc.tfm)
Provides:       tex(l7x-antpmi10.tfm)
Provides:       tex(l7x-antpmi12-sc.tfm)
Provides:       tex(l7x-antpmi12.tfm)
Provides:       tex(l7x-antpmi17-sc.tfm)
Provides:       tex(l7x-antpmi17.tfm)
Provides:       tex(l7x-antpmi6-sc.tfm)
Provides:       tex(l7x-antpmi6.tfm)
Provides:       tex(l7x-antpmi8-sc.tfm)
Provides:       tex(l7x-antpmi8.tfm)
Provides:       tex(l7x-antpr10-sc.tfm)
Provides:       tex(l7x-antpr10.tfm)
Provides:       tex(l7x-antpr12-sc.tfm)
Provides:       tex(l7x-antpr12.tfm)
Provides:       tex(l7x-antpr17-sc.tfm)
Provides:       tex(l7x-antpr17.tfm)
Provides:       tex(l7x-antpr6-sc.tfm)
Provides:       tex(l7x-antpr6.tfm)
Provides:       tex(l7x-antpr8-sc.tfm)
Provides:       tex(l7x-antpr8.tfm)
Provides:       tex(l7x-antpri10-sc.tfm)
Provides:       tex(l7x-antpri10.tfm)
Provides:       tex(l7x-antpri12-sc.tfm)
Provides:       tex(l7x-antpri12.tfm)
Provides:       tex(l7x-antpri17-sc.tfm)
Provides:       tex(l7x-antpri17.tfm)
Provides:       tex(l7x-antpri6-sc.tfm)
Provides:       tex(l7x-antpri6.tfm)
Provides:       tex(l7x-antpri8-sc.tfm)
Provides:       tex(l7x-antpri8.tfm)
Provides:       tex(l7xantp.fd)
Provides:       tex(l7xantpl.fd)
Provides:       tex(ly1antp.fd)
Provides:       tex(ly1antpl.fd)
Provides:       tex(ot1antp.fd)
Provides:       tex(ot1antpl.fd)
Provides:       tex(ot4antp.fd)
Provides:       tex(ot4antpl.fd)
Provides:       tex(qx-antpb10-sc.tfm)
Provides:       tex(qx-antpb10.tfm)
Provides:       tex(qx-antpb12-sc.tfm)
Provides:       tex(qx-antpb12.tfm)
Provides:       tex(qx-antpb17-sc.tfm)
Provides:       tex(qx-antpb17.tfm)
Provides:       tex(qx-antpb6-sc.tfm)
Provides:       tex(qx-antpb6.tfm)
Provides:       tex(qx-antpb8-sc.tfm)
Provides:       tex(qx-antpb8.tfm)
Provides:       tex(qx-antpbi10-sc.tfm)
Provides:       tex(qx-antpbi10.tfm)
Provides:       tex(qx-antpbi12-sc.tfm)
Provides:       tex(qx-antpbi12.tfm)
Provides:       tex(qx-antpbi17-sc.tfm)
Provides:       tex(qx-antpbi17.tfm)
Provides:       tex(qx-antpbi6-sc.tfm)
Provides:       tex(qx-antpbi6.tfm)
Provides:       tex(qx-antpbi8-sc.tfm)
Provides:       tex(qx-antpbi8.tfm)
Provides:       tex(qx-antpl10-sc.tfm)
Provides:       tex(qx-antpl10.tfm)
Provides:       tex(qx-antpl12-sc.tfm)
Provides:       tex(qx-antpl12.tfm)
Provides:       tex(qx-antpl17-sc.tfm)
Provides:       tex(qx-antpl17.tfm)
Provides:       tex(qx-antpl6-sc.tfm)
Provides:       tex(qx-antpl6.tfm)
Provides:       tex(qx-antpl8-sc.tfm)
Provides:       tex(qx-antpl8.tfm)
Provides:       tex(qx-antpli10-sc.tfm)
Provides:       tex(qx-antpli10.tfm)
Provides:       tex(qx-antpli12-sc.tfm)
Provides:       tex(qx-antpli12.tfm)
Provides:       tex(qx-antpli17-sc.tfm)
Provides:       tex(qx-antpli17.tfm)
Provides:       tex(qx-antpli6-sc.tfm)
Provides:       tex(qx-antpli6.tfm)
Provides:       tex(qx-antpli8-sc.tfm)
Provides:       tex(qx-antpli8.tfm)
Provides:       tex(qx-antpm10-sc.tfm)
Provides:       tex(qx-antpm10.tfm)
Provides:       tex(qx-antpm12-sc.tfm)
Provides:       tex(qx-antpm12.tfm)
Provides:       tex(qx-antpm17-sc.tfm)
Provides:       tex(qx-antpm17.tfm)
Provides:       tex(qx-antpm6-sc.tfm)
Provides:       tex(qx-antpm6.tfm)
Provides:       tex(qx-antpm8-sc.tfm)
Provides:       tex(qx-antpm8.tfm)
Provides:       tex(qx-antpmi10-sc.tfm)
Provides:       tex(qx-antpmi10.tfm)
Provides:       tex(qx-antpmi12-sc.tfm)
Provides:       tex(qx-antpmi12.tfm)
Provides:       tex(qx-antpmi17-sc.tfm)
Provides:       tex(qx-antpmi17.tfm)
Provides:       tex(qx-antpmi6-sc.tfm)
Provides:       tex(qx-antpmi6.tfm)
Provides:       tex(qx-antpmi8-sc.tfm)
Provides:       tex(qx-antpmi8.tfm)
Provides:       tex(qx-antpr10-sc.tfm)
Provides:       tex(qx-antpr10.tfm)
Provides:       tex(qx-antpr12-sc.tfm)
Provides:       tex(qx-antpr12.tfm)
Provides:       tex(qx-antpr17-sc.tfm)
Provides:       tex(qx-antpr17.tfm)
Provides:       tex(qx-antpr6-sc.tfm)
Provides:       tex(qx-antpr6.tfm)
Provides:       tex(qx-antpr8-sc.tfm)
Provides:       tex(qx-antpr8.tfm)
Provides:       tex(qx-antpri10-sc.tfm)
Provides:       tex(qx-antpri10.tfm)
Provides:       tex(qx-antpri12-sc.tfm)
Provides:       tex(qx-antpri12.tfm)
Provides:       tex(qx-antpri17-sc.tfm)
Provides:       tex(qx-antpri17.tfm)
Provides:       tex(qx-antpri6-sc.tfm)
Provides:       tex(qx-antpri6.tfm)
Provides:       tex(qx-antpri8-sc.tfm)
Provides:       tex(qx-antpri8.tfm)
Provides:       tex(qxantp.fd)
Provides:       tex(qxantpl.fd)
Provides:       tex(rm-antpb10-sc.tfm)
Provides:       tex(rm-antpb10.tfm)
Provides:       tex(rm-antpb12-sc.tfm)
Provides:       tex(rm-antpb12.tfm)
Provides:       tex(rm-antpb17-sc.tfm)
Provides:       tex(rm-antpb17.tfm)
Provides:       tex(rm-antpb6-sc.tfm)
Provides:       tex(rm-antpb6.tfm)
Provides:       tex(rm-antpb8-sc.tfm)
Provides:       tex(rm-antpb8.tfm)
Provides:       tex(rm-antpbi10-sc.tfm)
Provides:       tex(rm-antpbi10.tfm)
Provides:       tex(rm-antpbi12-sc.tfm)
Provides:       tex(rm-antpbi12.tfm)
Provides:       tex(rm-antpbi17-sc.tfm)
Provides:       tex(rm-antpbi17.tfm)
Provides:       tex(rm-antpbi6-sc.tfm)
Provides:       tex(rm-antpbi6.tfm)
Provides:       tex(rm-antpbi8-sc.tfm)
Provides:       tex(rm-antpbi8.tfm)
Provides:       tex(rm-antpl10-sc.tfm)
Provides:       tex(rm-antpl10.tfm)
Provides:       tex(rm-antpl12-sc.tfm)
Provides:       tex(rm-antpl12.tfm)
Provides:       tex(rm-antpl17-sc.tfm)
Provides:       tex(rm-antpl17.tfm)
Provides:       tex(rm-antpl6-sc.tfm)
Provides:       tex(rm-antpl6.tfm)
Provides:       tex(rm-antpl8-sc.tfm)
Provides:       tex(rm-antpl8.tfm)
Provides:       tex(rm-antpli10-sc.tfm)
Provides:       tex(rm-antpli10.tfm)
Provides:       tex(rm-antpli12-sc.tfm)
Provides:       tex(rm-antpli12.tfm)
Provides:       tex(rm-antpli17-sc.tfm)
Provides:       tex(rm-antpli17.tfm)
Provides:       tex(rm-antpli6-sc.tfm)
Provides:       tex(rm-antpli6.tfm)
Provides:       tex(rm-antpli8-sc.tfm)
Provides:       tex(rm-antpli8.tfm)
Provides:       tex(rm-antpm10-sc.tfm)
Provides:       tex(rm-antpm10.tfm)
Provides:       tex(rm-antpm12-sc.tfm)
Provides:       tex(rm-antpm12.tfm)
Provides:       tex(rm-antpm17-sc.tfm)
Provides:       tex(rm-antpm17.tfm)
Provides:       tex(rm-antpm6-sc.tfm)
Provides:       tex(rm-antpm6.tfm)
Provides:       tex(rm-antpm8-sc.tfm)
Provides:       tex(rm-antpm8.tfm)
Provides:       tex(rm-antpmi10-sc.tfm)
Provides:       tex(rm-antpmi10.tfm)
Provides:       tex(rm-antpmi12-sc.tfm)
Provides:       tex(rm-antpmi12.tfm)
Provides:       tex(rm-antpmi17-sc.tfm)
Provides:       tex(rm-antpmi17.tfm)
Provides:       tex(rm-antpmi6-sc.tfm)
Provides:       tex(rm-antpmi6.tfm)
Provides:       tex(rm-antpmi8-sc.tfm)
Provides:       tex(rm-antpmi8.tfm)
Provides:       tex(rm-antpr10-sc.tfm)
Provides:       tex(rm-antpr10.tfm)
Provides:       tex(rm-antpr12-sc.tfm)
Provides:       tex(rm-antpr12.tfm)
Provides:       tex(rm-antpr17-sc.tfm)
Provides:       tex(rm-antpr17.tfm)
Provides:       tex(rm-antpr6-sc.tfm)
Provides:       tex(rm-antpr6.tfm)
Provides:       tex(rm-antpr8-sc.tfm)
Provides:       tex(rm-antpr8.tfm)
Provides:       tex(rm-antpri10-sc.tfm)
Provides:       tex(rm-antpri10.tfm)
Provides:       tex(rm-antpri12-sc.tfm)
Provides:       tex(rm-antpri12.tfm)
Provides:       tex(rm-antpri17-sc.tfm)
Provides:       tex(rm-antpri17.tfm)
Provides:       tex(rm-antpri6-sc.tfm)
Provides:       tex(rm-antpri6.tfm)
Provides:       tex(rm-antpri8-sc.tfm)
Provides:       tex(rm-antpri8.tfm)
Provides:       tex(t1antp.fd)
Provides:       tex(t1antpl.fd)
Provides:       tex(t5-antpb10-sc.tfm)
Provides:       tex(t5-antpb10.tfm)
Provides:       tex(t5-antpb12-sc.tfm)
Provides:       tex(t5-antpb12.tfm)
Provides:       tex(t5-antpb17-sc.tfm)
Provides:       tex(t5-antpb17.tfm)
Provides:       tex(t5-antpb6-sc.tfm)
Provides:       tex(t5-antpb6.tfm)
Provides:       tex(t5-antpb8-sc.tfm)
Provides:       tex(t5-antpb8.tfm)
Provides:       tex(t5-antpbi10-sc.tfm)
Provides:       tex(t5-antpbi10.tfm)
Provides:       tex(t5-antpbi12-sc.tfm)
Provides:       tex(t5-antpbi12.tfm)
Provides:       tex(t5-antpbi17-sc.tfm)
Provides:       tex(t5-antpbi17.tfm)
Provides:       tex(t5-antpbi6-sc.tfm)
Provides:       tex(t5-antpbi6.tfm)
Provides:       tex(t5-antpbi8-sc.tfm)
Provides:       tex(t5-antpbi8.tfm)
Provides:       tex(t5-antpl10-sc.tfm)
Provides:       tex(t5-antpl10.tfm)
Provides:       tex(t5-antpl12-sc.tfm)
Provides:       tex(t5-antpl12.tfm)
Provides:       tex(t5-antpl17-sc.tfm)
Provides:       tex(t5-antpl17.tfm)
Provides:       tex(t5-antpl6-sc.tfm)
Provides:       tex(t5-antpl6.tfm)
Provides:       tex(t5-antpl8-sc.tfm)
Provides:       tex(t5-antpl8.tfm)
Provides:       tex(t5-antpli10-sc.tfm)
Provides:       tex(t5-antpli10.tfm)
Provides:       tex(t5-antpli12-sc.tfm)
Provides:       tex(t5-antpli12.tfm)
Provides:       tex(t5-antpli17-sc.tfm)
Provides:       tex(t5-antpli17.tfm)
Provides:       tex(t5-antpli6-sc.tfm)
Provides:       tex(t5-antpli6.tfm)
Provides:       tex(t5-antpli8-sc.tfm)
Provides:       tex(t5-antpli8.tfm)
Provides:       tex(t5-antpm10-sc.tfm)
Provides:       tex(t5-antpm10.tfm)
Provides:       tex(t5-antpm12-sc.tfm)
Provides:       tex(t5-antpm12.tfm)
Provides:       tex(t5-antpm17-sc.tfm)
Provides:       tex(t5-antpm17.tfm)
Provides:       tex(t5-antpm6-sc.tfm)
Provides:       tex(t5-antpm6.tfm)
Provides:       tex(t5-antpm8-sc.tfm)
Provides:       tex(t5-antpm8.tfm)
Provides:       tex(t5-antpmi10-sc.tfm)
Provides:       tex(t5-antpmi10.tfm)
Provides:       tex(t5-antpmi12-sc.tfm)
Provides:       tex(t5-antpmi12.tfm)
Provides:       tex(t5-antpmi17-sc.tfm)
Provides:       tex(t5-antpmi17.tfm)
Provides:       tex(t5-antpmi6-sc.tfm)
Provides:       tex(t5-antpmi6.tfm)
Provides:       tex(t5-antpmi8-sc.tfm)
Provides:       tex(t5-antpmi8.tfm)
Provides:       tex(t5-antpr10-sc.tfm)
Provides:       tex(t5-antpr10.tfm)
Provides:       tex(t5-antpr12-sc.tfm)
Provides:       tex(t5-antpr12.tfm)
Provides:       tex(t5-antpr17-sc.tfm)
Provides:       tex(t5-antpr17.tfm)
Provides:       tex(t5-antpr6-sc.tfm)
Provides:       tex(t5-antpr6.tfm)
Provides:       tex(t5-antpr8-sc.tfm)
Provides:       tex(t5-antpr8.tfm)
Provides:       tex(t5-antpri10-sc.tfm)
Provides:       tex(t5-antpri10.tfm)
Provides:       tex(t5-antpri12-sc.tfm)
Provides:       tex(t5-antpri12.tfm)
Provides:       tex(t5-antpri17-sc.tfm)
Provides:       tex(t5-antpri17.tfm)
Provides:       tex(t5-antpri6-sc.tfm)
Provides:       tex(t5-antpri6.tfm)
Provides:       tex(t5-antpri8-sc.tfm)
Provides:       tex(t5-antpri8.tfm)
Provides:       tex(t5antp.fd)
Provides:       tex(t5antpl.fd)
Provides:       tex(texnansi-antpb10-sc.tfm)
Provides:       tex(texnansi-antpb10.tfm)
Provides:       tex(texnansi-antpb12-sc.tfm)
Provides:       tex(texnansi-antpb12.tfm)
Provides:       tex(texnansi-antpb17-sc.tfm)
Provides:       tex(texnansi-antpb17.tfm)
Provides:       tex(texnansi-antpb6-sc.tfm)
Provides:       tex(texnansi-antpb6.tfm)
Provides:       tex(texnansi-antpb8-sc.tfm)
Provides:       tex(texnansi-antpb8.tfm)
Provides:       tex(texnansi-antpbi10-sc.tfm)
Provides:       tex(texnansi-antpbi10.tfm)
Provides:       tex(texnansi-antpbi12-sc.tfm)
Provides:       tex(texnansi-antpbi12.tfm)
Provides:       tex(texnansi-antpbi17-sc.tfm)
Provides:       tex(texnansi-antpbi17.tfm)
Provides:       tex(texnansi-antpbi6-sc.tfm)
Provides:       tex(texnansi-antpbi6.tfm)
Provides:       tex(texnansi-antpbi8-sc.tfm)
Provides:       tex(texnansi-antpbi8.tfm)
Provides:       tex(texnansi-antpl10-sc.tfm)
Provides:       tex(texnansi-antpl10.tfm)
Provides:       tex(texnansi-antpl12-sc.tfm)
Provides:       tex(texnansi-antpl12.tfm)
Provides:       tex(texnansi-antpl17-sc.tfm)
Provides:       tex(texnansi-antpl17.tfm)
Provides:       tex(texnansi-antpl6-sc.tfm)
Provides:       tex(texnansi-antpl6.tfm)
Provides:       tex(texnansi-antpl8-sc.tfm)
Provides:       tex(texnansi-antpl8.tfm)
Provides:       tex(texnansi-antpli10-sc.tfm)
Provides:       tex(texnansi-antpli10.tfm)
Provides:       tex(texnansi-antpli12-sc.tfm)
Provides:       tex(texnansi-antpli12.tfm)
Provides:       tex(texnansi-antpli17-sc.tfm)
Provides:       tex(texnansi-antpli17.tfm)
Provides:       tex(texnansi-antpli6-sc.tfm)
Provides:       tex(texnansi-antpli6.tfm)
Provides:       tex(texnansi-antpli8-sc.tfm)
Provides:       tex(texnansi-antpli8.tfm)
Provides:       tex(texnansi-antpm10-sc.tfm)
Provides:       tex(texnansi-antpm10.tfm)
Provides:       tex(texnansi-antpm12-sc.tfm)
Provides:       tex(texnansi-antpm12.tfm)
Provides:       tex(texnansi-antpm17-sc.tfm)
Provides:       tex(texnansi-antpm17.tfm)
Provides:       tex(texnansi-antpm6-sc.tfm)
Provides:       tex(texnansi-antpm6.tfm)
Provides:       tex(texnansi-antpm8-sc.tfm)
Provides:       tex(texnansi-antpm8.tfm)
Provides:       tex(texnansi-antpmi10-sc.tfm)
Provides:       tex(texnansi-antpmi10.tfm)
Provides:       tex(texnansi-antpmi12-sc.tfm)
Provides:       tex(texnansi-antpmi12.tfm)
Provides:       tex(texnansi-antpmi17-sc.tfm)
Provides:       tex(texnansi-antpmi17.tfm)
Provides:       tex(texnansi-antpmi6-sc.tfm)
Provides:       tex(texnansi-antpmi6.tfm)
Provides:       tex(texnansi-antpmi8-sc.tfm)
Provides:       tex(texnansi-antpmi8.tfm)
Provides:       tex(texnansi-antpr10-sc.tfm)
Provides:       tex(texnansi-antpr10.tfm)
Provides:       tex(texnansi-antpr12-sc.tfm)
Provides:       tex(texnansi-antpr12.tfm)
Provides:       tex(texnansi-antpr17-sc.tfm)
Provides:       tex(texnansi-antpr17.tfm)
Provides:       tex(texnansi-antpr6-sc.tfm)
Provides:       tex(texnansi-antpr6.tfm)
Provides:       tex(texnansi-antpr8-sc.tfm)
Provides:       tex(texnansi-antpr8.tfm)
Provides:       tex(texnansi-antpri10-sc.tfm)
Provides:       tex(texnansi-antpri10.tfm)
Provides:       tex(texnansi-antpri12-sc.tfm)
Provides:       tex(texnansi-antpri12.tfm)
Provides:       tex(texnansi-antpri17-sc.tfm)
Provides:       tex(texnansi-antpri17.tfm)
Provides:       tex(texnansi-antpri6-sc.tfm)
Provides:       tex(texnansi-antpri6.tfm)
Provides:       tex(texnansi-antpri8-sc.tfm)
Provides:       tex(texnansi-antpri8.tfm)
Provides:       tex(ts1-antpb10.tfm)
Provides:       tex(ts1-antpb12.tfm)
Provides:       tex(ts1-antpb17.tfm)
Provides:       tex(ts1-antpb6.tfm)
Provides:       tex(ts1-antpb8.tfm)
Provides:       tex(ts1-antpbi10.tfm)
Provides:       tex(ts1-antpbi12.tfm)
Provides:       tex(ts1-antpbi17.tfm)
Provides:       tex(ts1-antpbi6.tfm)
Provides:       tex(ts1-antpbi8.tfm)
Provides:       tex(ts1-antpl10.tfm)
Provides:       tex(ts1-antpl12.tfm)
Provides:       tex(ts1-antpl17.tfm)
Provides:       tex(ts1-antpl6.tfm)
Provides:       tex(ts1-antpl8.tfm)
Provides:       tex(ts1-antpli10.tfm)
Provides:       tex(ts1-antpli12.tfm)
Provides:       tex(ts1-antpli17.tfm)
Provides:       tex(ts1-antpli6.tfm)
Provides:       tex(ts1-antpli8.tfm)
Provides:       tex(ts1-antpm10.tfm)
Provides:       tex(ts1-antpm12.tfm)
Provides:       tex(ts1-antpm17.tfm)
Provides:       tex(ts1-antpm6.tfm)
Provides:       tex(ts1-antpm8.tfm)
Provides:       tex(ts1-antpmi10.tfm)
Provides:       tex(ts1-antpmi12.tfm)
Provides:       tex(ts1-antpmi17.tfm)
Provides:       tex(ts1-antpmi6.tfm)
Provides:       tex(ts1-antpmi8.tfm)
Provides:       tex(ts1-antpr10.tfm)
Provides:       tex(ts1-antpr12.tfm)
Provides:       tex(ts1-antpr17.tfm)
Provides:       tex(ts1-antpr6.tfm)
Provides:       tex(ts1-antpr8.tfm)
Provides:       tex(ts1-antpri10.tfm)
Provides:       tex(ts1-antpri12.tfm)
Provides:       tex(ts1-antpri17.tfm)
Provides:       tex(ts1-antpri6.tfm)
Provides:       tex(ts1-antpri8.tfm)
Provides:       tex(ts1antp.fd)
Provides:       tex(ts1antpl.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      poltawski.tar.xz
Source132:      poltawski.doc.tar.xz

%description -n texlive-poltawski
The package contains the Antykwa Poltawskiego family of fonts
in the PostScript Type 1 and OpenType formats. The original
font was designed in the twenties of the XX century by the
Polish typographer Adam Poltawski(1881-1952). Following the
route set out by the Latin Modern and TeX Gyre projects
(http://www.gust.org.pl/projects/e-foundry), the Antykwa
Poltawskiego digitisation project aims at providing a rich
collection of diacritical characters in the attempt to cover as
many Latin-based scripts as possible. To our knowledge, the
repertoire of characters covers all European languages as well
as some other Latin-based alphabets such as Vietnamese and
Navajo; at the request of users, recent extensions (following
the enhancement of the Latin Modern collection) provide glyphs
sufficient for typesetting of romanized transliterations of
Arabic and Sanskrit scripts. The Antykwa Poltawskiego family
consists of 4 weights (light, normal, medium, bold), each
having upright and italic forms and one of 5 design sizes: 6,
8, 10, 12 and 17pt. Altogether, the collection comprises 40
font files, containing the same repertoire of 1126 characters.
The preliminary version of Antykwa Poltawskiego (antp package)
released in 2000 is rendered obsolete by this package.

date: 2014-05-23 15:08:48 +0000


%package -n texlive-poltawski-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.101svn20075
Release:        19.19
Summary:        Documentation for texlive-poltawski
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-poltawski-doc
This package includes the documentation for texlive-poltawski


%package -n texlive-poltawski-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.101svn20075
Release:        19.19
Summary:        Severed fonts for texlive-poltawski
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-poltawski-fonts
The  separated fonts package for texlive-poltawski
%post -n texlive-poltawski
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+ap.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+ap.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map ap.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-poltawski 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+ap.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-poltawski
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-poltawski-fonts
mkfontscale  %{_datadir}/fonts/texlive-poltawski
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-poltawski
fc-cache     %{_datadir}/fonts

%postun -n texlive-poltawski-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-poltawski-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/poltawski/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/poltawski/MANIFEST-Antykwa-Poltawskiego.txt
%{_texmfdistdir}/doc/fonts/poltawski/README-Antykwa-Poltawskiego.txt
%{_texmfdistdir}/doc/fonts/poltawski/antpb10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpb12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpb17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpb6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpb8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpbi10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpbi12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpbi17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpbi6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpbi8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpl10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpl12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpl17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpl6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpl8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpli10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpli12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpli17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpli6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpli8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpm10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpm12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpm17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpm6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpm8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpmi10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpmi12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpmi17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpmi6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpmi8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpr10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpr12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpr17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpr6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpr8.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpri10.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpri12.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpri17.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpri6.fea
%{_texmfdistdir}/doc/fonts/poltawski/antpri8.fea
%{_texmfdistdir}/doc/fonts/poltawski/ap-hist.txt
%{_texmfdistdir}/doc/fonts/poltawski/ap-info.pdf
%{_texmfdistdir}/doc/fonts/poltawski/ap-logo.pdf
%{_texmfdistdir}/doc/fonts/poltawski/goadb100.nam
%{_texmfdistdir}/doc/fonts/poltawski/tstapot1.pdf
%{_texmfdistdir}/doc/fonts/poltawski/tstapot1.tex
%{_texmfdistdir}/doc/fonts/poltawski/tstapot4.pdf
%{_texmfdistdir}/doc/fonts/poltawski/tstapot4.tex
%{_texmfdistdir}/doc/fonts/poltawski/tstapqx.pdf
%{_texmfdistdir}/doc/fonts/poltawski/tstapqx.tex
%{_texmfdistdir}/doc/fonts/poltawski/tstapt1.pdf
%{_texmfdistdir}/doc/fonts/poltawski/tstapt1.tex
%{_texmfdistdir}/doc/fonts/poltawski/tstapts1.pdf
%{_texmfdistdir}/doc/fonts/poltawski/tstapts1.tex

%files -n texlive-poltawski
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpb10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpb12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpb17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpb6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpb8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpbi10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpbi12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpbi17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpbi6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpbi8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpl10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpl12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpl17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpl6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpl8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpli10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpli12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpli17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpli6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpli8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpm10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpm12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpm17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpm6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpm8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpmi10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpmi12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpmi17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpmi6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpmi8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpr10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpr12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpr17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpr6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpr8.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpri10.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpri12.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpri17.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpri6.afm
%{_texmfdistdir}/fonts/afm/gust/poltawski/antpri8.afm
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-cs-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-ec-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-l7x-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-l7x.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-qx-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-rm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-t5-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-texnansi-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/poltawski/ap-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-cs.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-ec.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-l7x.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-qx.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-rm.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-t5.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap-ts1.map
%{_texmfdistdir}/fonts/map/dvips/poltawski/ap.map
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpolt-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpolt-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpolt-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpolt-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltcond-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltcond-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltcond-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltcond-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltexpd-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltexpd-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltexpd-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltexpd-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltlt-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltlt-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltlt-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltlt-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltcond-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltcond-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltcond-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltcond-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltexpd-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltexpd-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltexpd-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltexpd-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemicond-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemicond-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemicond-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemicond-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemiexpd-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemiexpd-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemiexpd-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltltsemiexpd-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemicond-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemicond-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemicond-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemicond-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemiexpd-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemiexpd-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemiexpd-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/gust/poltawski/antpoltsemiexpd-regular.otf
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/cs-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ec-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/l7x-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/qx-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/rm-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/t5-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri10-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri12-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri17-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri6-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri8-sc.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/texnansi-antpri8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpb10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpb12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpb17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpb6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpb8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpbi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpbi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpbi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpbi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpbi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpl10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpl12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpl17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpl6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpl8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpli10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpli12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpli17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpli6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpli8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpm10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpm12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpm17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpm6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpm8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpmi10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpmi12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpmi17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpmi6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpmi8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpr10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpr12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpr17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpr6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpr8.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpri10.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpri12.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpri17.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpri6.tfm
%{_texmfdistdir}/fonts/tfm/gust/poltawski/ts1-antpri8.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpb10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpb12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpb12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpb17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpb17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpb6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpb6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpb8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpb8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpbi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpl10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpl12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpl12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpl17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpl17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpl6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpl6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpl8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpl8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpli10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpli10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpli12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpli12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpli17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpli17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpli6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpli6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpli8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpli8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpm10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpm12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpm12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpm17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpm17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpm6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpm6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpm8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpm8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpmi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpr10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpr12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpr12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpr17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpr17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpr6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpr6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpr8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpr8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpri10.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpri10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpri12.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpri12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpri17.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpri17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpri6.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpri6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/gust/poltawski/antpri8.pfb
%{_texmfdistdir}/fonts/type1/gust/poltawski/antpri8.pfm
%{_texmfdistdir}/tex/latex/poltawski/antpolt.sty
%{_texmfdistdir}/tex/latex/poltawski/il2antp.fd
%{_texmfdistdir}/tex/latex/poltawski/il2antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/l7xantp.fd
%{_texmfdistdir}/tex/latex/poltawski/l7xantpl.fd
%{_texmfdistdir}/tex/latex/poltawski/ly1antp.fd
%{_texmfdistdir}/tex/latex/poltawski/ly1antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/ot1antp.fd
%{_texmfdistdir}/tex/latex/poltawski/ot1antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/ot4antp.fd
%{_texmfdistdir}/tex/latex/poltawski/ot4antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/qxantp.fd
%{_texmfdistdir}/tex/latex/poltawski/qxantpl.fd
%{_texmfdistdir}/tex/latex/poltawski/t1antp.fd
%{_texmfdistdir}/tex/latex/poltawski/t1antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/t5antp.fd
%{_texmfdistdir}/tex/latex/poltawski/t5antpl.fd
%{_texmfdistdir}/tex/latex/poltawski/ts1antp.fd
%{_texmfdistdir}/tex/latex/poltawski/ts1antpl.fd

%files -n texlive-poltawski-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-poltawski
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-poltawski.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-poltawski/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-poltawski/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-poltawski/fonts.scale
%{_datadir}/fonts/texlive-poltawski/antpolt-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpolt-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpolt-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpolt-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltcond-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltcond-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltcond-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltcond-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltexpd-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltexpd-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltexpd-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltexpd-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltlt-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltlt-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltlt-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltlt-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltcond-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltcond-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltcond-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltcond-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltexpd-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltexpd-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltexpd-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltexpd-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemicond-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemicond-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemicond-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemicond-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemiexpd-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemiexpd-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemiexpd-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltltsemiexpd-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemicond-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemicond-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemicond-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemicond-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemiexpd-bold.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemiexpd-bolditalic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemiexpd-italic.otf
%{_datadir}/fonts/texlive-poltawski/antpoltsemiexpd-regular.otf
%{_datadir}/fonts/texlive-poltawski/antpb10.pfb
%{_datadir}/fonts/texlive-poltawski/antpb12.pfb
%{_datadir}/fonts/texlive-poltawski/antpb17.pfb
%{_datadir}/fonts/texlive-poltawski/antpb6.pfb
%{_datadir}/fonts/texlive-poltawski/antpb8.pfb
%{_datadir}/fonts/texlive-poltawski/antpbi10.pfb
%{_datadir}/fonts/texlive-poltawski/antpbi12.pfb
%{_datadir}/fonts/texlive-poltawski/antpbi17.pfb
%{_datadir}/fonts/texlive-poltawski/antpbi6.pfb
%{_datadir}/fonts/texlive-poltawski/antpbi8.pfb
%{_datadir}/fonts/texlive-poltawski/antpl10.pfb
%{_datadir}/fonts/texlive-poltawski/antpl12.pfb
%{_datadir}/fonts/texlive-poltawski/antpl17.pfb
%{_datadir}/fonts/texlive-poltawski/antpl6.pfb
%{_datadir}/fonts/texlive-poltawski/antpl8.pfb
%{_datadir}/fonts/texlive-poltawski/antpli10.pfb
%{_datadir}/fonts/texlive-poltawski/antpli12.pfb
%{_datadir}/fonts/texlive-poltawski/antpli17.pfb
%{_datadir}/fonts/texlive-poltawski/antpli6.pfb
%{_datadir}/fonts/texlive-poltawski/antpli8.pfb
%{_datadir}/fonts/texlive-poltawski/antpm10.pfb
%{_datadir}/fonts/texlive-poltawski/antpm12.pfb
%{_datadir}/fonts/texlive-poltawski/antpm17.pfb
%{_datadir}/fonts/texlive-poltawski/antpm6.pfb
%{_datadir}/fonts/texlive-poltawski/antpm8.pfb
%{_datadir}/fonts/texlive-poltawski/antpmi10.pfb
%{_datadir}/fonts/texlive-poltawski/antpmi12.pfb
%{_datadir}/fonts/texlive-poltawski/antpmi17.pfb
%{_datadir}/fonts/texlive-poltawski/antpmi6.pfb
%{_datadir}/fonts/texlive-poltawski/antpmi8.pfb
%{_datadir}/fonts/texlive-poltawski/antpr10.pfb
%{_datadir}/fonts/texlive-poltawski/antpr12.pfb
%{_datadir}/fonts/texlive-poltawski/antpr17.pfb
%{_datadir}/fonts/texlive-poltawski/antpr6.pfb
%{_datadir}/fonts/texlive-poltawski/antpr8.pfb
%{_datadir}/fonts/texlive-poltawski/antpri10.pfb
%{_datadir}/fonts/texlive-poltawski/antpri12.pfb
%{_datadir}/fonts/texlive-poltawski/antpri17.pfb
%{_datadir}/fonts/texlive-poltawski/antpri6.pfb
%{_datadir}/fonts/texlive-poltawski/antpri8.pfb
/var/adm/update-scripts/texlive-poltawski-%{texlive_version}.%{texlive_noarch}.1.101svn20075-%{release}-zypper

%package -n texlive-polyglossia
Version:        %{texlive_version}.%{texlive_noarch}.1.40.1svn37879
Release:        19.19
Summary:        An alternative to babel for XeLaTeX and LuaLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-etoolbox >= %{texlive_version}
Requires:       texlive-fontspec >= %{texlive_version}
Requires:       texlive-ifluatex >= %{texlive_version}
Requires:       texlive-makecmds >= %{texlive_version}
Requires:       texlive-xkeyval >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-polyglossia-doc >= %{texlive_version}
Provides:       tex(arabicdigits.map)
Provides:       tex(arabicnumbers.sty)
Provides:       tex(babel-hebrewalph.def)
Provides:       tex(babelsh.def)
Provides:       tex(bengalidigits.map)
Provides:       tex(cal-util.def)
Provides:       tex(devanagaridigits.map)
Provides:       tex(devanagaridigits.sty)
Provides:       tex(farsical.sty)
Provides:       tex(farsidigits.map)
Provides:       tex(gloss-albanian.ldf)
Provides:       tex(gloss-amharic.ldf)
Provides:       tex(gloss-arabic.ldf)
Provides:       tex(gloss-armenian.ldf)
Provides:       tex(gloss-asturian.ldf)
Provides:       tex(gloss-bahasai.ldf)
Provides:       tex(gloss-bahasam.ldf)
Provides:       tex(gloss-basque.ldf)
Provides:       tex(gloss-bengali.ldf)
Provides:       tex(gloss-brazil.ldf)
Provides:       tex(gloss-breton.ldf)
Provides:       tex(gloss-bulgarian.ldf)
Provides:       tex(gloss-catalan.ldf)
Provides:       tex(gloss-coptic.ldf)
Provides:       tex(gloss-croatian.ldf)
Provides:       tex(gloss-czech.ldf)
Provides:       tex(gloss-danish.ldf)
Provides:       tex(gloss-divehi.ldf)
Provides:       tex(gloss-dutch.ldf)
Provides:       tex(gloss-english.ldf)
Provides:       tex(gloss-esperanto.ldf)
Provides:       tex(gloss-estonian.ldf)
Provides:       tex(gloss-farsi.ldf)
Provides:       tex(gloss-finnish.ldf)
Provides:       tex(gloss-french.ldf)
Provides:       tex(gloss-friulan.ldf)
Provides:       tex(gloss-galician.ldf)
Provides:       tex(gloss-german.ldf)
Provides:       tex(gloss-greek.ldf)
Provides:       tex(gloss-hebrew.ldf)
Provides:       tex(gloss-hindi.ldf)
Provides:       tex(gloss-icelandic.ldf)
Provides:       tex(gloss-interlingua.ldf)
Provides:       tex(gloss-irish.ldf)
Provides:       tex(gloss-italian.ldf)
Provides:       tex(gloss-kannada.ldf)
Provides:       tex(gloss-korean.ldf)
Provides:       tex(gloss-lao.ldf)
Provides:       tex(gloss-latin.ldf)
Provides:       tex(gloss-latvian.ldf)
Provides:       tex(gloss-lithuanian.ldf)
Provides:       tex(gloss-lsorbian.ldf)
Provides:       tex(gloss-magyar.ldf)
Provides:       tex(gloss-malayalam.ldf)
Provides:       tex(gloss-marathi.ldf)
Provides:       tex(gloss-nko.ldf)
Provides:       tex(gloss-norsk.ldf)
Provides:       tex(gloss-nynorsk.ldf)
Provides:       tex(gloss-occitan.ldf)
Provides:       tex(gloss-piedmontese.ldf)
Provides:       tex(gloss-polish.ldf)
Provides:       tex(gloss-portuges.ldf)
Provides:       tex(gloss-romanian.ldf)
Provides:       tex(gloss-romansh.ldf)
Provides:       tex(gloss-russian.ldf)
Provides:       tex(gloss-samin.ldf)
Provides:       tex(gloss-sanskrit.ldf)
Provides:       tex(gloss-scottish.ldf)
Provides:       tex(gloss-serbian.ldf)
Provides:       tex(gloss-slovak.ldf)
Provides:       tex(gloss-slovenian.ldf)
Provides:       tex(gloss-spanish.ldf)
Provides:       tex(gloss-swedish.ldf)
Provides:       tex(gloss-syriac.ldf)
Provides:       tex(gloss-tamil.ldf)
Provides:       tex(gloss-telugu.ldf)
Provides:       tex(gloss-thai.ldf)
Provides:       tex(gloss-tibetan.ldf)
Provides:       tex(gloss-turkish.ldf)
Provides:       tex(gloss-turkmen.ldf)
Provides:       tex(gloss-ukrainian.ldf)
Provides:       tex(gloss-urdu.ldf)
Provides:       tex(gloss-usorbian.ldf)
Provides:       tex(gloss-vietnamese.ldf)
Provides:       tex(gloss-welsh.ldf)
Provides:       tex(hebrewcal.sty)
Provides:       tex(hijrical.sty)
Provides:       tex(nkonumbers.sty)
Provides:       tex(polyglossia.sty)
Provides:       tex(thaidigits.map)
Provides:       tex(xgreek-fixes.def)
Requires:       tex(bidi.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(luabidi.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(makecmds.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      polyglossia.tar.xz
Source134:      polyglossia.doc.tar.xz

%description -n texlive-polyglossia
This package provides a complete Babel replacement for users of
LuaLaTeX and XeLaTeX; it relies on the fontspec package,
version 2.0 at least. This is the first release that supports
use with LuaLaTeX; it should be considered "transitional" in
that role.

date: 2015-07-15 07:25:05 +0000


%package -n texlive-polyglossia-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.40.1svn37879
Release:        19.19
Summary:        Documentation for texlive-polyglossia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-polyglossia-doc
This package includes the documentation for texlive-polyglossia

%post -n texlive-polyglossia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-polyglossia 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-polyglossia
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-polyglossia-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/polyglossia/README
%{_texmfdistdir}/doc/latex/polyglossia/example-arabic.pdf
%{_texmfdistdir}/doc/latex/polyglossia/example-arabic.tex
%{_texmfdistdir}/doc/latex/polyglossia/example-korean.pdf
%{_texmfdistdir}/doc/latex/polyglossia/example-korean.tex
%{_texmfdistdir}/doc/latex/polyglossia/example-thai.pdf
%{_texmfdistdir}/doc/latex/polyglossia/example-thai.tex
%{_texmfdistdir}/doc/latex/polyglossia/examples.pdf
%{_texmfdistdir}/doc/latex/polyglossia/examples.tex
%{_texmfdistdir}/doc/latex/polyglossia/polyglossia.pdf
%{_texmfdistdir}/doc/latex/polyglossia/polyglossia.tex

%files -n texlive-polyglossia
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/arabicdigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/arabicdigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/bengalidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/bengalidigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/devanagaridigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/devanagaridigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/farsidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/farsidigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/thaidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/polyglossia/thaidigits.tec
%{_texmfdistdir}/tex/latex/polyglossia/arabicnumbers.sty
%{_texmfdistdir}/tex/latex/polyglossia/babel-hebrewalph.def
%{_texmfdistdir}/tex/latex/polyglossia/babelsh.def
%{_texmfdistdir}/tex/latex/polyglossia/cal-util.def
%{_texmfdistdir}/tex/latex/polyglossia/devanagaridigits.sty
%{_texmfdistdir}/tex/latex/polyglossia/farsical.sty
%{_texmfdistdir}/tex/latex/polyglossia/gloss-albanian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-amharic.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-arabic.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-armenian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-asturian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-bahasai.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-bahasam.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-basque.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-bengali.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-brazil.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-breton.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-bulgarian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-catalan.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-coptic.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-croatian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-czech.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-danish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-divehi.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-dutch.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-english.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-esperanto.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-estonian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-farsi.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-finnish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-french.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-friulan.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-galician.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-german.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-greek.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-hebrew.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-hindi.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-icelandic.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-interlingua.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-irish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-italian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-kannada.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-korean.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-lao.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-latin.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-latvian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-lithuanian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-lsorbian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-magyar.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-malayalam.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-marathi.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-nko.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-norsk.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-nynorsk.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-occitan.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-piedmontese.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-polish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-portuges.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-romanian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-romansh.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-russian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-samin.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-sanskrit.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-scottish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-serbian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-slovak.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-slovenian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-spanish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-swedish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-syriac.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-tamil.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-telugu.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-thai.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-tibetan.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-turkish.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-turkmen.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-ukrainian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-urdu.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-usorbian.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-vietnamese.ldf
%{_texmfdistdir}/tex/latex/polyglossia/gloss-welsh.ldf
%{_texmfdistdir}/tex/latex/polyglossia/hebrewcal.sty
%{_texmfdistdir}/tex/latex/polyglossia/hijrical.sty
%{_texmfdistdir}/tex/latex/polyglossia/nkonumbers.sty
%{_texmfdistdir}/tex/latex/polyglossia/polyglossia-frpt.lua
%{_texmfdistdir}/tex/latex/polyglossia/polyglossia-tibt.lua
%{_texmfdistdir}/tex/latex/polyglossia/polyglossia.lua
%{_texmfdistdir}/tex/latex/polyglossia/polyglossia.sty
%{_texmfdistdir}/tex/latex/polyglossia/xgreek-fixes.def
/var/adm/update-scripts/texlive-polyglossia-%{texlive_version}.%{texlive_noarch}.1.40.1svn37879-%{release}-zypper

%package -n texlive-polynom
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Macros for manipulating polynomials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-polynom-doc >= %{texlive_version}
Provides:       tex(polynom.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      polynom.tar.xz
Source136:      polynom.doc.tar.xz

%description -n texlive-polynom
The polynom package implements macros for manipulating
polynomials, for example it can typeset long polynomial
divisions. The main test case and application is the polynomial
ring in one variable with rational coefficients.

date: 2012-04-10 15:31:04 +0000


%package -n texlive-polynom-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Documentation for texlive-polynom
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-polynom-doc
This package includes the documentation for texlive-polynom

%post -n texlive-polynom
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-polynom 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-polynom
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-polynom-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/polynom/README
%{_texmfdistdir}/doc/latex/polynom/polydemo.pdf
%{_texmfdistdir}/doc/latex/polynom/polydemo.tex
%{_texmfdistdir}/doc/latex/polynom/polynom.pdf

%files -n texlive-polynom
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/polynom/polynom.sty
/var/adm/update-scripts/texlive-polynom-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper

%package -n texlive-polynomial
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        19.19
Summary:        Typeset (univariate) polynomials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-polynomial-doc >= %{texlive_version}
Provides:       tex(polynomial.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      polynomial.tar.xz
Source138:      polynomial.doc.tar.xz

%description -n texlive-polynomial
The package offers an easy way to write (univariate)
polynomials and rational functions. It defines two commands,
one for polynomials \polynomial{coeffs} and one for rational
functions \polynomialfrac{Numerator}{Denominator}. Both
commands take lists of coefficients as arguments, and offer
limited optional behaviour.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-polynomial-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        19.19
Summary:        Documentation for texlive-polynomial
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-polynomial-doc
This package includes the documentation for texlive-polynomial

%post -n texlive-polynomial
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-polynomial 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-polynomial
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-polynomial-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/polynomial/README
%{_texmfdistdir}/doc/latex/polynomial/polynomial.pdf

%files -n texlive-polynomial
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/polynomial/polynomial.sty
/var/adm/update-scripts/texlive-polynomial-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-polytable
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn31235
Release:        19.19
Summary:        Tabular-like environments with named columns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-polytable-doc >= %{texlive_version}
Provides:       tex(polytable.sty)
Requires:       tex(array.sty)
Requires:       tex(lazylist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      polytable.tar.xz
Source140:      polytable.doc.tar.xz

%description -n texlive-polytable
This package implements a variant of tabular-like environments
where columns can be given a name and entries can flexibly be
placed between arbitrary columns. Complex alignment-based
layouts, for example for program code, are possible.

date: 2012-05-30 22:57:47 +0000


%package -n texlive-polytable-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn31235
Release:        19.19
Summary:        Documentation for texlive-polytable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-polytable-doc
This package includes the documentation for texlive-polytable

%post -n texlive-polytable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-polytable 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-polytable
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-polytable-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/polytable/README
%{_texmfdistdir}/doc/latex/polytable/polytable.pdf

%files -n texlive-polytable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/polytable/polytable.sty
/var/adm/update-scripts/texlive-polytable-%{texlive_version}.%{texlive_noarch}.0.0.8.2svn31235-%{release}-zypper

%package -n texlive-postcards
Version:        %{texlive_version}.%{texlive_noarch}.svn21641
Release:        19.19
Summary:        Facilitates mass-mailing of postcards (junkmail)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-postcards-doc >= %{texlive_version}
Provides:       tex(postcards.cls)
Requires:       tex(letter.cls)
Requires:       tex(mailing.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      postcards.tar.xz
Source142:      postcards.doc.tar.xz

%description -n texlive-postcards
A modification of the standard LaTeX letter class which prints
multiple, pre-stamped, 5.5" by 3.5" postcards (a US standard
size) via the envlab and mailing packages. An address database
is employed to address the front side of each postcard and a
message is printed on the back side of all. An illustrative
example is provided.

date: 2012-05-30 18:28:00 +0000


%package -n texlive-postcards-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21641
Release:        19.19
Summary:        Documentation for texlive-postcards
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-postcards-doc
This package includes the documentation for texlive-postcards

%post -n texlive-postcards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-postcards 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-postcards
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-postcards-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/postcards/README
%{_texmfdistdir}/doc/latex/postcards/datasmp.txt
%{_texmfdistdir}/doc/latex/postcards/pcardsmp.tex

%files -n texlive-postcards
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/postcards/postcards.cls
/var/adm/update-scripts/texlive-postcards-%{texlive_version}.%{texlive_noarch}.svn21641-%{release}-zypper

%package -n texlive-poster-mac
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18305
Release:        19.19
Summary:        Make posters and banners with TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-poster-mac-doc >= %{texlive_version}
Provides:       tex(poster.sty)
Provides:       tex(poster.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      poster-mac.tar.xz
Source144:      poster-mac.doc.tar.xz

%description -n texlive-poster-mac
The package offers macros for making posters and banners with
TeX. It is compatible with most TeX macro formats, including
Plain TeX, LaTeX, AmSTeX, and AmS-LaTeX. The package creates a
poster as huge box, which is then distributed over as many
printer pages as necessary. The only special requirement is
that your printer not be bothered by text that lies off the
page. This is true of most printers, including laser printers
and PostScript printers.

date: 2012-03-31 20:28:21 +0000


%package -n texlive-poster-mac-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18305
Release:        19.19
Summary:        Documentation for texlive-poster-mac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-poster-mac-doc
This package includes the documentation for texlive-poster-mac

%post -n texlive-poster-mac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-poster-mac 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-poster-mac
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-poster-mac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/poster-mac/Changes
%{_texmfdistdir}/doc/generic/poster-mac/Makefile
%{_texmfdistdir}/doc/generic/poster-mac/README
%{_texmfdistdir}/doc/generic/poster-mac/poster-doc.pdf
%{_texmfdistdir}/doc/generic/poster-mac/poster-doc.tex
%{_texmfdistdir}/doc/generic/poster-mac/poster1.pdf
%{_texmfdistdir}/doc/generic/poster-mac/poster2.pdf

%files -n texlive-poster-mac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/poster-mac/poster.sty
%{_texmfdistdir}/tex/generic/poster-mac/poster.tex
/var/adm/update-scripts/texlive-poster-mac-%{texlive_version}.%{texlive_noarch}.1.1svn18305-%{release}-zypper

%package -n texlive-powerdot
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn32549
Release:        19.19
Summary:        A presentation class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-powerdot-doc >= %{texlive_version}
Provides:       tex(powerdot-aggie.sty)
Provides:       tex(powerdot-bframe.sty)
Provides:       tex(powerdot-ciment.sty)
Provides:       tex(powerdot-default.sty)
Provides:       tex(powerdot-elcolors.sty)
Provides:       tex(powerdot-fyma.sty)
Provides:       tex(powerdot-horatio.sty)
Provides:       tex(powerdot-husky.sty)
Provides:       tex(powerdot-ikeda.sty)
Provides:       tex(powerdot-jefka.sty)
Provides:       tex(powerdot-klope.sty)
Provides:       tex(powerdot-paintings.sty)
Provides:       tex(powerdot-pazik.sty)
Provides:       tex(powerdot-sailor.sty)
Provides:       tex(powerdot-simple.sty)
Provides:       tex(powerdot-tycja.sty)
Provides:       tex(powerdot-upen.sty)
Provides:       tex(powerdot.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-blur.sty)
Requires:       tex(pst-char.sty)
Requires:       tex(pst-grad.sty)
Requires:       tex(pst-slpe.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(times.sty)
Requires:       tex(type1cm.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      powerdot.tar.xz
Source146:      powerdot.doc.tar.xz

%description -n texlive-powerdot
Powerdot is a presentation class for LaTeX that allows for the
quick and easy development of professional presentations. It
comes with many tools that enhance presentations and aid the
presenter. Examples are automatic overlays, personal notes and
a handout mode. To view a presentation, DVI, PS or PDF output
can be used. A powerful template system is available to easily
develop new styles. A LyX layout file is provided.

date: 2014-01-02 06:32:11 +0000


%package -n texlive-powerdot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn32549
Release:        19.19
Summary:        Documentation for texlive-powerdot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-powerdot-doc:en;de)

%description -n texlive-powerdot-doc
This package includes the documentation for texlive-powerdot

%post -n texlive-powerdot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-powerdot 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-powerdot
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-powerdot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/powerdot/README
%{_texmfdistdir}/doc/latex/powerdot/manifest.txt
%{_texmfdistdir}/doc/latex/powerdot/pdpream.ble
%{_texmfdistdir}/doc/latex/powerdot/powerdot-example.lyx
%{_texmfdistdir}/doc/latex/powerdot/powerdot-example.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot-example1.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot-example2.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot-example3.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot-styleexample.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot-styletest.tex
%{_texmfdistdir}/doc/latex/powerdot/powerdot.bib
%{_texmfdistdir}/doc/latex/powerdot/powerdot.layout
%{_texmfdistdir}/doc/latex/powerdot/powerdot.pdf
%{_texmfdistdir}/doc/latex/powerdot/powerdotDE.pdf
%{_texmfdistdir}/doc/latex/powerdot/powerdotDE.tex

%files -n texlive-powerdot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/powerdot/powerdot-aggie.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-bframe.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-ciment.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-default.ps
%{_texmfdistdir}/tex/latex/powerdot/powerdot-default.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-elcolors.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-fyma.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-horatio.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-husky.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-ikeda.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-jefka.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-klope.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-paintings.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-pazik.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-sailor.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-simple.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-tycja.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot-upen.sty
%{_texmfdistdir}/tex/latex/powerdot/powerdot.cls
/var/adm/update-scripts/texlive-powerdot-%{texlive_version}.%{texlive_noarch}.1.5svn32549-%{release}-zypper

%package -n texlive-powerdot-FUBerlin
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn15878
Release:        19.19
Summary:        Powerdot, using the style of FU Berlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-powerdot-FUBerlin-doc >= %{texlive_version}
Provides:       tex(FUpowerdot.cls)
Provides:       tex(powerdot-BerlinFU.sty)
Requires:       tex(babel.sty)
Requires:       tex(breakurl.sty)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(pifont.sty)
Requires:       tex(powerdot.cls)
Requires:       tex(ragged2e.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source147:      powerdot-FUBerlin.tar.xz
Source148:      powerdot-FUBerlin.doc.tar.xz

%description -n texlive-powerdot-FUBerlin
The bundle provides a powerdot-derived class and a package for
use with powerdot to provide the corporate design of the Free
University in Berlin. Users may use the class itself
(FUpowerdot) or use the package in the usual way with
\style=BerlinFU as a class option. Examples of using both the
class and the package are provided; the PDF is visually
identical, so the catalogue only lists one; the sources of the
examples do of course differ.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-powerdot-FUBerlin-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn15878
Release:        19.19
Summary:        Documentation for texlive-powerdot-FUBerlin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-powerdot-FUBerlin-doc
This package includes the documentation for texlive-powerdot-FUBerlin

%post -n texlive-powerdot-FUBerlin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-powerdot-FUBerlin 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-powerdot-FUBerlin
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-powerdot-FUBerlin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/FULogo.eps
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/FULogo_RGB.eps
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/FUbib.eps
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/FUseal.eps
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/README
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/exampleClass.pdf
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/exampleClass.tex
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/exampleStyle.pdf
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/exampleStyle.tex
%{_texmfdistdir}/doc/latex/powerdot-FUBerlin/silberlaube2.eps

%files -n texlive-powerdot-FUBerlin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/powerdot-FUBerlin/FUpowerdot.cls
%{_texmfdistdir}/tex/latex/powerdot-FUBerlin/powerdot-BerlinFU.sty
/var/adm/update-scripts/texlive-powerdot-FUBerlin-%{texlive_version}.%{texlive_noarch}.0.0.01svn15878-%{release}-zypper

%package -n texlive-ppr-prv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.13csvn15878
Release:        19.19
Summary:        Prosper preview
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ppr-prv-doc >= %{texlive_version}
Provides:       tex(HAP-ppr-prv.def)
Provides:       tex(ppr-prv.cls)
Requires:       tex(article.cls)
Requires:       tex(float.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source149:      ppr-prv.tar.xz
Source150:      ppr-prv.doc.tar.xz

%description -n texlive-ppr-prv
This class is used with LaTeX presentations using the prosper
class. ppr-prv stands for 'Prosper Preview'. The aim of this
class is to produce a printable version of the slides written
with Prosper, with two slides per page.

date: 2012-05-30 22:57:47 +0000


%package -n texlive-ppr-prv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.13csvn15878
Release:        19.19
Summary:        Documentation for texlive-ppr-prv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ppr-prv-doc
This package includes the documentation for texlive-ppr-prv

%post -n texlive-ppr-prv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ppr-prv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ppr-prv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ppr-prv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ppr-prv/README
%{_texmfdistdir}/doc/latex/ppr-prv/ppr-prv.pdf

%files -n texlive-ppr-prv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ppr-prv/HAP-ppr-prv.def
%{_texmfdistdir}/tex/latex/ppr-prv/ppr-prv.cls
/var/adm/update-scripts/texlive-ppr-prv-%{texlive_version}.%{texlive_noarch}.0.0.13csvn15878-%{release}-zypper

%package -n texlive-pracjourn
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4nsvn15878
Release:        19.19
Summary:        Typeset articles for PracTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pracjourn-doc >= %{texlive_version}
Provides:       tex(pracjourn.cls)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(microtype.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source151:      pracjourn.tar.xz
Source152:      pracjourn.doc.tar.xz

%description -n texlive-pracjourn
The pracjourn class is used for typesetting articles in the
PracTeX Journal. It is based on the article class with
modifications to allow for more flexible front-matter and
revision control, among other small changes.

date: 2012-04-01 09:28:19 +0000


%package -n texlive-pracjourn-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4nsvn15878
Release:        19.19
Summary:        Documentation for texlive-pracjourn
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pracjourn-doc
This package includes the documentation for texlive-pracjourn

%post -n texlive-pracjourn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pracjourn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pracjourn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pracjourn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pracjourn/README
%{_texmfdistdir}/doc/latex/pracjourn/pjsample.ltx
%{_texmfdistdir}/doc/latex/pracjourn/pjsample.pdf
%{_texmfdistdir}/doc/latex/pracjourn/pracjourn.pdf

%files -n texlive-pracjourn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pracjourn/pracjourn.cls
/var/adm/update-scripts/texlive-pracjourn-%{texlive_version}.%{texlive_noarch}.0.0.4nsvn15878-%{release}-zypper

%package -n texlive-preprint
Version:        %{texlive_version}.%{texlive_noarch}.2011svn30447
Release:        19.19
Summary:        A bundle of packages provided "as is"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-preprint-doc >= %{texlive_version}
Provides:       tex(authblk.sty)
Provides:       tex(balance.sty)
Provides:       tex(figcaps.sty)
Provides:       tex(fullpage.sty)
Provides:       tex(sublabel.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source153:      preprint.tar.xz
Source154:      preprint.doc.tar.xz

%description -n texlive-preprint
The bundle comprises: authblk, which permits footnote style
author/affiliation input in the \author command, balance, to
balance the end of \twocolumn pages, figcaps, to send figure
captions, etc., to end document, fullpage, to set narrow page
margins and set a fixed page style, and sublabel, which permits
counters to be subnumbered.

date: 2014-10-15 16:29:49 +0000


%package -n texlive-preprint-doc
Version:        %{texlive_version}.%{texlive_noarch}.2011svn30447
Release:        19.19
Summary:        Documentation for texlive-preprint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-preprint-doc
This package includes the documentation for texlive-preprint

%post -n texlive-preprint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-preprint 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-preprint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-preprint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/preprint/README
%{_texmfdistdir}/doc/latex/preprint/authblk.pdf
%{_texmfdistdir}/doc/latex/preprint/balance.pdf
%{_texmfdistdir}/doc/latex/preprint/figcaps.pdf
%{_texmfdistdir}/doc/latex/preprint/fullpage.pdf
%{_texmfdistdir}/doc/latex/preprint/sublabel.pdf

%files -n texlive-preprint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/preprint/authblk.sty
%{_texmfdistdir}/tex/latex/preprint/balance.sty
%{_texmfdistdir}/tex/latex/preprint/figcaps.sty
%{_texmfdistdir}/tex/latex/preprint/fullpage.sty
%{_texmfdistdir}/tex/latex/preprint/sublabel.sty
/var/adm/update-scripts/texlive-preprint-%{texlive_version}.%{texlive_noarch}.2011svn30447-%{release}-zypper

%package -n texlive-prerex
Version:        %{texlive_version}.%{texlive_noarch}.svn35391
Release:        19.19
Summary:        Interactive editor and macro support for prerequisite charts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-prerex-doc >= %{texlive_version}
Provides:       tex(prerex.sty)
Requires:       tex(calc.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(pgf.sty)
Requires:       tex(relsize.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source155:      prerex.tar.xz
Source156:      prerex.doc.tar.xz

%description -n texlive-prerex
This package consists of prerex.sty, a LaTeX package for
producing charts of course nodes linked by arrows representing
pre- and co-requisites, and prerex, an interactive program for
creating and editing chart descriptions. The implementation of
prerex.sty uses PGF, so that it may be used equally happily
with LaTeX or pdfLaTeX; prerex itself is written in C. The
package includes source code for a previewer application, a
lightweight Qt-4 and poppler-based prerex-enabled PDF viewer.

date: 2015-01-20 20:02:56 +0000


%package -n texlive-prerex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35391
Release:        19.19
Summary:        Documentation for texlive-prerex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-prerex-doc
This package includes the documentation for texlive-prerex

%post -n texlive-prerex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-prerex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-prerex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-prerex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/prerex/README
%{_texmfdistdir}/doc/latex/prerex/chart.pdf
%{_texmfdistdir}/doc/latex/prerex/chart.svg
%{_texmfdistdir}/doc/latex/prerex/chart.tex
%{_texmfdistdir}/doc/latex/prerex/intro.pdf
%{_texmfdistdir}/doc/latex/prerex/intro.tex
%{_texmfdistdir}/doc/latex/prerex/introFonts.png
%{_texmfdistdir}/doc/latex/prerex/introchart1.tex
%{_texmfdistdir}/doc/latex/prerex/introchart2.tex
%{_texmfdistdir}/doc/latex/prerex/prerex-6.5.4.tar.gz
%{_texmfdistdir}/doc/latex/prerex/prerex.pdf
%{_texmfdistdir}/doc/latex/prerex/prerex.sty.7
%{_texmfdistdir}/doc/latex/prerex/prerex.sty.7.pdf
%{_texmfdistdir}/doc/latex/prerex/prerex.tex
%{_texmfdistdir}/doc/latex/prerex/vprerex-6.4.3.tar.gz
%{_mandir}/man5/prerex.5*

%files -n texlive-prerex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/prerex/prerex.sty
/var/adm/update-scripts/texlive-prerex-%{texlive_version}.%{texlive_noarch}.svn35391-%{release}-zypper

%package -n texlive-present
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn25953
Release:        19.19
Summary:        Presentations with Plain TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-present-doc >= %{texlive_version}
Provides:       tex(present.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source157:      present.tar.xz
Source158:      present.doc.tar.xz

%description -n texlive-present
The package offers a collection of simple macros for preparing
presentations in Plain TeX. Slide colour and text colour may be
set, links between parts of the presentation, to other files,
and to web addresses may be inserted. Images may be included
easily, and code is available to provide transition effects
between slides or frames. The structure of the macros is not
overly complex, so that users should find it easy to adapt the
macros to their specific needs.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-present-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn25953
Release:        19.19
Summary:        Documentation for texlive-present
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-present-doc
This package includes the documentation for texlive-present

%post -n texlive-present
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-present 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-present
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-present-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/present/HowToTalkTeX.pdf
%{_texmfdistdir}/doc/plain/present/HowToTalkTeX.tex
%{_texmfdistdir}/doc/plain/present/Pfeil1.pdf
%{_texmfdistdir}/doc/plain/present/Pfeil2.pdf
%{_texmfdistdir}/doc/plain/present/Pfeil3.pdf
%{_texmfdistdir}/doc/plain/present/Pfeil4.pdf
%{_texmfdistdir}/doc/plain/present/README
%{_texmfdistdir}/doc/plain/present/Sagnac.pdf
%{_texmfdistdir}/doc/plain/present/Stern.png
%{_texmfdistdir}/doc/plain/present/background.png
%{_texmfdistdir}/doc/plain/present/present-transitions.tex

%files -n texlive-present
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/present/present.tex
/var/adm/update-scripts/texlive-present-%{texlive_version}.%{texlive_noarch}.2.2svn25953-%{release}-zypper

%package -n texlive-presentations
Version:        %{texlive_version}.%{texlive_noarch}.svn17172
Release:        19.19
Summary:        Examples from the book Presentationen mit LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source159:      presentations.doc.tar.xz

%description -n texlive-presentations
This bundle contains all the examples, as source, eps and pdf,
of the author's book "Presentationen mit LaTeX", from the Dante-
Edition series.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-presentations
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-presentations 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-presentations
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-presentations
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/presentations/01-01-1.ltx2crop
%{_texmfdistdir}/doc/latex/presentations/01-01-2.ltx2ps
%{_texmfdistdir}/doc/latex/presentations/01-01-3.ltx2
%{_texmfdistdir}/doc/latex/presentations/01-01-4.ltx2
%{_texmfdistdir}/doc/latex/presentations/01-01-5.ltx2ps
%{_texmfdistdir}/doc/latex/presentations/01-01-6.ltx2
%{_texmfdistdir}/doc/latex/presentations/01-02-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-03-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-03-3.ltx
%{_texmfdistdir}/doc/latex/presentations/01-03-4.ltx
%{_texmfdistdir}/doc/latex/presentations/01-03-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-03-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-04-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-04-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-04-3.ltx
%{_texmfdistdir}/doc/latex/presentations/01-04-4.ltx
%{_texmfdistdir}/doc/latex/presentations/01-04-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/01-05-1.ltx
%{_texmfdistdir}/doc/latex/presentations/01-05-2.ltx
%{_texmfdistdir}/doc/latex/presentations/01-05-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/02-01-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-01-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-01-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-02-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-03-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-03-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-03-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-03-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-04-7.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-05-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-06-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-06-2.ltxps
%{_texmfdistdir}/doc/latex/presentations/02-07-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-08-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-09-1.ltxps
%{_texmfdistdir}/doc/latex/presentations/02-10-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-10-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-10-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-10-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-10-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-10-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-11-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-12-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-12-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-13-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-13-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-13-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-10.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-11.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-12.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-13.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-14.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-15.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-16.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-17.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-18.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-7.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-8.ltxpd
%{_texmfdistdir}/doc/latex/presentations/02-14-9.ltxpd
%{_texmfdistdir}/doc/latex/presentations/03-01-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/03-02-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/03-03-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations/03-03-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations/03-03-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/04-01-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-01-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-01-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-01-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-03-2.ltx2
%{_texmfdistdir}/doc/latex/presentations/04-04-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-05-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-10.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-11.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-4.ltxbps
%{_texmfdistdir}/doc/latex/presentations/04-06-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-6.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-7.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-8.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-06-9.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-07-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-08-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-09-1.ltxbps
%{_texmfdistdir}/doc/latex/presentations/04-11-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-11-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-11-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-12-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-12-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-13-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-13-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-14-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-15-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-15-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-16-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-16-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-16-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-17-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-18-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-18-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-19-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-19-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-20-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-20-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-20-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-20-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-20-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-21-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-21-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-21-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-21-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-22-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-22-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-22-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-23-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-23-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-24-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-24-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-10.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-11.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-12.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-13.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-14.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-15.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-16.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-17.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-18.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-19.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-20.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-21.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-22.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-23.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-24.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-25.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-26.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-27.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-28.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-29.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-30.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-31.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-32.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-33.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-34.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-35.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-36.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-37.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-6.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-7.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-8.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-25-9.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-10.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-11.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-12.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-13.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-14.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-15.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-16.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-17.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-18.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-19.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-20.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-21.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-22.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-23.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-24.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-25.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-26.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-27.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-28.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-29.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-3.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-30.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-31.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-32.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-33.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-34.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-35.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-36.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-37.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-5.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-6.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-7.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-8.ltxb
%{_texmfdistdir}/doc/latex/presentations/04-26-9.ltxb
%{_texmfdistdir}/doc/latex/presentations/05-00-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/05-01-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/05-02-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/05-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations/05-03-2.ltxb
%{_texmfdistdir}/doc/latex/presentations/06-01-1.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-2.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-3.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-4.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-5.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-6.ltx
%{_texmfdistdir}/doc/latex/presentations/06-01-7.ltx
%{_texmfdistdir}/doc/latex/presentations/06-02-1.ltxps
%{_texmfdistdir}/doc/latex/presentations/06-02-2.ltx
%{_texmfdistdir}/doc/latex/presentations/06-04-1.ltx
%{_texmfdistdir}/doc/latex/presentations/06-04-2.ltx
%{_texmfdistdir}/doc/latex/presentations/06-04-3.ltx
%{_texmfdistdir}/doc/latex/presentations/06-05-1.ltx
%{_texmfdistdir}/doc/latex/presentations/07-03-1.ltx
%{_texmfdistdir}/doc/latex/presentations/07-03-2.ltx
%{_texmfdistdir}/doc/latex/presentations/07-03-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations/07-03-4.ltxb
%{_texmfdistdir}/doc/latex/presentations/07-05-1.ltxbps
%{_texmfdistdir}/doc/latex/presentations/07-05-2.ltxbps
%{_texmfdistdir}/doc/latex/presentations/README
%{_texmfdistdir}/doc/latex/presentations/Textdemo.tex
%{_texmfdistdir}/doc/latex/presentations/beamer-demo.tex
%{_texmfdistdir}/doc/latex/presentations/beamer-demo2.tex
%{_texmfdistdir}/doc/latex/presentations/images/beamer/FULogo.png
%{_texmfdistdir}/doc/latex/presentations/images/beamer/FULuft.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/FUbib.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/FUlogo.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/TU.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/TeX.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamer0.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamer1.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamer2.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamernavbar.png
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamernavsymbols.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/beamernavsymbols.tex
%{_texmfdistdir}/doc/latex/presentations/images/beamer/fu-berlin-air.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/fu-berlin.pdf
%{_texmfdistdir}/doc/latex/presentations/images/beamer/geo.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/ligaturen.png
%{_texmfdistdir}/doc/latex/presentations/images/beamer/multimedia.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/multimedia.png
%{_texmfdistdir}/doc/latex/presentations/images/beamer/multimedia.tex
%{_texmfdistdir}/doc/latex/presentations/images/beamer/silberlaube.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/silberlaube2.jpg
%{_texmfdistdir}/doc/latex/presentations/images/beamer/zedat.pdf
%{_texmfdistdir}/doc/latex/presentations/images/pd/FULogo.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/FULogo2.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/FULogoRGB.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/FULogo_RGB.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/FUbib.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/fuBIB10.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/fuBIB10.pdf
%{_texmfdistdir}/doc/latex/presentations/images/pd/logofbbw.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/silberlaube.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/silberlaube2.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/wieesgeht.eps
%{_texmfdistdir}/doc/latex/presentations/images/pd/zedat2.eps
%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen/Tore3d.pdf
%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen/mp.pdf
%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen/mpgraph.mps
%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen/pst.pdf
%{_texmfdistdir}/doc/latex/presentations/images/pdfscreen/tex.png
%{_texmfdistdir}/doc/latex/presentations/pd-demo-default.tex
%{_texmfdistdir}/doc/latex/presentations/pd-demo.tex
/var/adm/update-scripts/texlive-presentations-%{texlive_version}.%{texlive_noarch}.svn17172-%{release}-zypper

%package -n texlive-presentations-en
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        19.19
Summary:        Examples from the book Presentations with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      presentations-en.doc.tar.xz

%description -n texlive-presentations-en
This bundle contains all the examples, as source, eps and pdf,
of the author's book "Presentations with LaTeX", from the Dante-
Edition series, Published by Lehmanns Media.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-presentations-en
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-presentations-en 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-presentations-en
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-presentations-en
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/presentations-en/01-01-1.ltx2crop
%{_texmfdistdir}/doc/latex/presentations-en/01-01-2.ltx2ps
%{_texmfdistdir}/doc/latex/presentations-en/01-01-3.ltx2
%{_texmfdistdir}/doc/latex/presentations-en/01-01-4.ltx2
%{_texmfdistdir}/doc/latex/presentations-en/01-01-5.ltx2ps
%{_texmfdistdir}/doc/latex/presentations-en/01-01-6.ltx2
%{_texmfdistdir}/doc/latex/presentations-en/01-02-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/01-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/01-03-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/01-03-3.ltx
%{_texmfdistdir}/doc/latex/presentations-en/01-03-4.ltx
%{_texmfdistdir}/doc/latex/presentations-en/01-03-5.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/02-01-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-01-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-01-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-02-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-03-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-03-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-03-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-03-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-7.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-04-8.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-05-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-06-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-06-2.ltxps
%{_texmfdistdir}/doc/latex/presentations-en/02-07-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-09-1.ltxps
%{_texmfdistdir}/doc/latex/presentations-en/02-10-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-10-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-10-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-10-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-10-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-10-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-11-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-12-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-12-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-13-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-13-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-13-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-10.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-11.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-12.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-13.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-14.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-15.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-16.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-17.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-18.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-19.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-4.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-5.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-6.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-7.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-8.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/02-14-9.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/03-01-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/03-02-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/03-03-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/03-03-2.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/03-04-1.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/04-01-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-01-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-01-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-01-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-03-2.ltx2
%{_texmfdistdir}/doc/latex/presentations-en/04-04-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-05-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-10.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-11.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-4.ltxbps
%{_texmfdistdir}/doc/latex/presentations-en/04-06-5.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-6.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-7.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-8.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-06-9.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-07-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-08-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-09-1.ltxbps
%{_texmfdistdir}/doc/latex/presentations-en/04-11-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-11-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-11-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-12-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-12-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-13-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-13-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-14-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-15-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-15-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-16-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-16-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-16-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-17-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-18-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-18-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-19-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-19-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-20-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-20-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-20-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-20-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-20-5.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-22-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-22-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-22-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-22-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-23-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-23-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-23-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-24-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-24-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-25-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-25-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-26-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-26-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-26-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-26-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-10.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-11.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-12.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-13.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-14.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-15.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-16.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-17.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-18.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-19.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-20.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-21.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-22.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-23.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-24.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-25.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-26.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-27.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-28.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-29.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-3.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-30.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-31.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-32.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-33.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-34.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-35.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-36.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-37.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-38.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-39.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-40.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-41.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-42.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-43.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-44.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-45.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-46.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-47.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-48.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-49.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-5.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-50.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-51.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-52.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-53.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-54.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-55.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-56.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-57.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-58.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-59.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-6.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-60.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-61.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-62.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-63.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-64.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-65.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-7.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-8.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/04-27-9.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/05-00-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/05-01-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/05-02-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/05-03-1.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/05-03-2.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/06-01-1.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-2.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-3.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-4.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-5.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-6.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-01-7.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-02-1.ltxps
%{_texmfdistdir}/doc/latex/presentations-en/06-02-2.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-04-1.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-04-2.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-04-3.ltx
%{_texmfdistdir}/doc/latex/presentations-en/06-05-1.ltx
%{_texmfdistdir}/doc/latex/presentations-en/07-03-1.ltx
%{_texmfdistdir}/doc/latex/presentations-en/07-03-2.ltx
%{_texmfdistdir}/doc/latex/presentations-en/07-03-3.ltxpd
%{_texmfdistdir}/doc/latex/presentations-en/07-03-4.ltxb
%{_texmfdistdir}/doc/latex/presentations-en/07-05-1.ltxbps
%{_texmfdistdir}/doc/latex/presentations-en/07-05-2.ltxbps
%{_texmfdistdir}/doc/latex/presentations-en/DEexa.sty
%{_texmfdistdir}/doc/latex/presentations-en/DEoptions.sty
%{_texmfdistdir}/doc/latex/presentations-en/PPRtime.sty
%{_texmfdistdir}/doc/latex/presentations-en/README
%{_texmfdistdir}/doc/latex/presentations-en/Textdemo.tex
%{_texmfdistdir}/doc/latex/presentations-en/beamer-demo-en.tex
%{_texmfdistdir}/doc/latex/presentations-en/beamer-demo.tex
%{_texmfdistdir}/doc/latex/presentations-en/beamer-demo2.tex
%{_texmfdistdir}/doc/latex/presentations-en/beispiel.cls
%{_texmfdistdir}/doc/latex/presentations-en/bspcalweekly.cls
%{_texmfdistdir}/doc/latex/presentations-en/bspdvdcoll.cls
%{_texmfdistdir}/doc/latex/presentations-en/bspfont.cls
%{_texmfdistdir}/doc/latex/presentations-en/bsppstricks.cls
%{_texmfdistdir}/doc/latex/presentations-en/buch-E.bib
%{_texmfdistdir}/doc/latex/presentations-en/buch.bib
%{_texmfdistdir}/doc/latex/presentations-en/exa-fontconfig.tex
%{_texmfdistdir}/doc/latex/presentations-en/exaarticle.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaarticle2.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaartplain.cls
%{_texmfdistdir}/doc/latex/presentations-en/exabeamer.cls
%{_texmfdistdir}/doc/latex/presentations-en/exabook.cls
%{_texmfdistdir}/doc/latex/presentations-en/exabook2.cls
%{_texmfdistdir}/doc/latex/presentations-en/exadante.cls
%{_texmfdistdir}/doc/latex/presentations-en/exafoils.cls
%{_texmfdistdir}/doc/latex/presentations-en/exafubeamer.cls
%{_texmfdistdir}/doc/latex/presentations-en/exafupd.cls
%{_texmfdistdir}/doc/latex/presentations-en/examargin.cls
%{_texmfdistdir}/doc/latex/presentations-en/examemoir.cls
%{_texmfdistdir}/doc/latex/presentations-en/examinimal-mathsymbols.cls
%{_texmfdistdir}/doc/latex/presentations-en/examinimal.cls
%{_texmfdistdir}/doc/latex/presentations-en/exapd.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaprosper.cls
%{_texmfdistdir}/doc/latex/presentations-en/exareport.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaseminar.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaslidenotes.cls
%{_texmfdistdir}/doc/latex/presentations-en/exasymbol.cls
%{_texmfdistdir}/doc/latex/presentations-en/exaxetex.cls
%{_texmfdistdir}/doc/latex/presentations-en/fontDemo-E.tex
%{_texmfdistdir}/doc/latex/presentations-en/fontDemo.tex
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/TU.jpg
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/TeX.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamer0.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamer1.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamer2.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamernavbar.png
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamernavsymbols.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/beamernavsymbols.tex
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/grating.png
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/ligaturen.png
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/multimedia.jpg
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/multimedia.tex
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/transition1.png
%{_texmfdistdir}/doc/latex/presentations-en/images/beamer/zedat.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/clemson.gif
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/clemson.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/logo-clemson.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/logofbbw.eps
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/moviePD.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/pawmkorange.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/pawmkpurple.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/pawtraceorange.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/pawtracep.png
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/wieesgeht.eps
%{_texmfdistdir}/doc/latex/presentations-en/images/pd/zedat2.eps
%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen/Tore3d.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen/mp.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen/mpgraph.mps
%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen/pst.pdf
%{_texmfdistdir}/doc/latex/presentations-en/images/pdfscreen/tex.png
%{_texmfdistdir}/doc/latex/presentations-en/obox.sty
%{_texmfdistdir}/doc/latex/presentations-en/pd-demo-default.tex
%{_texmfdistdir}/doc/latex/presentations-en/pd-demo.tex
%{_texmfdistdir}/doc/latex/presentations-en/powerdot-clemson.sty
%{_texmfdistdir}/doc/latex/presentations-en/prosper.cls
%{_texmfdistdir}/doc/latex/presentations-en/runAll
%{_texmfdistdir}/doc/latex/presentations-en/screxa.cls
%{_texmfdistdir}/doc/latex/presentations-en/screxabook.cls
%{_texmfdistdir}/doc/latex/presentations-en/screxareport.cls
%{_texmfdistdir}/doc/latex/presentations-en/slidenotes.cfg
%{_texmfdistdir}/doc/latex/presentations-en/slidenotes.cls
%{_texmfdistdir}/doc/latex/presentations-en/textdemo.sty
/var/adm/update-scripts/texlive-presentations-en-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper

%package -n texlive-pressrelease
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35147
Release:        19.19
Summary:        A class for typesetting press releases
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pressrelease-doc >= %{texlive_version}
Provides:       tex(pressrelease-symbols.sty)
Provides:       tex(pressrelease.cls)
Requires:       tex(article.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(refcount.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source161:      pressrelease.tar.xz
Source162:      pressrelease.doc.tar.xz

%description -n texlive-pressrelease
A configurable class for writing press releases.

date: 2014-09-30 06:30:24 +0000


%package -n texlive-pressrelease-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35147
Release:        19.19
Summary:        Documentation for texlive-pressrelease
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pressrelease-doc
This package includes the documentation for texlive-pressrelease

%post -n texlive-pressrelease
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pressrelease 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pressrelease
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pressrelease-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pressrelease/CHANGES
%{_texmfdistdir}/doc/latex/pressrelease/README
%{_texmfdistdir}/doc/latex/pressrelease/pressrelease.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease2.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease2.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease3.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease3.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease4.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease4.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease5.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease5.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease6.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease6.tex
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease7.pdf
%{_texmfdistdir}/doc/latex/pressrelease/samples/sample-pressrelease7.tex

%files -n texlive-pressrelease
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pressrelease/pressrelease-symbols.sty
%{_texmfdistdir}/tex/latex/pressrelease/pressrelease.cls
/var/adm/update-scripts/texlive-pressrelease-%{texlive_version}.%{texlive_noarch}.1.0svn35147-%{release}-zypper

%package -n texlive-prettyref
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        19.19
Summary:        Make label references "self-identify"
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-prettyref-doc >= %{texlive_version}
Provides:       tex(prettyref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source163:      prettyref.tar.xz
Source164:      prettyref.doc.tar.xz

%description -n texlive-prettyref
Prettyref provides a command \newrefformat, which specifies the
way in which a reference is typeset, according to a label
"identification". The identification is set in the \label
command, by using prefixed label names; so instead of
\label{mysection}, one uses \label{sec:mysection}, and
prettyref interprets the "sec:" part. The package is compatible
with hyperref and with other packages.

date: 2012-04-01 08:24:43 +0000


%package -n texlive-prettyref-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        19.19
Summary:        Documentation for texlive-prettyref
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-prettyref-doc
This package includes the documentation for texlive-prettyref

%post -n texlive-prettyref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-prettyref 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-prettyref
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-prettyref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/prettyref/README
%{_texmfdistdir}/doc/latex/prettyref/prettyref.pdf

%files -n texlive-prettyref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/prettyref/prettyref.sty
/var/adm/update-scripts/texlive-prettyref-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper

%package -n texlive-preview
Version:        %{texlive_version}.%{texlive_noarch}.11.88svn35488
Release:        19.19
Summary:        Extract bits of a LaTeX source for output
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-preview-doc >= %{texlive_version}
Provides:       tex(prauctex.cfg)
Provides:       tex(prauctex.def)
Provides:       tex(prcounters.def)
Provides:       tex(preview.sty)
Provides:       tex(prfootnotes.def)
Provides:       tex(prlyx.def)
Provides:       tex(prshowbox.def)
Provides:       tex(prshowlabels.def)
Provides:       tex(prtightpage.def)
Provides:       tex(prtracingall.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source165:      preview.tar.xz
Source166:      preview.doc.tar.xz

%description -n texlive-preview
The package is a free-standing part of the preview-latex
bundle. The package provides the support preview-latex needs,
when it chooses the matter it will preview. The output may
reasonably be expected to have other uses, as in html
translators, etc.

date: 2014-10-31 04:31:13 +0000


%package -n texlive-preview-doc
Version:        %{texlive_version}.%{texlive_noarch}.11.88svn35488
Release:        19.19
Summary:        Documentation for texlive-preview
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-preview-doc
This package includes the documentation for texlive-preview

%post -n texlive-preview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-preview 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-preview
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-preview-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/preview/README
%{_texmfdistdir}/doc/latex/preview/preview.pdf

%files -n texlive-preview
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/preview/prauctex.cfg
%{_texmfdistdir}/tex/latex/preview/prauctex.def
%{_texmfdistdir}/tex/latex/preview/prcounters.def
%{_texmfdistdir}/tex/latex/preview/preview.sty
%{_texmfdistdir}/tex/latex/preview/prfootnotes.def
%{_texmfdistdir}/tex/latex/preview/prlyx.def
%{_texmfdistdir}/tex/latex/preview/prshowbox.def
%{_texmfdistdir}/tex/latex/preview/prshowlabels.def
%{_texmfdistdir}/tex/latex/preview/prtightpage.def
%{_texmfdistdir}/tex/latex/preview/prtracingall.def
/var/adm/update-scripts/texlive-preview-%{texlive_version}.%{texlive_noarch}.11.88svn35488-%{release}-zypper

%package -n texlive-prftree
Version:        %{texlive_version}.%{texlive_noarch}.svn35712
Release:        19.19
Summary:        Macros for building proof trees
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-prftree-doc >= %{texlive_version}
Provides:       tex(prftree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source167:      prftree.tar.xz
Source168:      prftree.doc.tar.xz

%description -n texlive-prftree
A package to typeset proof trees for natural deduction calculi,
sequent-like calculi, and similar.

date: 2014-12-23 10:23:26 +0000


%package -n texlive-prftree-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35712
Release:        19.19
Summary:        Documentation for texlive-prftree
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-prftree-doc
This package includes the documentation for texlive-prftree

%post -n texlive-prftree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-prftree 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-prftree
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-prftree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/prftree/README
%{_texmfdistdir}/doc/latex/prftree/prftreedoc.pdf
%{_texmfdistdir}/doc/latex/prftree/prftreedoc.tex

%files -n texlive-prftree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/prftree/prftree.sty
/var/adm/update-scripts/texlive-prftree-%{texlive_version}.%{texlive_noarch}.svn35712-%{release}-zypper

%package -n texlive-printlen
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn19847
Release:        19.19
Summary:        Print lengths using specified units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-printlen-doc >= %{texlive_version}
Provides:       tex(printlen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      printlen.tar.xz
Source170:      printlen.doc.tar.xz

%description -n texlive-printlen
\printlength{length} prints the value of a LaTeX length in the
units specified by \uselengthunit{unit} ('unit' may be any TeX
length unit except for scaled point, viz., any of: pt, pc, in,
mm, cm, bp, dd or cc). When the unit is pt, the printed length
value will include any stretch or shrink; otherwise these are
not printed. The 'unit' argument may also be PT, in which case
length values will be printed in point units but without any
stretch or shrink values.

date: 2014-12-28 22:37:10 +0000


%package -n texlive-printlen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn19847
Release:        19.19
Summary:        Documentation for texlive-printlen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-printlen-doc
This package includes the documentation for texlive-printlen

%post -n texlive-printlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-printlen 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-printlen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-printlen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/printlen/printlen-doc.pdf
%{_texmfdistdir}/doc/latex/printlen/printlen-doc.tex

%files -n texlive-printlen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/printlen/printlen.sty
/var/adm/update-scripts/texlive-printlen-%{texlive_version}.%{texlive_noarch}.1.1asvn19847-%{release}-zypper

%package -n texlive-proba
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Shortcuts commands to symbols used in probability texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-proba-doc >= %{texlive_version}
Provides:       tex(proba.sty)
Requires:       tex(amsfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      proba.tar.xz
Source172:      proba.doc.tar.xz

%description -n texlive-proba
This package includes some of the most often used commands in
probability texts, e.g. probability, expectation, variance,
etc. It also includes some short commands for set (blackboard)
or filtrations (calligraphic). It requires LaTeX2e and the
amsfonts package.

date: 2012-07-19 12:50:35 +0000


%package -n texlive-proba-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-proba
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-proba-doc
This package includes the documentation for texlive-proba

%post -n texlive-proba
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-proba 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-proba
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-proba-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/proba/README
%{_texmfdistdir}/doc/latex/proba/proba.pdf

%files -n texlive-proba
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/proba/proba.sty
/var/adm/update-scripts/texlive-proba-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-probsoln
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn29371
Release:        19.19
Summary:        Generate problem sheets and their solution sheets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-probsoln-doc >= %{texlive_version}
Provides:       tex(probsoln.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source173:      probsoln.tar.xz
Source174:      probsoln.doc.tar.xz

%description -n texlive-probsoln
The package is designed for lecturers who have to generate new
problem sheets for their students on a regular basis (e.g.
yearly) by randomly selecting a specified number of problems
defined in another file. The package allows you easily to
generate a new problem sheet that is different from the
previous year, thus alleviating the temptation of students to
seek out the previous year's students and checking out their
answers. The solutions to the problems can be defined along
with the problem, making it easy to generate the solution sheet
from the same source code; problems may be reused within a
document, so that solutions may appear in a different section
of the same document as the problems they cover.

date: 2013-03-16 23:29:52 +0000


%package -n texlive-probsoln-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn29371
Release:        19.19
Summary:        Documentation for texlive-probsoln
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-probsoln-doc
This package includes the documentation for texlive-probsoln

%post -n texlive-probsoln
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-probsoln 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-probsoln
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-probsoln-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/probsoln/CHANGES
%{_texmfdistdir}/doc/latex/probsoln/INSTALL
%{_texmfdistdir}/doc/latex/probsoln/README
%{_texmfdistdir}/doc/latex/probsoln/probsoln-manual.css
%{_texmfdistdir}/doc/latex/probsoln/probsoln-manual.html
%{_texmfdistdir}/doc/latex/probsoln/probsoln-manual.tex
%{_texmfdistdir}/doc/latex/probsoln/probsoln.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample-exclude.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample2.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample2.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample3.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample3.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample4.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample4.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample5.pdf
%{_texmfdistdir}/doc/latex/probsoln/samples/sample5.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample6.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample7.tex
%{_texmfdistdir}/doc/latex/probsoln/samples/sample8.tex

%files -n texlive-probsoln
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/probsoln/probsoln.sty
/var/adm/update-scripts/texlive-probsoln-%{texlive_version}.%{texlive_noarch}.3.04svn29371-%{release}-zypper

%package -n texlive-procIAGssymp
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Macros for IAG symposium papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-procIAGssymp-doc >= %{texlive_version}
Provides:       tex(procIAGssymp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source175:      procIAGssymp.tar.xz
Source176:      procIAGssymp.doc.tar.xz

%description -n texlive-procIAGssymp
This package provides (re-)definitions of some LaTeX commands
that can be useful for the preparation of a paper with the
style of the proceeding of symposia sponsored by the
'International Association of Geodesy (IAG)' published by
Springer-Verlag.

date: 2012-07-20 18:39:39 +0000


%package -n texlive-procIAGssymp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-procIAGssymp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-procIAGssymp-doc
This package includes the documentation for texlive-procIAGssymp

%post -n texlive-procIAGssymp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-procIAGssymp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-procIAGssymp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-procIAGssymp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/procIAGssymp/TestPaper.tex

%files -n texlive-procIAGssymp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/procIAGssymp/procIAGssymp.sty
/var/adm/update-scripts/texlive-procIAGssymp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-prodint
Version:        %{texlive_version}.%{texlive_noarch}.svn21893
Release:        19.19
Summary:        A font that provides the product integral symbol
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-prodint-fonts >= %{texlive_version}
Recommends:     texlive-prodint-doc >= %{texlive_version}
Provides:       tex(prodint.map)
Provides:       tex(prodint.sty)
Provides:       tex(prodint.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source177:      prodint.tar.xz
Source178:      prodint.doc.tar.xz

%description -n texlive-prodint
Product integrals are to products, as integrals are to sums.
They have been around for more than a hundred years, they have
not become part of the standard mathematician's toolbox,
possibly because no-one invented the right mathematical symbol
for them. The authors have remedied that situation by proposing
the symbol and providing this font.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-prodint-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21893
Release:        19.19
Summary:        Documentation for texlive-prodint
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-prodint-doc
This package includes the documentation for texlive-prodint


%package -n texlive-prodint-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn21893
Release:        19.19
Summary:        Severed fonts for texlive-prodint
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-prodint-fonts
The  separated fonts package for texlive-prodint
%post -n texlive-prodint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+prodint.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+prodint.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map prodint.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-prodint 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+prodint.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-prodint
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-prodint-fonts
mkfontscale  %{_datadir}/fonts/texlive-prodint
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-prodint
fc-cache     %{_datadir}/fonts

%postun -n texlive-prodint-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-prodint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/prodint/README
%{_texmfdistdir}/doc/fonts/prodint/config.prodint
%{_texmfdistdir}/doc/fonts/prodint/prodint.bma
%{_texmfdistdir}/doc/fonts/prodint/prodint.mt1
%{_texmfdistdir}/doc/fonts/prodint/prodint.pdf
%{_texmfdistdir}/doc/fonts/prodint/prodint.pfa
%{_texmfdistdir}/doc/fonts/prodint/prodint.sit.hqx
%{_texmfdistdir}/doc/fonts/prodint/prodint.tex

%files -n texlive-prodint
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/prodint/prodint.afm
%{_texmfdistdir}/fonts/map/dvips/prodint/prodint.map
%{_texmfdistdir}/fonts/tfm/public/prodint/prodint.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/prodint/prodint.pfb
%{_texmfdistdir}/tex/latex/prodint/prodint.sty

%files -n texlive-prodint-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-prodint
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-prodint.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-prodint/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-prodint/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-prodint/fonts.scale
%{_datadir}/fonts/texlive-prodint/prodint.pfb
/var/adm/update-scripts/texlive-prodint-%{texlive_version}.%{texlive_noarch}.svn21893-%{release}-zypper

%package -n texlive-productbox
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn20886
Release:        19.19
Summary:        Typeset a three-dimensional product box
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-productbox-doc >= %{texlive_version}
Provides:       tex(productbox.sty)
Requires:       tex(keyval.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source179:      productbox.tar.xz
Source180:      productbox.doc.tar.xz

%description -n texlive-productbox
The package enables typesetting of a three-dimensional product
box. This product box can be rendered as it is standing on a
surface and some light is shed onto it. Alternatively it can be
typeset as a wireframe to be cut out and glued together. This
will lead to a physical product box. The package requires pgf
and TikZ.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-productbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn20886
Release:        19.19
Summary:        Documentation for texlive-productbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-productbox-doc
This package includes the documentation for texlive-productbox

%post -n texlive-productbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-productbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-productbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-productbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/productbox/Makefile
%{_texmfdistdir}/doc/latex/productbox/README
%{_texmfdistdir}/doc/latex/productbox/productbox.bib
%{_texmfdistdir}/doc/latex/productbox/productbox.pdf

%files -n texlive-productbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/productbox/productbox.sty
/var/adm/update-scripts/texlive-productbox-%{texlive_version}.%{texlive_noarch}.1.1svn20886-%{release}-zypper

%package -n texlive-program
Version:        %{texlive_version}.%{texlive_noarch}.3.3.12svn20022
Release:        19.19
Summary:        Typesetting programs and algorithms
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-program-doc >= %{texlive_version}
Provides:       tex(program.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source181:      program.tar.xz
Source182:      program.doc.tar.xz

%description -n texlive-program
The main offering is a program environment; a programbox
environment is available for fragments that must not break with
the pages.

date: 2012-04-20 11:29:23 +0000


%package -n texlive-program-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.3.12svn20022
Release:        19.19
Summary:        Documentation for texlive-program
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-program-doc
This package includes the documentation for texlive-program

%post -n texlive-program
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-program 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-program
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-program-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/program/README
%{_texmfdistdir}/doc/latex/program/gpl-3.0.txt
%{_texmfdistdir}/doc/latex/program/plink.tex
%{_texmfdistdir}/doc/latex/program/program-demo.tex
%{_texmfdistdir}/doc/latex/program/program-doc.pdf
%{_texmfdistdir}/doc/latex/program/program-doc.tex

%files -n texlive-program
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/program/program.sty
/var/adm/update-scripts/texlive-program-%{texlive_version}.%{texlive_noarch}.3.3.12svn20022-%{release}-zypper

%package -n texlive-progress
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn19519
Release:        19.19
Summary:        Creates an overview of a document's state
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-progress-doc >= %{texlive_version}
Provides:       tex(progress.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source183:      progress.tar.xz
Source184:      progress.doc.tar.xz

%description -n texlive-progress
Progress is a package which. when compiling TeX and LaTeX
documents, generates a HTML file showing an overview of a
document's state (of how finished it is). The report is sent to
file \ProgressReportName, which is by default the \jobname with
the date appended (but is user-modifiable).

date: 2012-04-20 11:29:23 +0000


%package -n texlive-progress-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn19519
Release:        19.19
Summary:        Documentation for texlive-progress
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-progress-doc
This package includes the documentation for texlive-progress

%post -n texlive-progress
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-progress 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-progress
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-progress-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/progress/README
%{_texmfdistdir}/doc/latex/progress/progress.pdf
%{_texmfdistdir}/doc/latex/progress/progress.tex
%{_texmfdistdir}/doc/latex/progress/progress20030701.html

%files -n texlive-progress
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/progress/progress.sty
/var/adm/update-scripts/texlive-progress-%{texlive_version}.%{texlive_noarch}.1.10svn19519-%{release}-zypper

%package -n texlive-progressbar
Version:        %{texlive_version}.%{texlive_noarch}.v1.0b_4svn33822
Release:        19.19
Summary:        Visualize shares of total amounts in the form of a (progress-)bar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-progressbar-doc >= %{texlive_version}
Provides:       tex(progressbar.sty)
Requires:       tex(calc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source185:      progressbar.tar.xz
Source186:      progressbar.doc.tar.xz

%description -n texlive-progressbar
This package allows you to easily visualize shares of total
amounts in the form of a bar. So basically you can convert any
number between 0 and 1 to a progressbar using the command
\progressbar{<number>}. Also a lot of customizations are
possible, allowing you to create an unique progressbar on your
own. The package uses TikZ to produce its graphics.

date: 2014-05-04 09:26:45 +0000


%package -n texlive-progressbar-doc
Version:        %{texlive_version}.%{texlive_noarch}.v1.0b_4svn33822
Release:        19.19
Summary:        Documentation for texlive-progressbar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-progressbar-doc
This package includes the documentation for texlive-progressbar

%post -n texlive-progressbar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-progressbar 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-progressbar
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-progressbar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/progressbar/README
%{_texmfdistdir}/doc/latex/progressbar/progressbar.pdf
%{_texmfdistdir}/doc/latex/progressbar/progressbar.tex

%files -n texlive-progressbar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/progressbar/progressbar.sty
/var/adm/update-scripts/texlive-progressbar-%{texlive_version}.%{texlive_noarch}.v1.0b_4svn33822-%{release}-zypper

%package -n texlive-properties
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        19.19
Summary:        Load properties from a file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-properties-doc >= %{texlive_version}
Provides:       tex(properties.sty)
Requires:       tex(datatool.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source187:      properties.tar.xz
Source188:      properties.doc.tar.xz

%description -n texlive-properties
The package loads properties (key, value) from a properties
file, e.g. \jobname.properties.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-properties-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        19.19
Summary:        Documentation for texlive-properties
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-properties-doc
This package includes the documentation for texlive-properties

%post -n texlive-properties
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-properties 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-properties
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-properties-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/properties/readme.de
%{_texmfdistdir}/doc/latex/properties/testprop.tex

%files -n texlive-properties
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/properties/properties.sty
/var/adm/update-scripts/texlive-properties-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-proposal
Version:        %{texlive_version}.%{texlive_noarch}.svn29174
Release:        19.19
Summary:        A class for preparing proposals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-proposal-doc >= %{texlive_version}
Provides:       tex(dfgpdata.sty)
Provides:       tex(dfgproposal.cls)
Provides:       tex(dfgreporting.cls)
Provides:       tex(eupdata.sty)
Provides:       tex(euproposal.cls)
Provides:       tex(eureporting.cls)
Provides:       tex(pdata.sty)
Provides:       tex(proposal.cls)
Provides:       tex(reporting.cls)
Requires:       tex(a4wide.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(boxedminipage.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(comment.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(ed.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(paralist.sty)
Requires:       tex(rotating.sty)
Requires:       tex(svninfo.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(workaddress.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source189:      proposal.tar.xz
Source190:      proposal.doc.tar.xz

%description -n texlive-proposal
The process of preparing a collaborative proposal, to a major
funding body, involves integration of contributions of a many
people at many sites. It is therefore an ideal application for
a text-based document preparation system such as LaTeX, in
concert with a distributed version control system such as SVN.
The proposal class itself provides a basis for such an
enterprise. The dfgproposal and dfgproposal classes provide two
specialisations of the base class for (respectively) German and
European research proposals. The packages depend on the
author's stex bundle.

date: 2014-04-30 17:02:32 +0000


%package -n texlive-proposal-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29174
Release:        19.19
Summary:        Documentation for texlive-proposal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-proposal-doc
This package includes the documentation for texlive-proposal

%post -n texlive-proposal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-proposal 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-proposal
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-proposal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/proposal/README
%{_texmfdistdir}/doc/latex/proposal/base/README
%{_texmfdistdir}/doc/latex/proposal/base/proposal.pdf
%{_texmfdistdir}/doc/latex/proposal/dfg/README
%{_texmfdistdir}/doc/latex/proposal/dfg/dfgproposal.pdf
%{_texmfdistdir}/doc/latex/proposal/eu/README
%{_texmfdistdir}/doc/latex/proposal/eu/euproposal.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/README
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/1_02.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/1_02e.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/2_01.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/2_010.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/2_012e.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/54_01_de.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/dfgdocs/54_01_en.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/README
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/breakthrough.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/impact.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/implementation.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/methodology.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/novelty.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB-blx.bib
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.deliverables
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.delivs
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.pdata
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB1-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB2-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB3-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/propB4-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/quality.tex
%{_texmfdistdir}/doc/latex/proposal/examples/fetopenstrep/workplan.tex
%{_texmfdistdir}/doc/latex/proposal/examples/lib/WApersons.tex
%{_texmfdistdir}/doc/latex/proposal/examples/lib/dummy.bib
%{_texmfdistdir}/doc/latex/proposal/examples/lib/jacobs-logo.png
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/funds.tex
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/preconditions.tex
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/proposal-blx.bib
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/proposal.pdata
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/proposal.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/proposal.tex
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/state.tex
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/workplan.tex
%{_texmfdistdir}/doc/latex/proposal/examples/proposal/zusammenfassung.tex
%{_texmfdistdir}/doc/latex/proposal/examples/report/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/report/README
%{_texmfdistdir}/doc/latex/proposal/examples/report/finalreport-blx.bib
%{_texmfdistdir}/doc/latex/proposal/examples/report/finalreport.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/report/finalreport.pdata
%{_texmfdistdir}/doc/latex/proposal/examples/report/finalreport.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/report/finalreport.tex
%{_texmfdistdir}/doc/latex/proposal/examples/report/letter_submission.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/report/letter_submission.tex
%{_texmfdistdir}/doc/latex/proposal/examples/report/progressreport.tex
%{_texmfdistdir}/doc/latex/proposal/examples/report/progresssummary.tex
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/README
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/jacobs-logo.png
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/letter_submission.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/letter_submission.tex
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/preconditions.tex
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal-blx.bib
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal.pdata
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal.tex
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/proposal1-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/simple-proposal/workplan.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/Makefile
%{_texmfdistdir}/doc/latex/proposal/examples/strep/README
%{_texmfdistdir}/doc/latex/proposal/examples/strep/deliverables.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/impact.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/implementation.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/issues.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/methodology.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/milestones.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/objectives.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/progress.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB-blx.bib
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.deliverables
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.delivs
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.pdata
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.pdf
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB1-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB2-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB3-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/strep/propB4-blx.bbl
%{_texmfdistdir}/doc/latex/proposal/examples/strep/quality.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/risks.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/site-bar.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/site-baz.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/site-efo.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/site-jacu.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/site-templatex.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/workplan.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/wp-class.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/wp-dissem.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/wp-management.tex
%{_texmfdistdir}/doc/latex/proposal/examples/strep/wp-temple.tex

%files -n texlive-proposal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/proposal/base/pdata.sty
%{_texmfdistdir}/tex/latex/proposal/base/proposal.cls
%{_texmfdistdir}/tex/latex/proposal/base/reporting.cls
%{_texmfdistdir}/tex/latex/proposal/dfg/dfgpdata.sty
%{_texmfdistdir}/tex/latex/proposal/dfg/dfgproposal.cls
%{_texmfdistdir}/tex/latex/proposal/dfg/dfgreporting.cls
%{_texmfdistdir}/tex/latex/proposal/eu/eupdata.sty
%{_texmfdistdir}/tex/latex/proposal/eu/euproposal.cls
%{_texmfdistdir}/tex/latex/proposal/eu/eureporting.cls
/var/adm/update-scripts/texlive-proposal-%{texlive_version}.%{texlive_noarch}.svn29174-%{release}-zypper

%package -n texlive-prosper
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn33033
Release:        19.19
Summary:        LaTeX class for high quality slides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-prosper-doc >= %{texlive_version}
Provides:       tex(PPRalcatel.sty)
Provides:       tex(PPRalienglow.sty)
Provides:       tex(PPRautumn.sty)
Provides:       tex(PPRazure.sty)
Provides:       tex(PPRblends.sty)
Provides:       tex(PPRcapsules.sty)
Provides:       tex(PPRcontemporain.sty)
Provides:       tex(PPRcorners.sty)
Provides:       tex(PPRdarkblue.sty)
Provides:       tex(PPRdefault.sty)
Provides:       tex(PPRframes.sty)
Provides:       tex(PPRfyma.sty)
Provides:       tex(PPRgyom.sty)
Provides:       tex(PPRlignesbleues.sty)
Provides:       tex(PPRmancini.sty)
Provides:       tex(PPRnuancegris.sty)
Provides:       tex(PPRprettybox.sty)
Provides:       tex(PPRrico.sty)
Provides:       tex(PPRserpaggi.sty)
Provides:       tex(PPRthomasd.sty)
Provides:       tex(PPRtroispoints.sty)
Provides:       tex(PPRwhitecross.sty)
Provides:       tex(PPRwinter.sty)
Provides:       tex(PPRwj.sty)
Provides:       tex(prosper.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(fp.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(multido.sty)
Requires:       tex(palatino.sty)
Requires:       tex(pst-grad.sty)
Requires:       tex(semhelv.sty)
Requires:       tex(seminar.cls)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source191:      prosper.tar.xz
Source192:      prosper.doc.tar.xz

%description -n texlive-prosper
Prosper is a LaTeX class for writing transparencies. It is
written as an extension of the seminar class by Timothy Van
Zandt. Prosper offers a friendly environment for creating
slides for both presentations with an overhead projector and a
video projector. Slides prepared for a presentation with a
computer and a video projector may integrate animation effects,
incremental display, and so on. Various visual styles are
supported (including some that mimic PowerPoint) and others are
being contributed.

date: 2012-02-25 09:31:12 +0000


%package -n texlive-prosper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn33033
Release:        19.19
Summary:        Documentation for texlive-prosper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-prosper-doc
This package includes the documentation for texlive-prosper

%post -n texlive-prosper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-prosper 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-prosper
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-prosper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/prosper/AUTHORS
%{_texmfdistdir}/doc/latex/prosper/ChangeLog
%{_texmfdistdir}/doc/latex/prosper/Example.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleAlienglow.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleAutumn.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleAzure.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleContemporain.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleDarkblue.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleFrames.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleLignesbleues.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleNuanceGris.tex
%{_texmfdistdir}/doc/latex/prosper/ExampleTroisPoints.tex
%{_texmfdistdir}/doc/latex/prosper/FAQ
%{_texmfdistdir}/doc/latex/prosper/INSTALL
%{_texmfdistdir}/doc/latex/prosper/NEWS
%{_texmfdistdir}/doc/latex/prosper/README
%{_texmfdistdir}/doc/latex/prosper/TODO
%{_texmfdistdir}/doc/latex/prosper/compilation.fig
%{_texmfdistdir}/doc/latex/prosper/green-bullet-on-blue-wc.gif
%{_texmfdistdir}/doc/latex/prosper/green-bullet-on-blue.gif
%{_texmfdistdir}/doc/latex/prosper/green-bullet-on-white.gif
%{_texmfdistdir}/doc/latex/prosper/gyom.tex
%{_texmfdistdir}/doc/latex/prosper/manifest.txt
%{_texmfdistdir}/doc/latex/prosper/prosper-doc.pdf
%{_texmfdistdir}/doc/latex/prosper/prosper-doc.tex
%{_texmfdistdir}/doc/latex/prosper/prosper-structure.fig
%{_texmfdistdir}/doc/latex/prosper/prosper-template.jpg
%{_texmfdistdir}/doc/latex/prosper/prosper-tour.pdf
%{_texmfdistdir}/doc/latex/prosper/prosper-tour.tex
%{_texmfdistdir}/doc/latex/prosper/prosper.png
%{_texmfdistdir}/doc/latex/prosper/prosper.ui
%{_texmfdistdir}/doc/latex/prosper/red-bullet-on-blue-wc.gif
%{_texmfdistdir}/doc/latex/prosper/red-bullet-on-blue.gif
%{_texmfdistdir}/doc/latex/prosper/red-bullet-on-white.gif
%{_texmfdistdir}/doc/latex/prosper/rico.tex
%{_texmfdistdir}/doc/latex/prosper/rotation.tex
%{_texmfdistdir}/doc/latex/prosper/seminar-bg2-lepennec.fix
%{_texmfdistdir}/doc/latex/prosper/yellow-bullet-on-blue-wc.gif
%{_texmfdistdir}/doc/latex/prosper/yellow-bullet-on-blue.gif
%{_texmfdistdir}/doc/latex/prosper/yellow-bullet-on-white.gif

%files -n texlive-prosper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/prosper/PPRalcatel.sty
%{_texmfdistdir}/tex/latex/prosper/PPRalienglow.sty
%{_texmfdistdir}/tex/latex/prosper/PPRautumn.sty
%{_texmfdistdir}/tex/latex/prosper/PPRazure.sty
%{_texmfdistdir}/tex/latex/prosper/PPRblends.sty
%{_texmfdistdir}/tex/latex/prosper/PPRcapsules.sty
%{_texmfdistdir}/tex/latex/prosper/PPRcontemporain.sty
%{_texmfdistdir}/tex/latex/prosper/PPRcorners.sty
%{_texmfdistdir}/tex/latex/prosper/PPRdarkblue.sty
%{_texmfdistdir}/tex/latex/prosper/PPRdefault.sty
%{_texmfdistdir}/tex/latex/prosper/PPRframes.sty
%{_texmfdistdir}/tex/latex/prosper/PPRfyma.sty
%{_texmfdistdir}/tex/latex/prosper/PPRgyom.sty
%{_texmfdistdir}/tex/latex/prosper/PPRlignesbleues.sty
%{_texmfdistdir}/tex/latex/prosper/PPRmancini.sty
%{_texmfdistdir}/tex/latex/prosper/PPRnuancegris.sty
%{_texmfdistdir}/tex/latex/prosper/PPRprettybox.sty
%{_texmfdistdir}/tex/latex/prosper/PPRrico.sty
%{_texmfdistdir}/tex/latex/prosper/PPRserpaggi.sty
%{_texmfdistdir}/tex/latex/prosper/PPRthomasd.sty
%{_texmfdistdir}/tex/latex/prosper/PPRtroispoints.sty
%{_texmfdistdir}/tex/latex/prosper/PPRwhitecross.sty
%{_texmfdistdir}/tex/latex/prosper/PPRwinter.sty
%{_texmfdistdir}/tex/latex/prosper/PPRwj.sty
%{_texmfdistdir}/tex/latex/prosper/angleHG.ps
%{_texmfdistdir}/tex/latex/prosper/arrow-glow.ps
%{_texmfdistdir}/tex/latex/prosper/barre-rico.ps
%{_texmfdistdir}/tex/latex/prosper/blue-inverted-arrow.ps
%{_texmfdistdir}/tex/latex/prosper/boule-base.eps
%{_texmfdistdir}/tex/latex/prosper/boulebleue-fondblanc.eps
%{_texmfdistdir}/tex/latex/prosper/boulerouge-fondblanc.eps
%{_texmfdistdir}/tex/latex/prosper/bouleverte-fondblanc.eps
%{_texmfdistdir}/tex/latex/prosper/bullet-glow.ps
%{_texmfdistdir}/tex/latex/prosper/compilation.eps
%{_texmfdistdir}/tex/latex/prosper/degrade-base.eps
%{_texmfdistdir}/tex/latex/prosper/degrade-blanc-bleu.eps
%{_texmfdistdir}/tex/latex/prosper/green-bullet-on-blue-wc.ps
%{_texmfdistdir}/tex/latex/prosper/green-bullet-on-blue.ps
%{_texmfdistdir}/tex/latex/prosper/green-bullet-on-white.ps
%{_texmfdistdir}/tex/latex/prosper/green-inverted-arrow.ps
%{_texmfdistdir}/tex/latex/prosper/gyom.ps
%{_texmfdistdir}/tex/latex/prosper/prosper-structure.eps
%{_texmfdistdir}/tex/latex/prosper/prosper.cls
%{_texmfdistdir}/tex/latex/prosper/red-bullet-on-blue-wc.ps
%{_texmfdistdir}/tex/latex/prosper/red-bullet-on-blue.ps
%{_texmfdistdir}/tex/latex/prosper/red-bullet-on-white.ps
%{_texmfdistdir}/tex/latex/prosper/red-inverted-arrow.ps
%{_texmfdistdir}/tex/latex/prosper/rico.ps
%{_texmfdistdir}/tex/latex/prosper/rico_bullet1.ps
%{_texmfdistdir}/tex/latex/prosper/rico_bullet2.ps
%{_texmfdistdir}/tex/latex/prosper/rico_bullet3.ps
%{_texmfdistdir}/tex/latex/prosper/rotation.ps
%{_texmfdistdir}/tex/latex/prosper/rule-glow.ps
%{_texmfdistdir}/tex/latex/prosper/yellow-bullet-on-blue-wc.ps
%{_texmfdistdir}/tex/latex/prosper/yellow-bullet-on-blue.ps
%{_texmfdistdir}/tex/latex/prosper/yellow-bullet-on-white.ps
/var/adm/update-scripts/texlive-prosper-%{texlive_version}.%{texlive_noarch}.1.0hsvn33033-%{release}-zypper

%package -n texlive-protex
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        19.19
Summary:        Literate programming package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-protex-doc >= %{texlive_version}
Provides:       tex(AlProTex.sty)
Provides:       tex(ProTex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source193:      protex.tar.xz
Source194:      protex.doc.tar.xz

%description -n texlive-protex
ProTeX is a simple but powerful literate programming tool,
which is designed to generate useful hypertext output (either
PDF, or HTML using TeX4ht).

date: 2012-05-30 18:28:00 +0000


%package -n texlive-protex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        19.19
Summary:        Documentation for texlive-protex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-protex-doc
This package includes the documentation for texlive-protex

%post -n texlive-protex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-protex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-protex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-protex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/protex/LitProg
%{_texmfdistdir}/doc/latex/protex/README

%files -n texlive-protex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/protex/AlProTex.sty
%{_texmfdistdir}/tex/latex/protex/ProTex.sty
/var/adm/update-scripts/texlive-protex-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-protocol
Version:        %{texlive_version}.%{texlive_noarch}.1.13svn25562
Release:        19.19
Summary:        A class for minutes of meetings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-protocol-doc >= %{texlive_version}
Provides:       tex(protocol.cls)
Requires:       tex(scrartcl.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source195:      protocol.tar.xz
Source196:      protocol.doc.tar.xz

%description -n texlive-protocol
The present version of the class supports German meeting
minutes including vote results and action items. The author has
ambitions to internationalise the code, and would welcome
support in the work.

date: 2012-03-03 17:35:38 +0000


%package -n texlive-protocol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.13svn25562
Release:        19.19
Summary:        Documentation for texlive-protocol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-protocol-doc:en;de)

%description -n texlive-protocol-doc
This package includes the documentation for texlive-protocol

%post -n texlive-protocol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-protocol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-protocol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-protocol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/protocol/README
%{_texmfdistdir}/doc/latex/protocol/protest.tex
%{_texmfdistdir}/doc/latex/protocol/protocol.pdf

%files -n texlive-protocol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/protocol/protocol.cls
/var/adm/update-scripts/texlive-protocol-%{texlive_version}.%{texlive_noarch}.1.13svn25562-%{release}-zypper

%package -n texlive-przechlewski-book
Version:        %{texlive_version}.%{texlive_noarch}.svn23552
Release:        19.19
Summary:        Examples from Przechlewski's LaTeX book
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-przechlewski-book-doc >= %{texlive_version}
Provides:       tex(upmgr.cls)
Provides:       tex(wkmgr.cls)
Requires:       tex(caption.sty)
Requires:       tex(polski.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source197:      przechlewski-book.tar.xz
Source198:      przechlewski-book.doc.tar.xz

%description -n texlive-przechlewski-book
The bundle provides machine-readable copies of the examples
from the book "Praca magisterska i dyplomowa z programem
LaTeX".

date: 2014-02-26 22:03:13 +0000


%package -n texlive-przechlewski-book-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23552
Release:        19.19
Summary:        Documentation for texlive-przechlewski-book
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-przechlewski-book-doc:en;pl)

%description -n texlive-przechlewski-book-doc
This package includes the documentation for texlive-przechlewski-book

%post -n texlive-przechlewski-book
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-przechlewski-book 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-przechlewski-book
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-przechlewski-book-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/przechlewski-book/LICENSE
%{_texmfdistdir}/doc/latex/przechlewski-book/Makefile
%{_texmfdistdir}/doc/latex/przechlewski-book/README
%{_texmfdistdir}/doc/latex/przechlewski-book/README.pl
%{_texmfdistdir}/doc/latex/przechlewski-book/TAM-pl.pdf
%{_texmfdistdir}/doc/latex/przechlewski-book/b313.bib
%{_texmfdistdir}/doc/latex/przechlewski-book/p21.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p22.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p23.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p24.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p31.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p310.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p311.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p312.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p313.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p313_utf8.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p32.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p33.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p34.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p35.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p36.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p37.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p38.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p39.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p41.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p42.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p43.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p44.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p45.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/p46.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/rys1_5.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr.bib
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr.html
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr1.pdf
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr1.tex
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr2.pdf
%{_texmfdistdir}/doc/latex/przechlewski-book/wkmgr2.tex

%files -n texlive-przechlewski-book
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/przechlewski-book/papalike.bst
%{_texmfdistdir}/tex/latex/przechlewski-book/upmgr.cls
%{_texmfdistdir}/tex/latex/przechlewski-book/wkmgr.cls
/var/adm/update-scripts/texlive-przechlewski-book-%{texlive_version}.%{texlive_noarch}.svn23552-%{release}-zypper

%package -n texlive-ps2pk
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        19.19
Summary:        Generate a PK font from an Adobe Type 1 font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Obsoletes:      texlive-texlive-ps2pkm <= 2014
Requires(pre): texlive-ps2pk-bin >= %{texlive_version}
#!BuildIgnore: texlive-ps2pk-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source199:      ps2pk.doc.tar.xz

%description -n texlive-ps2pk
Generates a PK file from an Adobe Type 1 font. PK fonts are (or
used to be) valuable in enabling previewers to view documents
generated that use Type 1 fonts. The program makes use of code
donated to the X consortium by IBM.

date: 2015-03-27 19:47:54 +0000

%post -n texlive-ps2pk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ps2pk 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ps2pk
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ps2pk
%defattr(-,root,root,755)
%{_mandir}/man1/mag.1*
%{_mandir}/man1/pfb2pfa.1*
%{_mandir}/man1/pk2bm.1*
%{_mandir}/man1/ps2pk.1*
/var/adm/update-scripts/texlive-ps2pk-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper

%package -n texlive-psbao
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Draw Bao diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psbao-doc >= %{texlive_version}
Provides:       tex(psbao.sty)
Requires:       tex(calc.sty)
Requires:       tex(cool.sty)
Requires:       tex(etex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source200:      psbao.tar.xz
Source201:      psbao.doc.tar.xz

%description -n texlive-psbao
The package draws Bao diagrams in LaTeX. The package is a
development of psgo, and uses PSTricks to draw the diagrams.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-psbao-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Documentation for texlive-psbao
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-psbao-doc
This package includes the documentation for texlive-psbao

%post -n texlive-psbao
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psbao 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psbao
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psbao-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psbao/Changes
%{_texmfdistdir}/doc/latex/psbao/README
%{_texmfdistdir}/doc/latex/psbao/psbaomanual.pdf
%{_texmfdistdir}/doc/latex/psbao/psbaomanual.tex

%files -n texlive-psbao
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/psbao/psbao.sty
/var/adm/update-scripts/texlive-psbao-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper

%package -n texlive-pseudocode
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        LaTeX environment for specifying algorithms in a natural way
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pseudocode-doc >= %{texlive_version}
Provides:       tex(pseudocode.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source202:      pseudocode.tar.xz
Source203:      pseudocode.doc.tar.xz

%description -n texlive-pseudocode
This package provides the environment "pseudocode" for
describing algorithms in a natural manner.

date: 2011-10-12 11:03:40 +0000


%package -n texlive-pseudocode-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-pseudocode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pseudocode-doc
This package includes the documentation for texlive-pseudocode

%post -n texlive-pseudocode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pseudocode 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pseudocode
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pseudocode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pseudocode/README
%{_texmfdistdir}/doc/latex/pseudocode/pseudocode.pdf
%{_texmfdistdir}/doc/latex/pseudocode/pseudocode.tex

%files -n texlive-pseudocode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/pseudocode/pseudocode.sty
/var/adm/update-scripts/texlive-pseudocode-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-psfrag
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn15878
Release:        19.19
Summary:        Replace strings in encapsulated PostScript figures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psfrag-doc >= %{texlive_version}
Provides:       tex(psfrag.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source204:      psfrag.tar.xz
Source205:      psfrag.doc.tar.xz

%description -n texlive-psfrag
Allows LaTeX constructions (equations, picture environments,
etc.) to be precisely superimposed over Encapsulated PostScript
figures, using your own favorite drawing tool to create an EPS
figure and placing simple text 'tags' where each replacement is
to be placed, with PSfrag automatically removing these tags
from the figure and replacing them with a user specified LaTeX
construction, properly aligned, scaled, and/or rotated.

date: 2014-07-11 04:53:43 +0000


%package -n texlive-psfrag-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn15878
Release:        19.19
Summary:        Documentation for texlive-psfrag
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-psfrag-doc:en)

%description -n texlive-psfrag-doc
This package includes the documentation for texlive-psfrag

%post -n texlive-psfrag
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psfrag 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psfrag
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psfrag-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psfrag/00readme.txt
%{_texmfdistdir}/doc/latex/psfrag/announce.txt
%{_texmfdistdir}/doc/latex/psfrag/example.eps
%{_texmfdistdir}/doc/latex/psfrag/pfgguide.pdf
%{_texmfdistdir}/doc/latex/psfrag/pfgguide.tex
%{_texmfdistdir}/doc/latex/psfrag/testfig.eps

%files -n texlive-psfrag
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/psfrag/psfrag.pro
%{_texmfdistdir}/tex/latex/psfrag/psfrag.sty
/var/adm/update-scripts/texlive-psfrag-%{texlive_version}.%{texlive_noarch}.3.04svn15878-%{release}-zypper

%package -n texlive-psfrag-italian
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        PSfrag documentation in Italian
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source206:      psfrag-italian.doc.tar.xz

%description -n texlive-psfrag-italian
This is a translation of the documentation that comes with the
psfrag documentation.

date: 2012-03-19 12:11:25 +0000

%post -n texlive-psfrag-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psfrag-italian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psfrag-italian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psfrag-italian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psfrag-italian/itpfgguide.pdf
%{_texmfdistdir}/doc/latex/psfrag-italian/itpfgguide.tex
/var/adm/update-scripts/texlive-psfrag-italian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-psfragx
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26243
Release:        19.19
Summary:        A psfrag eXtension
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psfragx-doc >= %{texlive_version}
Provides:       tex(psfragx.cfg)
Provides:       tex(psfragx.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(psfrag.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source207:      psfragx.tar.xz
Source208:      psfragx.doc.tar.xz

%description -n texlive-psfragx
PSfragX offers a mechanism to embed \psfrag commands, as
provided by the psfrag package, into the EPS file itself. Each
time a graphic is included, the EPS file is scanned. If some
tagged lines are found, they are used to define the psfrag
replacements that should be performed automatically. In
addition, a similar mechanism holds for overpic objects. These
are picture objects superimposed on the included graphic. A
similar mechanism is implemented in psfrag itself (but
deprecated in the documentation), but psfragx offers much more
flexibility. For example, if babel is used, it is possible to
define different replacements corresponding to different
languages. The replacements to take into account will be
selected on the basis of the current language of the document.
A Matlab script (LaPrint) is provided, to export an EPS file
with psfragx annotations ready embedded.

date: 2012-06-08 13:42:15 +0000


%package -n texlive-psfragx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26243
Release:        19.19
Summary:        Documentation for texlive-psfragx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-psfragx-doc
This package includes the documentation for texlive-psfragx

%post -n texlive-psfragx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psfragx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psfragx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psfragx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psfragx/README
%{_texmfdistdir}/doc/latex/psfragx/README.laprint-3.16
%{_texmfdistdir}/doc/latex/psfragx/laprint.m
%{_texmfdistdir}/doc/latex/psfragx/laprintdoc.ps
%{_texmfdistdir}/doc/latex/psfragx/laprpfx.mat
%{_texmfdistdir}/doc/latex/psfragx/pfxprint.m
%{_texmfdistdir}/doc/latex/psfragx/psfragx.m
%{_texmfdistdir}/doc/latex/psfragx/psfragx.pdf
%{_texmfdistdir}/doc/latex/psfragx/psfragx_example.pdf
%{_texmfdistdir}/doc/latex/psfragx/psfragx_example.tex
%{_texmfdistdir}/doc/latex/psfragx/readmePFX.txt

%files -n texlive-psfragx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/psfragx/psfragx.cfg
%{_texmfdistdir}/tex/latex/psfragx/psfragx.sty
/var/adm/update-scripts/texlive-psfragx-%{texlive_version}.%{texlive_noarch}.1.1svn26243-%{release}-zypper

%package -n texlive-psgo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Typeset go diagrams with PSTricks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psgo-doc >= %{texlive_version}
Provides:       tex(psgo.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source209:      psgo.tar.xz
Source210:      psgo.doc.tar.xz

%description -n texlive-psgo
The psgo package

date: 2012-07-23 12:43:10 +0000


%package -n texlive-psgo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.17svn15878
Release:        19.19
Summary:        Documentation for texlive-psgo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-psgo-doc
This package includes the documentation for texlive-psgo

%post -n texlive-psgo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psgo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psgo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psgo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psgo/Changes
%{_texmfdistdir}/doc/latex/psgo/README
%{_texmfdistdir}/doc/latex/psgo/psgomanual.pdf
%{_texmfdistdir}/doc/latex/psgo/psgomanual.tex

%files -n texlive-psgo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/psgo/psgo.sty
/var/adm/update-scripts/texlive-psgo-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper

%package -n texlive-psizzl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.35svn15878
Release:        19.19
Summary:        A TeX format for physics papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psizzl-doc >= %{texlive_version}
Provides:       tex(mypsizzl.tex)
Provides:       tex(psizzl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source211:      psizzl.tar.xz
Source212:      psizzl.doc.tar.xz

%description -n texlive-psizzl
PSIZZL is a TeX format for physics papers written at SLAC and
used at several other places. It dates from rather early in the
development of TeX82; as a result, some of the descriptions of
limitations look rather quaint to modern eyes.

date: 2011-11-19 22:22:36 +0000


%package -n texlive-psizzl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.35svn15878
Release:        19.19
Summary:        Documentation for texlive-psizzl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-psizzl-doc
This package includes the documentation for texlive-psizzl

%post -n texlive-psizzl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-psizzl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-psizzl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psizzl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/psizzl/base/psizzl.commands
%{_texmfdistdir}/doc/otherformats/psizzl/base/psizzl.doc

%files -n texlive-psizzl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/psizzl/base/chapters.Psizzl
%{_texmfdistdir}/tex/psizzl/base/citation.Psizzl
%{_texmfdistdir}/tex/psizzl/base/fontdefs.Psizzl
%{_texmfdistdir}/tex/psizzl/base/index.Psizzl
%{_texmfdistdir}/tex/psizzl/base/institut.Psizzl
%{_texmfdistdir}/tex/psizzl/base/letter.Psizzl
%{_texmfdistdir}/tex/psizzl/base/lists.Psizzl
%{_texmfdistdir}/tex/psizzl/base/macros.Psizzl
%{_texmfdistdir}/tex/psizzl/base/memo.Psizzl
%{_texmfdistdir}/tex/psizzl/base/mypsizzl.tex
%{_texmfdistdir}/tex/psizzl/base/options.Psizzl
%{_texmfdistdir}/tex/psizzl/base/output.Psizzl
%{_texmfdistdir}/tex/psizzl/base/picture.Psizzl
%{_texmfdistdir}/tex/psizzl/base/psizzl.tex
%{_texmfdistdir}/tex/psizzl/base/publicat.Psizzl
%{_texmfdistdir}/tex/psizzl/base/symbols.Psizzl
%{_texmfdistdir}/tex/psizzl/base/thesis.Psizzl
%{_texmfdistdir}/tex/psizzl/config/psizzl.ini
/var/adm/update-scripts/texlive-psizzl-%{texlive_version}.%{texlive_noarch}.0.0.35svn15878-%{release}-zypper

%package -n texlive-pslatex
Version:        %{texlive_version}.%{texlive_noarch}.svn16416
Release:        19.19
Summary:        Use PostScript fonts by default
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(pcrr7tn.tfm)
Provides:       tex(pcrr7tn.vf)
Provides:       tex(pcrr8rn.map)
Provides:       tex(pcrr8rn.tfm)
Provides:       tex(pcrr8tn.tfm)
Provides:       tex(pcrr8tn.vf)
Provides:       tex(pslatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source213:      pslatex.tar.xz

%description -n texlive-pslatex
A small package that makes LaTeX default to 'standard'
PostScript fonts. It is basically a merger of the times and the
(obsolete) mathptm packages from the psnfss suite. You must
have installed standard LaTeX and the psnfss PostScript fonts
to use this package. The main novel feature is that the pslatex
package tries to compensate for the visual differences between
the Adobe fonts by scaling Helvetica by 90%, and 'condensing'
Courier (i.e. scaling horizontally) by 85%. The package is
supplied with a (unix) shell file for a 'pslatex' command that
allows standard LaTeX documents to be processed, without
needing to edit the file. Note that current psnfss uses a
different technique for scaling Helvetica, and treats Courier
as a lost cause (there are better free fixed-width available
now, than there were when pslatex was designed). As a result,
pslatex is widely considered obsolete.

date: 2012-07-23 12:43:10 +0000

%post -n texlive-pslatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pslatex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pslatex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pslatex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/pslatex/pcrr8rn.map
%{_texmfdistdir}/fonts/tfm/public/pslatex/pcrr7tn.tfm
%{_texmfdistdir}/fonts/tfm/public/pslatex/pcrr8rn.tfm
%{_texmfdistdir}/fonts/tfm/public/pslatex/pcrr8tn.tfm
%{_texmfdistdir}/fonts/vf/public/pslatex/pcrr7tn.vf
%{_texmfdistdir}/fonts/vf/public/pslatex/pcrr8tn.vf
%{_texmfdistdir}/tex/latex/pslatex/pslatex.sty
/var/adm/update-scripts/texlive-pslatex-%{texlive_version}.%{texlive_noarch}.svn16416-%{release}-zypper

%package -n texlive-psnfss
Version:        %{texlive_version}.%{texlive_noarch}.9.2asvn33946
Release:        19.19
Summary:        Font support for common PostScript fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-graphics >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-psnfss-doc >= %{texlive_version}
Provides:       tex(8rbch.fd)
Provides:       tex(8rpag.fd)
Provides:       tex(8rpbk.fd)
Provides:       tex(8rpcr.fd)
Provides:       tex(8rphv.fd)
Provides:       tex(8rpnc.fd)
Provides:       tex(8rppl.fd)
Provides:       tex(8rptm.fd)
Provides:       tex(8rput.fd)
Provides:       tex(8rpzc.fd)
Provides:       tex(avant.sty)
Provides:       tex(bookman.sty)
Provides:       tex(chancery.sty)
Provides:       tex(charter.map)
Provides:       tex(charter.sty)
Provides:       tex(courier.sty)
Provides:       tex(fpls.map)
Provides:       tex(helvet.sty)
Provides:       tex(mathpazo.sty)
Provides:       tex(mathpple.sty)
Provides:       tex(mathptm.sty)
Provides:       tex(mathptmx.sty)
Provides:       tex(newcent.sty)
Provides:       tex(omlbch.fd)
Provides:       tex(omlpag.fd)
Provides:       tex(omlpbk.fd)
Provides:       tex(omlpcr.fd)
Provides:       tex(omlphv.fd)
Provides:       tex(omlpnc.fd)
Provides:       tex(omlppl.fd)
Provides:       tex(omlptm.fd)
Provides:       tex(omlptmcm.fd)
Provides:       tex(omlput.fd)
Provides:       tex(omlpzc.fd)
Provides:       tex(omlzplm.fd)
Provides:       tex(omlzpple.fd)
Provides:       tex(omlztmcm.fd)
Provides:       tex(omsbch.fd)
Provides:       tex(omspag.fd)
Provides:       tex(omspbk.fd)
Provides:       tex(omspcr.fd)
Provides:       tex(omsphv.fd)
Provides:       tex(omspnc.fd)
Provides:       tex(omsppl.fd)
Provides:       tex(omsptm.fd)
Provides:       tex(omsput.fd)
Provides:       tex(omspzc.fd)
Provides:       tex(omspzccm.fd)
Provides:       tex(omszplm.fd)
Provides:       tex(omszpple.fd)
Provides:       tex(omsztmcm.fd)
Provides:       tex(omxpsycm.fd)
Provides:       tex(omxzplm.fd)
Provides:       tex(omxzpple.fd)
Provides:       tex(omxztmcm.fd)
Provides:       tex(ot1bch.fd)
Provides:       tex(ot1pag.fd)
Provides:       tex(ot1pbk.fd)
Provides:       tex(ot1pcr.fd)
Provides:       tex(ot1phv.fd)
Provides:       tex(ot1pnc.fd)
Provides:       tex(ot1ppl.fd)
Provides:       tex(ot1pplj.fd)
Provides:       tex(ot1pplx.fd)
Provides:       tex(ot1ptm.fd)
Provides:       tex(ot1ptmcm.fd)
Provides:       tex(ot1put.fd)
Provides:       tex(ot1pzc.fd)
Provides:       tex(ot1zplm.fd)
Provides:       tex(ot1zpple.fd)
Provides:       tex(ot1ztmcm.fd)
Provides:       tex(palatino.sty)
Provides:       tex(pazo.map)
Provides:       tex(pifont.sty)
Provides:       tex(psnfss.map)
Provides:       tex(t1bch.fd)
Provides:       tex(t1pag.fd)
Provides:       tex(t1pbk.fd)
Provides:       tex(t1pcr.fd)
Provides:       tex(t1phv.fd)
Provides:       tex(t1pnc.fd)
Provides:       tex(t1ppl.fd)
Provides:       tex(t1pplj.fd)
Provides:       tex(t1pplx.fd)
Provides:       tex(t1ptm.fd)
Provides:       tex(t1put.fd)
Provides:       tex(t1pzc.fd)
Provides:       tex(times.sty)
Provides:       tex(ts1bch.fd)
Provides:       tex(ts1pag.fd)
Provides:       tex(ts1pbk.fd)
Provides:       tex(ts1pcr.fd)
Provides:       tex(ts1phv.fd)
Provides:       tex(ts1pnc.fd)
Provides:       tex(ts1ppl.fd)
Provides:       tex(ts1pplj.fd)
Provides:       tex(ts1pplx.fd)
Provides:       tex(ts1ptm.fd)
Provides:       tex(ts1put.fd)
Provides:       tex(ts1pzc.fd)
Provides:       tex(ufplm.fd)
Provides:       tex(ufplmbb.fd)
Provides:       tex(upsy.fd)
Provides:       tex(upzd.fd)
Provides:       tex(utopia.map)
Provides:       tex(utopia.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source214:      psnfss.tar.xz
Source215:      psnfss.doc.tar.xz

%description -n texlive-psnfss
Font definition files, macros and font metrics for freely-
available Adobe Type 1 fonts. The font set consists of the
'LaserWriter 35' set (originally 'freely available' because
embedded in PostScript printers), and a variety of other free
fonts, together with some additions. Note that while many of
the fonts are available in PostScript (and other) printers,
most publishers require fonts embedded in documents, which
requires that you have the fonts in your TeX system.
Fortunately, there are free versions of the fonts from URW
(available in the URW base5 bundle). The base set of text fonts
covered by PSNFSS are: AvantGarde, Bookman, Courier, Helvetica,
New Century Schoolbook, Palatino, Symbol, Times Roman and Zapf
Dingbats. In addition, the fonts Bitstream Charter and Adobe
Utopia are covered (those fonts were contributed to the Public
Domain by their commercial foundries). Separate packages are
provided to load each font for use as main text font. The
packages helvet (which allows Helvetica to be loaded with its
size scaled to something more nearly appropriate for its use as
a Sans-Serif font to match Times) and pifont (which provides
the means to select single glyphs from symbol fonts) are
tailored to special requirements of their fonts. Mathematics
are covered by the mathptmx package, which constructs passable
mathematics from a combination of Times Roman, Symbol and some
glyphs from Computer Modern, and by Pazo Math (optionally
extended with the fpl small-caps and old-style figures fonts)
which uses Palatino as base font, with the mathpazo fonts. The
bundle as a whole is part of the LaTeX 'required' set of
packages.

date: 2012-07-23 13:04:13 +0000


%package -n texlive-psnfss-doc
Version:        %{texlive_version}.%{texlive_noarch}.9.2asvn33946
Release:        19.19
Summary:        Documentation for texlive-psnfss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-psnfss-doc
This package includes the documentation for texlive-psnfss

%post -n texlive-psnfss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+charter.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+charter.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map charter.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+fpls.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+fpls.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map fpls.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+pazo.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+pazo.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map pazo.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+utopia.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+utopia.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map utopia.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-psnfss 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+charter.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+fpls.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+pazo.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+utopia.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-psnfss
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-psnfss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/psnfss/00readme.txt
%{_texmfdistdir}/doc/latex/psnfss/changes.txt
%{_texmfdistdir}/doc/latex/psnfss/manifest.txt
%{_texmfdistdir}/doc/latex/psnfss/psfonts.pdf
%{_texmfdistdir}/doc/latex/psnfss/psnfss2e.pdf
%{_texmfdistdir}/doc/latex/psnfss/test/mathtest.tex
%{_texmfdistdir}/doc/latex/psnfss/test/pitest.tex
%{_texmfdistdir}/doc/latex/psnfss/test/test0.tex
%{_texmfdistdir}/doc/latex/psnfss/test/test1.tex
%{_texmfdistdir}/doc/latex/psnfss/test/test2.tex
%{_texmfdistdir}/doc/latex/psnfss/test/test3.tex

%files -n texlive-psnfss
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/psnfss/charter.map
%{_texmfdistdir}/fonts/map/dvips/psnfss/fpls.map
%{_texmfdistdir}/fonts/map/dvips/psnfss/pazo.map
%{_texmfdistdir}/fonts/map/dvips/psnfss/psnfss.map
%{_texmfdistdir}/fonts/map/dvips/psnfss/utopia.map
%{_texmfdistdir}/tex/latex/psnfss/8rbch.fd
%{_texmfdistdir}/tex/latex/psnfss/8rpag.fd
%{_texmfdistdir}/tex/latex/psnfss/8rpbk.fd
%{_texmfdistdir}/tex/latex/psnfss/8rpcr.fd
%{_texmfdistdir}/tex/latex/psnfss/8rphv.fd
%{_texmfdistdir}/tex/latex/psnfss/8rpnc.fd
%{_texmfdistdir}/tex/latex/psnfss/8rppl.fd
%{_texmfdistdir}/tex/latex/psnfss/8rptm.fd
%{_texmfdistdir}/tex/latex/psnfss/8rput.fd
%{_texmfdistdir}/tex/latex/psnfss/8rpzc.fd
%{_texmfdistdir}/tex/latex/psnfss/avant.sty
%{_texmfdistdir}/tex/latex/psnfss/bookman.sty
%{_texmfdistdir}/tex/latex/psnfss/chancery.sty
%{_texmfdistdir}/tex/latex/psnfss/charter.sty
%{_texmfdistdir}/tex/latex/psnfss/courier.sty
%{_texmfdistdir}/tex/latex/psnfss/helvet.sty
%{_texmfdistdir}/tex/latex/psnfss/mathpazo.sty
%{_texmfdistdir}/tex/latex/psnfss/mathpple.sty
%{_texmfdistdir}/tex/latex/psnfss/mathptm.sty
%{_texmfdistdir}/tex/latex/psnfss/mathptmx.sty
%{_texmfdistdir}/tex/latex/psnfss/newcent.sty
%{_texmfdistdir}/tex/latex/psnfss/omlbch.fd
%{_texmfdistdir}/tex/latex/psnfss/omlpag.fd
%{_texmfdistdir}/tex/latex/psnfss/omlpbk.fd
%{_texmfdistdir}/tex/latex/psnfss/omlpcr.fd
%{_texmfdistdir}/tex/latex/psnfss/omlphv.fd
%{_texmfdistdir}/tex/latex/psnfss/omlpnc.fd
%{_texmfdistdir}/tex/latex/psnfss/omlppl.fd
%{_texmfdistdir}/tex/latex/psnfss/omlptm.fd
%{_texmfdistdir}/tex/latex/psnfss/omlptmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/omlput.fd
%{_texmfdistdir}/tex/latex/psnfss/omlpzc.fd
%{_texmfdistdir}/tex/latex/psnfss/omlzplm.fd
%{_texmfdistdir}/tex/latex/psnfss/omlzpple.fd
%{_texmfdistdir}/tex/latex/psnfss/omlztmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/omsbch.fd
%{_texmfdistdir}/tex/latex/psnfss/omspag.fd
%{_texmfdistdir}/tex/latex/psnfss/omspbk.fd
%{_texmfdistdir}/tex/latex/psnfss/omspcr.fd
%{_texmfdistdir}/tex/latex/psnfss/omsphv.fd
%{_texmfdistdir}/tex/latex/psnfss/omspnc.fd
%{_texmfdistdir}/tex/latex/psnfss/omsppl.fd
%{_texmfdistdir}/tex/latex/psnfss/omsptm.fd
%{_texmfdistdir}/tex/latex/psnfss/omsput.fd
%{_texmfdistdir}/tex/latex/psnfss/omspzc.fd
%{_texmfdistdir}/tex/latex/psnfss/omspzccm.fd
%{_texmfdistdir}/tex/latex/psnfss/omszplm.fd
%{_texmfdistdir}/tex/latex/psnfss/omszpple.fd
%{_texmfdistdir}/tex/latex/psnfss/omsztmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/omxpsycm.fd
%{_texmfdistdir}/tex/latex/psnfss/omxzplm.fd
%{_texmfdistdir}/tex/latex/psnfss/omxzpple.fd
%{_texmfdistdir}/tex/latex/psnfss/omxztmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1bch.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pag.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pbk.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pcr.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1phv.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pnc.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1ppl.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pplj.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pplx.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1ptm.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1ptmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1put.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1pzc.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1zplm.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1zpple.fd
%{_texmfdistdir}/tex/latex/psnfss/ot1ztmcm.fd
%{_texmfdistdir}/tex/latex/psnfss/palatino.sty
%{_texmfdistdir}/tex/latex/psnfss/pifont.sty
%{_texmfdistdir}/tex/latex/psnfss/t1bch.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pag.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pbk.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pcr.fd
%{_texmfdistdir}/tex/latex/psnfss/t1phv.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pnc.fd
%{_texmfdistdir}/tex/latex/psnfss/t1ppl.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pplj.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pplx.fd
%{_texmfdistdir}/tex/latex/psnfss/t1ptm.fd
%{_texmfdistdir}/tex/latex/psnfss/t1put.fd
%{_texmfdistdir}/tex/latex/psnfss/t1pzc.fd
%{_texmfdistdir}/tex/latex/psnfss/times.sty
%{_texmfdistdir}/tex/latex/psnfss/ts1bch.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pag.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pbk.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pcr.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1phv.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pnc.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1ppl.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pplj.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pplx.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1ptm.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1put.fd
%{_texmfdistdir}/tex/latex/psnfss/ts1pzc.fd
%{_texmfdistdir}/tex/latex/psnfss/ufplm.fd
%{_texmfdistdir}/tex/latex/psnfss/ufplmbb.fd
%{_texmfdistdir}/tex/latex/psnfss/upsy.fd
%{_texmfdistdir}/tex/latex/psnfss/upzd.fd
%{_texmfdistdir}/tex/latex/psnfss/utopia.sty
/var/adm/update-scripts/texlive-psnfss-%{texlive_version}.%{texlive_noarch}.9.2asvn33946-%{release}-zypper

%package -n texlive-pspicture
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        PostScript picture support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-pspicture-doc >= %{texlive_version}
Provides:       tex(pspicture.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source216:      pspicture.tar.xz
Source217:      pspicture.doc.tar.xz

%description -n texlive-pspicture
A replacement for LaTeX's picture macros, that uses PostScript
\special commands. The package is now largely superseded by
pict2e.

date: 2012-07-23 13:04:13 +0000


%package -n texlive-pspicture-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        19.19
Summary:        Documentation for texlive-pspicture
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-pspicture-doc
This package includes the documentation for texlive-pspicture

%post -n texlive-pspicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-pspicture 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-pspicture
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-pspicture-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/pspicture/README
%{_texmfdistdir}/doc/latex/pspicture/pspicture.pdf

%files -n texlive-pspicture
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/pspicture/pspicture.ps
%{_texmfdistdir}/tex/latex/pspicture/pspicture.sty
/var/adm/update-scripts/texlive-pspicture-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pdfx-%{texlive_version}.%{texlive_noarch}.1.5.3svn37386-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pecha-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pedigree-perl-%{texlive_version}.%{texlive_noarch}.1.0svn31990-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-perception-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-perfectcut-%{texlive_version}.%{texlive_noarch}.2.0svn35501-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-perltex-%{texlive_version}.%{texlive_noarch}.2.1svn32576-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-permute-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-persian-bib-%{texlive_version}.%{texlive_noarch}.0.0.9svn37297-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-petiteannonce-%{texlive_version}.%{texlive_noarch}.1.0001svn25915-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-petri-nets-%{texlive_version}.%{texlive_noarch}.svn24088-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/petri-nets/pn2pdf
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pfarrei-%{texlive_version}.%{texlive_noarch}.r36svn31934-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgf-%{texlive_version}.%{texlive_noarch}.3.0.0svn37937-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgf-blur-%{texlive_version}.%{texlive_noarch}.1.01svn31693-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgf-soroban-%{texlive_version}.%{texlive_noarch}.1.1svn32269-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgf-umlcd-%{texlive_version}.%{texlive_noarch}.0.0.2.1.1svn33307-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgf-umlsd-%{texlive_version}.%{texlive_noarch}.0.0.7svn33045-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgfgantt-%{texlive_version}.%{texlive_noarch}.4.0svn31037-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgfkeyx-%{texlive_version}.%{texlive_noarch}.0.0.0.1svn26093-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgfmolbio-%{texlive_version}.%{texlive_noarch}.0.0.21svn35152-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/pgfmolbio/pgfmolbio.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgfopts-%{texlive_version}.%{texlive_noarch}.2.1asvn34573-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pgfplots-%{texlive_version}.%{texlive_noarch}.1.12.1svn37169-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-phaistos-%{texlive_version}.%{texlive_noarch}.1.0svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-phaistos
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/phaistos/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/phaistos/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-phaistos
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-phaistos/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-phaistos/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-phaistos/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-phaistos/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-phaistos.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-phaistos    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-phaistos/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-philex-%{texlive_version}.%{texlive_noarch}.1.3svn36396-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-philokalia-%{texlive_version}.%{texlive_noarch}.1.1svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-philokalia
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/philokalia/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-philokalia
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-philokalia/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-philokalia/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-philokalia/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-philokalia/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-philokalia.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-philokalia    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-philokalia/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-philosophersimprint-%{texlive_version}.%{texlive_noarch}.1.3svn28845-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-phonetic-%{texlive_version}.%{texlive_noarch}.svn21871-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-phonrule-%{texlive_version}.%{texlive_noarch}.1.1.0svn37765-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-photo-%{texlive_version}.%{texlive_noarch}.svn18739-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-physics-%{texlive_version}.%{texlive_noarch}.1.3svn28590-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-piano-%{texlive_version}.%{texlive_noarch}.1.0svn21574-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-picinpar-%{texlive_version}.%{texlive_noarch}.1.2asvn20374-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pict2e-%{texlive_version}.%{texlive_noarch}.0.0.2zsvn32658-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pictex-%{texlive_version}.%{texlive_noarch}.1.1svn21943-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pictex2-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pictexsum-%{texlive_version}.%{texlive_noarch}.svn24965-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-piechartmp-%{texlive_version}.%{texlive_noarch}.0.0.3.0svn19440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-piff-%{texlive_version}.%{texlive_noarch}.svn21894-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pigpen-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-pigpen
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/pigpen/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-pigpen
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-pigpen/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-pigpen/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pigpen/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pigpen/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-pigpen.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-pigpen    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-pigpen/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pinlabel-%{texlive_version}.%{texlive_noarch}.1.2svn24769-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pitex-%{texlive_version}.%{texlive_noarch}.svn24731-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pittetd-%{texlive_version}.%{texlive_noarch}.1.618svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pkfix-%{texlive_version}.%{texlive_noarch}.1.7svn26032-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/scripts/pkfix/pkfix.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pkfix-helper-%{texlive_version}.%{texlive_noarch}.1.4svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pkgloader-%{texlive_version}.%{texlive_noarch}.0.0.5.0svn35711-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pkuthss-%{texlive_version}.%{texlive_noarch}.1.6.3svn37719-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/pkuthss/example/Make.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pl-%{texlive_version}.%{texlive_noarch}.1.09svn36012-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-pl
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/pl/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-pl
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-pl/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-pl/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pl/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-pl/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-pl.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-pl    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-pl/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-placeat-%{texlive_version}.%{texlive_noarch}.0.0.1svn33526-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/placeat/placeat.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-placeins-%{texlive_version}.%{texlive_noarch}.2.2svn19848-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-placeins-plain-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plain-%{texlive_version}.%{texlive_noarch}.3.141592653svn37747-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plain-doc-%{texlive_version}.%{texlive_noarch}.svn28424-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plainpkg-%{texlive_version}.%{texlive_noarch}.0.0.4asvn27765-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plantslabels-%{texlive_version}.%{texlive_noarch}.1.0svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plari-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plates-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-play-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-playfair-%{texlive_version}.%{texlive_noarch}.svn34236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-playfair
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/playfair/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/playfair/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-playfair
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-playfair/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-playfair/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-playfair/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-playfair/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-playfair.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-playfair    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-playfair/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plipsum-%{texlive_version}.%{texlive_noarch}.4.3svn30353-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/plain/plipsum/compile.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plnfss-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plstmary-%{texlive_version}.%{texlive_noarch}.0.0.5csvn31088-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-plweb-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pmgraph-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pmx-%{texlive_version}.%{texlive_noarch}.2.7.0svn35650-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pmxchords-%{texlive_version}.%{texlive_noarch}.2.0.1svn32443-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pnas2009-%{texlive_version}.%{texlive_noarch}.1.0svn16287-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-poemscol-%{texlive_version}.%{texlive_noarch}.2.72svn37724-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-poetrytex-%{texlive_version}.%{texlive_noarch}.3.0.0svn35807-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-polski-%{texlive_version}.%{texlive_noarch}.1.3.3svn19881-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-poltawski-%{texlive_version}.%{texlive_noarch}.1.101svn20075-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-poltawski
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/gust/poltawski/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/gust/poltawski/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-poltawski
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-poltawski/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-poltawski/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-poltawski/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-poltawski/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-poltawski.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-poltawski    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-poltawski/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-polyglossia-%{texlive_version}.%{texlive_noarch}.1.40.1svn37879-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-polynom-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-polynomial-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-polytable-%{texlive_version}.%{texlive_noarch}.0.0.8.2svn31235-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-postcards-%{texlive_version}.%{texlive_noarch}.svn21641-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-poster-mac-%{texlive_version}.%{texlive_noarch}.1.1svn18305-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-powerdot-%{texlive_version}.%{texlive_noarch}.1.5svn32549-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-powerdot-FUBerlin-%{texlive_version}.%{texlive_noarch}.0.0.01svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ppr-prv-%{texlive_version}.%{texlive_noarch}.0.0.13csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pracjourn-%{texlive_version}.%{texlive_noarch}.0.0.4nsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-preprint-%{texlive_version}.%{texlive_noarch}.2011svn30447-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-prerex-%{texlive_version}.%{texlive_noarch}.svn35391-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-present-%{texlive_version}.%{texlive_noarch}.2.2svn25953-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-presentations-%{texlive_version}.%{texlive_noarch}.svn17172-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-presentations-en-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pressrelease-%{texlive_version}.%{texlive_noarch}.1.0svn35147-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-prettyref-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-preview-%{texlive_version}.%{texlive_noarch}.11.88svn35488-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-prftree-%{texlive_version}.%{texlive_noarch}.svn35712-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-printlen-%{texlive_version}.%{texlive_noarch}.1.1asvn19847-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-proba-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-probsoln-%{texlive_version}.%{texlive_noarch}.3.04svn29371-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-procIAGssymp-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-prodint-%{texlive_version}.%{texlive_noarch}.svn21893-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-prodint
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/prodint/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-prodint
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-prodint/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-prodint/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-prodint/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-prodint/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-prodint.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-prodint    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-prodint/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-productbox-%{texlive_version}.%{texlive_noarch}.1.1svn20886-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-program-%{texlive_version}.%{texlive_noarch}.3.3.12svn20022-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-progress-%{texlive_version}.%{texlive_noarch}.1.10svn19519-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-progressbar-%{texlive_version}.%{texlive_noarch}.v1.0b_4svn33822-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-properties-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-proposal-%{texlive_version}.%{texlive_noarch}.svn29174-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-prosper-%{texlive_version}.%{texlive_noarch}.1.0hsvn33033-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-protex-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-protocol-%{texlive_version}.%{texlive_noarch}.1.13svn25562-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-przechlewski-book-%{texlive_version}.%{texlive_noarch}.svn23552-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ps2pk-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psbao-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pseudocode-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psfrag-%{texlive_version}.%{texlive_noarch}.3.04svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psfrag-italian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psfragx-%{texlive_version}.%{texlive_noarch}.1.1svn26243-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psgo-%{texlive_version}.%{texlive_noarch}.0.0.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psizzl-%{texlive_version}.%{texlive_noarch}.0.0.35svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pslatex-%{texlive_version}.%{texlive_noarch}.svn16416-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-psnfss-%{texlive_version}.%{texlive_noarch}.9.2asvn33946-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-pspicture-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
